Overview

Overview

Overview

The Roughneck Derek is a fully loaded Accounting System for Oil and Gas Operators. It has plenty of options and flexibility for Billing Investors and Disbursing Revenue. It can handle up to 99 different companies (in one data directory) and each company can have up to 99,999 wells with different Owners for each well.

Roughneck has been around since 1979, constantly evaluating and adding on features that have been developed through the years.

NEW FEATURES OF DEREK:

No Closing of Periods:

-No Zeroing of MTD or YTD Values is required

-Print a past P&L or other report at any time - just specify a time period

-Operate months in advance since you never have to Close a Period or Zero Values

-Every Transaction remains in the Transaction File

-Keep as many years as you want in your Transaction file

More User Friendly:

-Adding Transactions and Invoices is a much more visual routine

-All Transactions remain on your screen until you're finished entering each one

-Every line item of an Invoice remains on your screen until you are done adding items

-Much easier to Edit Invoices - all line items are displayed and can be edited directly

STANDARD FEATURES

  • User Friendly - with all the features of any modern Windows program.
  • A step by step Tutorial for training New Users.
  • Help system contains Pictures and Examples.
  • Contains many System Self Checks for verification of data.
  • Has a section on Accounting for Dummies.
  • Has a section on Oil and Gas for Dummies.
  • Has many Time Saving Tools to aid in quicker setup of your data.
  • Produces Financial reporting for your Company such as P&L's, Balance Sheet and all other information your accountant needs for taxes at year end.
  • Produces Financial reporting for each Well - Cost Reports, P&L for Working Interest & Company Interest, Well Analysis
  • Complete Billing and Revenue Disbursement system to Investors.
  • Can combine Billing of Expenses and Revenue Disbursement into one Operating Statement.
  • Has many options for handling Netouts, Minimum Check Amounts, Prepayments and Suspense.
  • Email Operating Statements option - saves time and postage.
  • Has many Setup Features to help you configure Printing of Operating Statements, Reports and Checks.
  • Has a Preview Feature that lets you View a report on Screen instead of Printing to Paper.
  • Let's you Save Reports to a file, so you can print or view later.
  • Allows for Easy Editing and/or Deleting of Transactions.
  • Complete internal Backup and Restore routines - for making quick temporary backups.
  • Complete General Ledger, Accounts Payable, Accounts Receivable and Payroll systems.
  • Wish Lists - Users actually contribute and provide input to each new Release.
  • Quick Checks - let's you write a check on the fly.
  • ... and much more

THE NORMAL ACCOUNTING CYCLE

Enter Expenses

Enter Payments Received from Investors

Enter a Run Check

Print Operating Statement (Billing and Disburse Revenue)

Print Revenue Checks

Update for Statements and Checks

Print Financials, etc...

Begin NORMAL CYCLE again

GETTING STARTED

Please read through the "Tutorial for New Users" section thoroughly. Following all the instructions in this tutorial will allow you to become better acquainted with Derek and thus makes setting up your own data much easier. For further help, there is a Quick Start Guide after the initial Tutorial section that will explain, in more detail, how to get started using Derek.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool

Copyright © 2018 Roughneck Systems, Inc


Tutorial for New Users

Tutorial for New Users

Tutorial for New Users

Derek is a fully loaded Accounting System for Oil and Gas Operators. It has a lot of options and flexibility for Billing Investors and Disbursing Revenue. It can handle up to 99 different companies (in one data directory) and each company can have up 99,999 wells with different Owners for each well.

Entries to the General Ledger accounts determine whether it is an Expense or Revenue and whether or not it is to be passed on to the Investors.

Unfortunately, Oil and Gas Accounting is not an easy subject, but spending time with the Tutorial is normally enough to get most operators up and running. A few exceptions to this are:

-You know little about Bookkeeping (debits and credits). See Accounting for Dummies

-You know little about the Oil and Gas business. See Oil and Gas for Dummies

-You know little about computers and the Windows operating system.

If you are weak in one or more of the above, quite naturally it may take you longer to learn. You might consider buying an 'Elementary' book focusing on your weak area.

In This Section:

The tutorial uses Sample Data that came with the Derek. The Sample Data Files are normally (unless you changed it) installed in the C:\DEREK\DEDATA directory. In its original state, when you install Derek and open the program for the first time, it defaults to open in this Sample Data directory (You can verify the data directory you are currently in by locating it at the top left of your screen.) However, if you have already installed your Real Data, be sure you are using the Sample Data and not your Real Data for this Tutorial. If you need to change to the Sample Data, see Change Data Directory .

How to Use the Main Menu

How to Print the Master Files of the Sample Data

Entering Expenses:

How to Add an Accounts Payable Invoice

How to Enter a Journal Entry

How to Enter a Recurring Journal Entry

How to Enter a Run Check

How to Print Operating Statements and Revenue Checks for Investors

How to Post Payments from the Investors

How to Enter Debit & Credit for a Hand Written Check

How to Print Computer Generated Checks for Accounts Payable

Please consult the applicable section of the Help System for more information on any particular routine used in the Tutorial.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Main Menu

Tutorial for New Users ››

Main Menu

Tutorial for New Users ››

Main Menu

This is a picture of the Main Menu. You can use the Quick Menu or the Quick buttons for frequently used routines.

The drop down menu on your tool bar (along top of your screen) might contain some options that the quick menu may not. Be sure to look here if you cannot find what you're looking for in the Quick Menu.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Print Master Files of Sample Data

Tutorial for New Users ››

Print Master Files of Sample Data

Tutorial for New Users ››

Print Master Files of Sample Data

The tutorial uses Sample Data that came with Derek. The Sample Data Files are normally (unless you changed it) installed in the C:\DEREK\DEDATA directory. In its original state, when you install Derek and open the program for the first time, it defaults to open in this Sample Data directory (You can verify the data directory you are currently in by locating it at the top left of your screen). However, if you have already installed your Real Data, be sure you are using the Sample Data and not your Real Data for this Tutorial. If you need to change to the Sample Data, see Change Data Directory . Your current data directory is always listed at the very top left of the screen.

Select File Maintenance - Company Heading File

If all Filter conditions are left blank, then ALL records will be displayed. If you enter something for one of the Filters then only records that contain that Filter condition will be displayed. For example, if you enter "TX" for state, then only records with a State = "TX" will be displayed.

Notice that in the Sample Data there are 3 companies entered. We will be using Company Number 01 - My Operating Company - for our tutorial exercise.

The View/Edit tab displays one record at a time in a Full Screen Layout.

VIEW/EDIT TAB

You can print a report from either Screen, Browse or View/Edit. However, the Filter Conditions are crucial as to what records are printed. To print a list of ALL companies, make sure the Filters are ALL blank, then click the Print Button.

Select File Maintenance - Company Chart of Accounts

TO PRINT REPORT FOR COMPANY 01.

Set Company Number to 01, Click Get Data, then Click on your Print button. In the next popup, be sure to check Show Zero Balance Accounts. Otherwise, nothing will appear in the report, because all the original Sample Data has a Zero Balance.

MORE ON FILTERS: Prior to printing each report, you need to complete the filter for the report. Set the Company Number to 01, and click on the Get Data button. When you enter values into a filter, only records that meet those conditions are accessed, i.e. listed in the report. For example, if you enter 01 for Company then only records for Company 01 are listed.

Note: In order to get all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

PRINT ALL OF YOUR FILE MAINTENANCE FILES FOR COMPANY 01:

So you can see the data we will be using during the Tutorial, go to File Maintenance and print a list of your Master Files for:

❶ Company Headings

❷ Owner/Customer

❸ Vendor

❹ Unit/Wells

❺ Division of Interest

❻ Company Chart of Accounts

❼ Unit Chart of Accounts

All the Print routines for the File Maintenance files work in the same way.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Add an A/P Invoice

Tutorial for New Users ››

Add an A/P Invoice

Tutorial for New Users ››

Add Accounts Payable Invoice

Invoices that have not been paid are entered using the Accounts Payable Programs. Accounts Payable keeps track of money your company owes to Vendors.

TUTORIAL SCENARIO:

We will assume we have received an invoice from ACME OILFIELD SERVICES.

It has 2 line items (charges).

$100 for Trucking and Hauling and $100 for Labor and Installation.

The work was done on Well #1 of our Sample Data.

Select Accounts Payable - Add Invoice

Add the first charge on your invoice for Trucking & Hauling, as seen on above invoice.

If you look on your List of Vendors, you will see that Acme Oilfield Services is Vendor Number 10000.

If you look on your Company Chart of Accounts, you will see that Trucking & Hauling is GL Number 71330.

If you look on your list of Units/Wells, you will see that Well #1 is Unit Number 10000-01.

We will assume the DOI status level for the well is 1.

Fill in the data as above.

Click the "Add Item" (green plus sign) button and the entry moves down to the body of the Invoice.

Now add the next item on the Invoice. (Most invoices have more than one charge)

Enter the 2nd item, and click "Add Item" button.

The 2nd item moves below to the body of the Invoice,

Click Save & Close.

*Finished adding the A/P Invoice into the system*

NOTE: All the info at the top of the screen remains the same for the Invoice.

NOTE: A debit is entered into the Transaction file for each line item. GL Number 21000 is hard coded for Accounts Payable. Derek will make an automatic Credit to that GL Number(21000) for Accounts Payable Invoices. See GL Number Restrictions .

NOTES ON A/P INVOICE FIELDS:

For Fields not used, or to accept the Default Value for a Field, you may depress the <enter> key to bypass.

INVOICE NUMBER: You can use up to 19 characters for the invoice number. Alpha characters are acceptable.

NOTE: To enter a C redit Invoice , the last character of the Invoice Number must be a "C". (See NOTE below on Invoice Type also).

TYPE (R=Rental/S=Service/O=Other/BLANK): To enter a Service, Rental or Other Invoice type in "S", "R" or "O" respectively. This is appended to the end of the invoice number automatically. When invoices are paid, Government Form 1099 values are updated in the Vendor file only if type is "R", "S" or "O". Leaving this blank will not update any Government Form 1099 values in the vendor file. NOTE: When making an A/P credit invoice, entering "R" or "S" the Type field will override the credit, since the "R" and "S" is appended to the end of the invoice number. However, the invoice will remain an A/P credit if the Type field is left blank (and there is a "C" to the end of the invoice number as stated above).

INVOICE DATE: This date always defaults to the Transaction Date, but may be changed. It is the date the invoice was incurred. The default Transaction Date always defaults to Today's Date, but can be changed by using Change Default Transaction Date .

DUE DATE: Date the Invoice becomes due. This date initially defaults to the Transaction Date. It is re-calculated after entering the Invoice Date from the Terms of the Vendor as stored in the Vendor file. The Terms of the Vendor, as stated in the Vendor Master file , are added to the Invoice Date to determine the Due Date.

TRANSACTION DATE: This date is used when specifying Beginning and Ending Dates for Operating Statements, Financial reports, etc… For the Training Session use the default Transaction date for all entries, such as 03/15/2018. The default Transaction Date always defaults to Today's Date, but can be changed by using Change Default Transaction Date .

DISCOUNT DAYS: Number of days within which you can pay the invoice and receive a discount.

DISCOUNT AMOUNT: This is the actual amount (not percentage) of the discount if you pay the invoice early (within the specified number of Discount Days).

G/L NUMBER: This is the Expense General Ledger Number that is debited. Do not use the Accounts Payable G/L umber 21000. Derek automatically posts a credit to Accounts Payable G/L number 21000. Debits and credits are stored in the Transactions File. Investors are billed their share for G/L #’s in the range of 71001 to 75999 when Operating Statements are printed. See GL Number Restrictions and Accounting for Dummies for more.

DESCRIPTION: The Description defaults to the G/L Description used in your Company Chart of Accounts. However, if you change the Description, the new (extra) description will also be printed on Operating Statements. The automatic description of the G/L account is always printed on Operating Statements. If you want more than the G/L description, enter it here and both descriptions will be printed on Operating Statements.

UNIT NUMBER: This is normally the Well Number but the Unit Number could, in special situations, be used to denote a Group of Wells, a Lease, etc... Most operators always use this number to designate a specific Well, but the choice is yours.

DOI STATUS LEVEL: Used to indicate which percentage in the DOI file to use for billing the Investors. In the Division of Interest file each Investor can have up to 8 different percentages on a Unit. For example, a percentage for Drilling, Completion, Normal Operating, etc… The status entered here for each transaction indicates which Expense percentage to use for investors from the Division of Interest File. For Example, if the status to use is 2, for Revenue, Tax, and Expense Transactions, then the percentages used from the DOI file would be REV2, TAX2, and EXP2. The status initially defaults to the status stored in the Unit file allowing you to depress the <enter> key to accept the default value. If no Unit Number is entered the Status defaults to 0.

AMOUNT: This is the amount for the line item of the invoice. If there is only one line item on an invoice, then of course this amount is the total amount.

NOTES ON POSTING TO MASTER UNIT:

The gross amount of invoice will be divided evenly among all units that belong to the master unit. Any rounding of pennies will be distributed to the last unit within the master unit if necessary. After the gross amount of invoice has been distributed evenly to each well, then that amount will be distributed accordingly to each investor as to what their individual percentage is.

STATUS LEVEL: The default status of each unit in the Unit/Well file will be used for billing Investors.

NOTES ON POSTING TO ALL UNITS:

The gross amount entered for this invoice will be divided evenly among all units that belong to this company. A company may charge amounts such as postage to all units. You may set the company up as a vendor in the Vendor file. Most companies post a JED payment application to the Accounts Payable invoice and credit income for the postage charged. Other companies may wish to cut a check for the Accounts Payable invoice to the company as a vendor.

The gross amount of invoice will be divided evenly among all units that belong to this company. Any rounding of pennies will be distributed to the last unit that belongs to the company. General ledger numbers 71001 to 75999 are used to bill Investors for expenses when printing Operating Statements. Any other general ledger number and Investors are not billed.

Reports To Verify Accounts Payable Entries

Transaction Listing - Should contain every debit and credit entered and total to zero.

A/P Posting Register - The Period Total of this register should always equal the Period Totals in the Monthly Trial Balance for GL Number 21000 - Accounts Payable.

A/P Inquiry Report - The Company total of this report should always equal the Ending Balance for the Company in the Monthly Trial Balance report for GL Number 21000 - Accounts Payable.

Monthly Trial Balance - Should balance to zero, and the period totals for Accounts Payable should be the same as the period totals for their respective Posting Registers (when using the same beginning and ending date).

Related Topics

How to Edit or Delete A/P Invoice, Payment or JE ~ How to Print Computer Checks for A/P Invoices ~ How to Use Recurrent (Repeating) A/P Invoices ~ How to Track Accounts Payable on Unit by Unit Basis ~ Accounting for Dummies ~ GL Number Restrictions ~ Government Forms

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Enter a Journal Entry

Tutorial for New Users ››

Enter a Journal Entry

Tutorial for New Users ››

Enter a Journal Entry

This is the system used to enter any kind of general journal entry - a Debit and a Credit. You can enter any kind of General Journal Entry; also referred to as a General Ledger (G/L) Transaction. See Accounting for Dummies

TUTORIAL SCENARIO

This will be an example of making a Cash Disbursement - an expense that you have paid, most likely you issued a hand written check for this expense. It is entered by Adding a G/L Transaction. In accounting, a Cash Disbursement consists of debiting the Expense and crediting the Cash, both for the amount of the expense.

For a Cash Disbursement, you must enter two transactions, one for the credit to your Cash Account - G/L Number 10000 to 19999 (see your printout of Company Chart of Accounts) and the other to debit the Expense Account. If the expense is to be billed to the Investors, it should be debited to one of the Billable Expense G/L Numbers from 71000 to 75999. See GL Number Restrictions .

We will assume you wrote 2 manual checks (not computer generated checks) for 2 different Cash Disbursements.

$500 for Chemical Treatment (which is GL Number 74040 in the Sample data) on Well #1

$100 for Office Rent (GL Number 76200)

The Chemical Treatment check is a Billable Expense to Investors. See GL Number Restrictions .

The Office Rent check is NOT billable to Investors.

Both checks were written on your Cash Account in the First National Bank (11010). Note: The Bank program will be updated for the check written.

To enter Both Disbursements, you will:

Debit 74040 for 500 dollars (Chemical Treatment Check)

Credit 11010 for 500 dollars.

Debit 76200 for 100 dollars (Office Rent Check)

Credit 11010 for 100 dollars.

ENTER JOURNAL ENTRIES FOR A CASH DISBURSEMENT

Select Transactions - Add G/L Transaction

Debit for the Chemical Treatment by entering values as appear on above image. Then Click the "Add Item" button and the entry is moved to bottom screen display.

Now you will enter the Credit on the same line you entered the above Debit.

To Credit First National Bank account for Check Number 111, complete as in image above. Then Click the "Add Item" button. The entry is moved to the 2nd line of the bottom display. You should be in-balance: Debits = Credits and Difference = 0.

Click "Save & New".

*That completes the Debits and Credits for the first check*

For the next check, add the transactions (Debit and Credit) for the check you wrote for Office Rent.

Enter the Debit for the Office Rent check you wrote above.

Click "Add Item".

Now add the Credit to First Nat. Bank for the Office Rent check.

Change the GL Number to 11010 and the Credit/Debit to C, as above, then Click "Add Item" button.

Click "Save & Close" button.

Be sure you are In Balance each time you complete a transaction. The Debits should equal the Credits and the Difference should be zero.

*You have finished adding the Journal Entries for two Cash Disbursements - two sets of Debits and Credits*

NOTES ON FIELDS FOR TRANSACTION FILE:

CHECK NUMBER: Used to update the Bank file. We are pretending you wrote a hand written check and we would enter the number of that check.

DOCUMENT NUMBER: Used as a trace number for the check or invoice. Typically, for Cash Disbursements use the check number. Amount of check and check number will be updated to the Bank program.

TRANSACTION DATE: This date is used when specifying beginning and ending dates for Operating Statements, Financial reports, etc… Use the same transaction date for all entries, such as 12/30/2011.

SOURCE TYPE AND SOURCE NUMBER: Used to locate and print the source name when printing Operating Statements. The Vendor Number must exist in your Vendor file. Otherwise, this is only used to help you trace the source of the document. You can enter a blank (<enter>), if you don't use these fields. The source type is the type of file (V=Vendor File, O=Owner File,etc) and the source number is the number used in the associated file type (10000 = Acme Oilfield Services).

G/L NUMBER: The account number used for posting debit and credit entries to the General Ledger. The G/L number used must reside in your Company Chart of Accounts. For every credit entry, you must have a debit entry to keep the G/L in balance.

UNIT NUMBER: Normally the Well Number. If you don't enter a Unit number, the Transaction is not used when printing Operating Statements.

DOI STATUS LEVEL: Used here the same as for the Accounts Payable Invoice. The status indicates which percentage in the DOI file to use for each investor. The Status defaults to the status value stored in the Unit file, allowing you to depress the <enter> key to quickly accept the default value or you can change the status to be used. If NO Unit Number is entered the Status defaults to zero.

OIL/GAS PRODUCTION DATE: Only necessary when entering a run check for sales and taxes. Used to update monthly production volume for sales and taxes to Well Analysis Report. Production date for sales and tax G/L numbers will be reflected on revenue check stub if detailed is listed.

PRODUCTION TYPE AND PRODUCTION VOLUME: This is only necessary when entering a run check. Production type is used to trigger printing a volume on the Operating Statement and to update the Unit/Well file with production history volumes. Use O for oil or G for gas. Production volume will not be used if type is not O or G. This field is not used here when we entered the Cash Disbursement transaction because the disbursement is not a run check and therefore has no bearing on any production volume.

UNIT PRICE: Only necessary when entering a Run Check and it is the price per unit in MCF's or BBL's. Some states now require this to be printed on the Operating Statements.

DESCRIPTION: The Description defaults to the GL Description used in your Company Chart of Accounts. However, if you change the Description the new (extra) description will also be printed on Operating Statements. The description of the G/L account is always printed on Operating Statements. If you want more than the G/L description, enter it here, and both descriptions will be printed on Operating Statements.

AMOUNT: Enter the amount to be posted for this record. After entering the amount, click 'Save & Close' to save and finish the entry or 'Save & New' to save the entry and add another G/L Transaction.

Reports To Verify Entries

Transaction Listing - Should contain every debit and credit entered and total to zero.

Related Topics

Accounting for Dummies

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Add G/L Recurrent Transaction

Tutorial for New Users ››

Add G/L Recurrent Transaction

Tutorial for New Users ››

Add General Ledger Recurrent Transaction

This routine is used for Transactions (Journal Entries) that Repeat every month. An example is a company charge that is to be billed to Investors every month for something like Administrative Costs of Wells. If they are not Recurrent Each Month use the normal Add G/L Transaction routine - the process is the same.

Recurrent Transactions are stored separately from the regular Transaction Listing, where all other entries appear as they are entered. Recurrent Transactions need to be Appended each month to the Transaction File (prior to Operating Statement run) which then adds them to Operating Statements.

TUTORIAL SCENARIO

Let's assume that every month, we charge our Investors $100 for Administrative Charges for some Well #1. This charge arises every month. To keep from having to enter it every month, we will enter it once in this routine. Then, when we are ready to run Operating Statements each month,we will Append All of the Recurrent Transactions into the Transaction File. This procedure lets us enter charges like this, and then only once a month, we Append all these charges in order to have them billed out on Operating Statements.

We will add a $100 monthly recurrent charge for Well 10000. This charge will then be appended each month, and billed to the Investors when Operating Statements are printed.

We will Debit Administrative Charges to Wells (GL Number 74175)

We will Credit Administrative Income (GL Number 40010)

Note: These charges are expenses to the Investors but are Income to your company.

ADD G/L RECURRENT TRANSACTIONS FOR A COMPANY CHARGE TO BE BILLED TO INVESTORS:

From the Quick Menu, select Transactions, then Add G/L Recurrent Transaction

Enter the Debit then click "Add Item" button. Complete the entry for the Credit to Sales then click "Add Item" button. Click "Save & Close".

*You are finished entering a Company Charge for Investors into the Recurrent Transaction file*

Note on Source Type and Number: If the Source Type is "V" for Vendor and you enter a Vendor Number, the Vendors Name is printed on the Operating Statements.

Note: Some operators like to have their Company Name printed as additional description for the transaction to the Investors. For example, if you entered your Company name in the Vendor file for Vendor Number "99999" you could have your company name printed automatically on the Operating Statements by entering "V" for Source Type and "99999" for Source Number.

Recurrent Transactions are stored separately from the daily transaction listing. To add them to the Transaction File, and thus have them billed out on Operating Statements, you must Append Recurrent Transactions. Help with Appending Recurrent Transactions is located under the Transactions section.

To see a listing of Recurrent Transactions:

Select Transactions - Edit/Append G/L Recurrent Transactions - Enter in your Company number and select the Get Data button. Once the entries pull up you can click on your Print or View button to see your report.

Related Topics

How to Edit/Delete a Recurring Transaction ~ Accounting for Dummies

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Enter a Run Check

Tutorial for New Users ››

Enter a Run Check

Tutorial for New Users ››

Enter a Run Check

A Run Check is a revenue check received from the sale of oil and/or gas. Journal Entries for Run Checks are entered through the Run Check Entry routine. It's the same process as entering normal journal entries but, the screen is specifically designed for Run Checks.

TUTORIAL SCENARIO

Normally you enter three transactions,

Credit the sales account (G/L number 30000 to 39999) for the gross amount of the check. See GL Number Restrictions .

Debit taxes (G/L number 50000 to 59999) for the amount of taxes

Debit the cash account (G/L number 10000 to 19999) for the net amount of the check (Gross - Taxes).

Lets pretend we have a Run Check that needs to be disbursed to the Investors. A Run Check should have a Unit/Well Number, a Gross Amount and a Tax Amount. Normally the taxes are referred to as Cost of Sales. Assume the Run Check is from Pride Pipeline for $8,800 on Well #1. It is for 500 barrels of Oil at Unit price $18.00 per barrel.

This is 500 BBL's of Oil at $18/bbl = $9,000

less $100 for State Tax Oil, and

less $100 for Severance Tax

leaving a Net Check of $8,800.

The Check was deposited in 1st Nat'l Bank (G/L # 11010).

Our Debits and Credits should be as follows.

Credit Oil Sales (G/L=31010) for $ 9,000 for the Gross Sales

Debit State Tax Oil (G/L=50015) for $ 100

Debit Severance Tax (G/L=50030) for $ 100

Debit Cash -1st Nat'l Bank (G/L=11010) for $ 8,800 for the Net Check Amount

With the above information for our "Tutorial" Run Check

ENTER A RUN CHECK

From the Quick Menu select Transactions - Run Checks Entry.

Note: The Enter Item Line always displays the Last item entered.

Make the following entries as shown in above image.

1st Entry - Credit Oil Sales (G/L=31010) for $9,000 for the Gross Sales. Click "Add Item" button (green plus sign).

2nd Entry - Debit State Tax Oil (G/L=50015) for $100. Click "Add Item" button.

3rd Entry - Debit Severance Tax (G/L=50030) for $100. Click "Add Item" button.

4th Entry - Debit Cash - 1st Nat'l Bank(G/L=11010) for $8,800 for the Net Check Amount. Click "Add Item" button.

Click "Save & Close"

*You are finished entering a Run Check*

Note: If the field for Compute Taxes is "Y", the following screen will pop-up to allow for a quick entry of taxes. For the Tutorial, we will assume you entered "N" for Compute Taxes, so we can better illustrate the debit and credit entry routine.

FYI: Only transactions with the following GL numbers are used when printing Operating Statements.

See GL Number Restrictions for more info.

30000 to 39999 sales accounts for disbursing revenue

50000 to 59999 cost of sales or taxes for disbursing revenue

71000 to 75999 billable expenses to Investors.

NOTES ON FIELDS FOR RUN CHECK ENTRY:

COMPANY NUMBER: The company this run check will be assigned to.

CHECK NUMBER: Normally the Purchasers check number.

TRANSACTION DATE: Used for beginning and ending dates on Operating Statements. You can use the calendar button to find a date for this transaction. Since Derek is a Cash basis program, you should use the Transaction Date of the day you received the check, or close to it. You will have the opportunity to enter the "Production Date" too.

DOCUMENT NUMBER: Used as a trace number for this transaction or other reference information. (i.e. voucher number, P.O. number)

SOURCE TYPE: Source for this transaction (C = customer).

SOURCE NUMBER: Code number for above source type.

GENERAL LEDGER NUMBER: Code number of general ledger account to be debited or credited.

CREDIT/DEBIT: Enter 'C' for credit or 'D' for debit to general ledger number above. Credits are negative numbers and debits are positive numbers. Sales are usually credited and taxes are usually debited.

UNIT NUMBER: Normally the well number. If no well number is entered, the transaction is not used when printing Operating Statements. If no well number entered, the cursor will advance to the extra description field.

DOI STATUS LEVEL: Defaults to the status of the unit. Status may be changed for each transaction. Status determines which DOI owner percentages will be used.

OIL/GAS PRODUCTION DATE: This date will be printed as part of the description field for general ledger numbers 3xxxx and 5xxxx. Production date is used to update sales, taxes and volume to production month at period close. You can use the “calendar button” to find a production date for this transaction.

PRODUCTION TYPE: Must enter either 'O' for oil or 'G' for gas for oil/gas volume to show up on your Transaction by Unit report.

PRODUCTION VOLUME: If 'G' production type for gas is entered, you may enter MCF volume from run check. If 'O' production type for oil is entered, you may enter BBL volume. If you enter zero for no volume, gross sales will not be calculated.

BTU FACTOR: If 'G' production type is entered, you may enter BTU factor. MCF volume will be multiplied times BTU factor to compute MMBTU volume. If 'O' type entered, this field is skipped.

MMBTU VOLUME: MCF volume entered will be multiplied times BTU factor to arrive at MMBTU volume. You may enter MMBTU volume if you do not enter MCF volume or BTU factor. If 'O' type entered, this field will be skipped.

UNIT PRICE: Enter unit prices for MMBTU or BBL volume. If 'G' production type entered, MMBTU volume will be multiplied times unit price to compute gross gas sales. If 'O' production type, BBL volume multiplied times unit price will compute gross oil sales.

EXTRA DESCRIPTION: The description entered here is printed on the Operating Statements for the Investors. If 'G' production type, MCF volume entered is multiplied times BTU factor that equals MMBTU volume. MMBTU volume multiplied times unit price will be written to this field. If 'O' production type entered, BBL volume for oil will be multiplied times unit price and print in the description field. This field may be changed if you do not want the price to show on the Operating Statements to Investors.

AMOUNT: Computed by entering volume and unit price for either oil or gas. You may enter gross amount if not computed. You can use the calculator button to total the values.

COMPUTE TAX: If you say ‘Yes’ to compute tax values, the compute tax screen will be displayed. If you say ‘No’, you will be returned to the run check entry screen. If the general ledger number entered is not 3xxxx (sales account) this field will be skipped.

NOTES ON FIELDS FOR COMPUTE TAX:

TAX GENERAL LEDGER NUMBER: General ledger number must be in the range of 5xxxx-59xxx, taxes/deductions (tax /deducts that are deducted from revenue).

CREDIT/DEBIT: Enter 'C' for credit or 'D' for debit. Taxes are normally debited.

DOI STATUS LEVEL: The status indicates which percentage in the DOI file to use for each investor for tax general ledger number.

TAX RATE: Enter the tax factor for the tax general ledger number. A tax of 7 1/2% would be entered as .075.

TAX BASED ON (G/V/M): G=gross dollar value of sales, V=volume of MCF or BBL. M=MMBTU volume of gas. For gas sales enter either G/V/M. For oil sales enter 'G' for gross dollar oil sales or 'V' for volume of BBL (barrels) for tax to be computed.

EXTRA DESCRIPTION: The description entered here for tax general ledger number will be printed on the Operating Statements for Investors.

TAX AMOUNT: Gross tax will be computed based on the tax rate factor you enter multiplied by the tax based on (G/V/M) for gas or tax based on (G/V) for oil. You can use the calculator button to total any values you want without having to leave the program or use a 10 key.

SAVE: The computed gross tax will be displayed on the screen. If you save it, the tax amount will be posted to the Transaction file. If you cancel it the item is not posted. After posting the tax, you may add more taxes or exit to the Run Check Entry screen. Normally, you will select continue posting to another general ledger number such as cash for the net check amount. Balance condition of debits and credits are displayed on the screen. If you exit out of balance, you will be prompted your debits and credits do not equal. Use the Transaction file to edit or print the Transaction report for entries made in the Run Check Entry screen.

Reports To Verify Run Check Entries

Transaction Listing - Should contain every debit and credit entered and total to zero.

Related Topics

Accounting for Dummies ~ Oil and Gas for Dummies

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


Print Op. Statements & Checks

Tutorial for New Users ››

Print Op. Statements & Checks

Tutorial for New Users ››

Steps to Printing Operating Statements & Revenue Checks

Operating Statements provide the main Billing of Expenses (JIB) and Revenue Disbursement to Investors. If you have a lot of Wells and Investors, these Statements can be quite lengthy. Therefore, you should normally Print the Preliminary Reports to Verify your data before Printing all of the Statements.

This is the main feature of Derek and it has a lot of options for Operators.

Listed below are the 4 basic steps in producing Operating Statements and Checks.

NORMAL PROCEDURE FOR PRODUCING OPERATING STATEMENTS:

1. Print or Display the 3 Preliminary Reports and verify that all data has been entered correctly.

2. Print all Operating Statements for one company at a time. These will be mailed to Investors.

3. Print all Revenue Checks for that company. Mail to Investors.

4. Update for the Operating Statements & Revenue Checks for that company. Nothing is updated (posted) in the files until this routine, so in case you make an error, you can repeat the process.

We will refer you to the section of the Help System called "JIB" for the basic steps in producing Operating Statements. Follow the directions for the TUTORIAL SCENARIO listed there. Return here after completing, to continue the Tutorial.

Operating Statements and Revenue Check Tutorial

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Enter Payments from Owners

Tutorial for New Users ››

Enter Payments from Owners

Tutorial for New Users ››

Enter Payments from Owners

The Operating Statement Update created Accounts Receivable Invoices for Owners that were billed for Expenses. Hopefully, they will send you money after they receive their Operating Statement. This is the process for recording the payments you receive.

When Investors send you their payments for the Operating Statements you select the invoice in A/R they are paying and enter the amount of the payment. It is easier if you have a recent Accounts Receivable Inquiry Report in front of you while posting the payments.

TUTORIAL SCENARIO

We will make a payment for one of the Operating Statements you printed earlier. When the Operating Statements were Updated it created an Accounts Receivable invoice. The Invoice Number and dates will probably be different, but the principle is the same.

From the Drop Down Menu, select A/R - Make Payments or JE’s.

Enter Company Number= 01, Owner/Customer Number=10000, then click OK. Click Get Data and complete the payment.

Note: GL Number 11300 is hard coded for Accounts Receivable. Derek will make an automatic Credit to that GL Number for Payments. See GL Number Restrictions .

Click OK.

You can change owner numbers to enter a payment for another Owner. For the Tutorial, we will simply Close.

Note on Application Type: Although we are entering a Payment, this routine also allows you to enter Journal Entry Credits(JEC), Journal Entry Debits(JED), and Discounts(DSC).

Finished!

Reports To Verify Entries

Transaction Listing - Should contain every debit and credit entered and total to zero. It should also show for each payment a credit to Accounts Receivable (G/L Number 11300) and a debit to the Cash Account you specified. Note: GL Number 11300 is hard coded for Accounts Receivable.

A/R Inquiry Report - should show the payments listed below their respective Invoices. The Invoice Balance should be reduced by the amount of the payment.

Transaction Listing - should show for each payment a credit to Accounts Receivable (G/L Number 11300) and a debit to the Cash Account you specified. Note: GL Number 11300 is hard coded for Accounts Receivable. Derek will make an automatic Credit to that GL Number for Payments.

Check Listing Report - should reflect Deposits to the cash account for payments to A/R invoices.

Related Topics

Accounting for Dummies ~ GL Number Restrictions

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Account for Hand Written Checks to AP

Tutorial for New Users ››

Account for Hand Written Checks to AP

Tutorial for New Users ››

Accounting for Hand Written Checks to Accounts Payable

To account for checks that you write by hand for A/P Invoices, you will enter a payment to A/P Invoices. This routine works exactly like the routine for entering payments to Receivables (Enter Payments from Owners) .

TUTORIAL SCENARIO

  1. Only one invoice was entered earlier in the tutorial section Add an A/P Invoice, so be sure not to pay ALL of it now. If you pay it all you can't use it in the next section (A/P Computer Generated Payment Checks). We will pay a partial amount on the Invoice now.

From the Drop Down Menu, select A/P - Make Payment and JE

After entering values for Company Number and Vendor Number click Get Data.

For the Tutorial, complete as above - don't pay All of the Invoice, because we want to use the invoice again in the next section, when we Print A/P Computer Checks.

Note: GL Number 21000 is hard coded for Accounts Payable. Derek will make an automatic Debit to that GL Number for Accounts Payable checks. See GL Number Restrictions .

Locate the invoice you are applying this payment to and click on it to highlight it and choose one of the payment options from the bottom left side of screen.

After completing the fields, click OK which closes the 'Apply Payment' window. Close the A/P manual payment window.

*You are finished*

Reports To Verify for Checks

A/P Inquiry Report - should show the payment listed below the Invoice. The Invoice Balance should be reduced by the amount of the payment.

Monthly Transaction Listing Report - should show a debit to Accounts Payable (G/L Number 21000) and a credit to the Cash Account you specified.

Note: GL Number 21000 is hard coded into the system for Accounts Payable.

Check Listing Report from the Transaction program should show a list of hand written checks if you posted against the cash account.

Related Topics

Accounting for Dummies ~ GL Number Restrictions

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Print AP Computer Checks

Tutorial for New Users ››

Print AP Computer Checks

Tutorial for New Users ››

Printing Computer Checks for Accounts Payable

Process to Print Computer Generated Checks for A/P Invoices.

1) Prepare Computer Checks - which Invoice(s) to pay and how much.

2) Verify your payments.

3) Print the Check(s).

4) Updates the files for the checks.

TUTORIAL SCENARIO

We will prepare and print a computer check for the Invoice we entered earlier in the Tutorial. Once again, the dates may differ.

PREPARE COMPUTER GENERATED A/P CHECKS:

From the Drop Down Menu, select A/P - Computer Printed Checks - Prepare Computer Checks.

Enter Company Number and Vendor Number, then click Get Data.

Click Pay Partial.

Enter amount of the payment.

Click Ok.

VERIFY THE PREPARATION OF PAYMENTS

Normally you will be entering more than one payment at a time and would want to verify your entries before printing the Checks. To do this, Print a List of the Prepared Checks/Payments by clicking the 'Print' Tab at the top of the Prepare A/P Computer Checks. To make changes to the list, use the Edit or Delete buttons as desired.

From the Drop Down Menu, select A/P - Computer Printed Checks - Prepare Computer Checks, enter in the Company number, Vendor and click on Get Data. Select (click on) the correct invoice then click on the Edit button. This will pull up your Edit Payment screen. This is where you can edit the payment you just made, if needed.

PRINT THE PREPARED COMPUTER A/P CHECKS

From the Drop Down Menu, select A/P - Computer Checks - Print Checks.

Enter in your Company number, select Laser Checks or Dot Matrix Checks and enter in the date you want to print on the checks. A listing of prepared checks will appear, you can put a check mark next to each check you would like to print. If you would like to print all checks that were prepared click on the 'Select All' option at the bottom of the screen. You have the option to View the prepared checks.

It is assumed checks are numbered sequentially. The Print Check Register option appears after you finish printing checks. It's always good to save a copy of this Register for your records.

UPDATE THE FILES FOR THE CHECK

After printing the check(s) be sure to run this program to update the files. This program is run separately from the actual check printing in case you made a mistake or your printer fails during printing. You can reprint the checks any time prior to running the update.

Enter 11010 for the Checking Account GL Number as shown above. Note: GL Number 21000 is hard coded for Accounts Payable. Derek will make an automatic Debit to that GL Number for Accounts Payable checks. See GL Number Restrictions .

Click OK. After the Update completes you are Finished!

Reports To Verify Computer Checks

A/P Inquiry Report - should show the payment listed below the Invoice. The Invoice Balance should be reduced by the amount of the payment.

Monthly Transaction Listing - should show a debit to Accounts Payable (G/L Number 21000) and a credit to the Cash Account you specified.

Check Listing Report - should show a list of the computer checks you posted against the cash account.

Related Topics

Accounting for Dummies ~ GL Number Restrictions

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Repeat the Cycle

Tutorial for New Users ››

Repeat the Cycle

Tutorial for New Users ››

Repeat the Cycle

You have now completed all of the normal day-to-day operating procedures and you should have a good feel for how Derek works. You should especially know "how" and "where" to make day-to-day entries.

After you finish practicing with the Sample Data, do NOT DESTROY THE SAMPLE DATA. When you have a question about how Derek handles certain situations, use the Sample Data and experiment, or give us a call.

REPEAT THE TUTORIAL - USING ALL OPTIONS

This tutorial session should be repeated two more times. The second time through, play with all the options you noticed along the way. Also, go through every program such as the Payroll Programs, Tools program, and Bank. All other programs operate just like the ones used in this exercise and as a result you shouldn't have any trouble operating all other programs.

You may also try to put some of your own wells and investors in the system (not too many though - so you can carefully trace and understand). If everything comes out okay, you are ready to proceed. Begin setting up your own data directory, assigning your G/L numbers, and begin inputting your own data.

If you still have questions, get all of your questions together and give us a call to clear up anything you don't understand. Do not set up your own data files until you fully understand how to enter Expenses, Revenue and Payments. Do not use the sample data directory (DEREK\DEDATA\) as YOUR data directory!

KEEP THE SAMPLE DATA ON YOUR COMPUTER AND IN THE C:\DEREK\DEDATA DIRECTORY:

If you ever have a question about what Derek will or will not do, you can change to the C:\DEREK\DEDATA directory and experiment with the Sample Data.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Setup Your Own Data

Setup Your Own Data

Setup Your Own Data/Quick Start Guide

This is the process to use to Set Up your Own Data Files. It is assumed you have finished the Tutorial for New Users and are now ready to begin using Derek with your own data. First, follow along with the Derek Quick Start Guide.

In This Section:

Create Your Own Data Directory

Set Up Your Master Files

Enter Your Beginning Balances

Related Topcis

Frequently Asked Questions

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Quick Start

Setup Your Own Data ››

Quick Start

Setup Your Own Data ››

Quick Start Guide

Welcome to Roughneck. We want to thank you for choosing Roughneck as your software of choice for your Oil and Gas Accounting needs. The Quick Start routine provides short steps for setting up your data in the Derek program and getting started.

1. Familiarize yourself with the program by utilizing the Sample Data that comes with the installation C:\Derek\DeData

Select the F1 function key to access the Help Menu, or go to Help on your Tool Bar and choose Help Topics. Select “Tutorial for New Users”. Print all Sub Topics to familiarize yourself with the sample data.

2. After getting familiarized, create your own data directory by going to Tools -- Create New Data Directory

Please note that any spaces, commas or any character other than numbers or letters are not recognized by Derek. A good data directory will be something like PERKINSDATA (your company name plus the word data). Once you have created your own data directory, you will need to change to your new directory by going to Tools -- Change Data Directory. Click on the button in the top right that says "Find New Directory". Expand the (C:) drive and locate your new data folder. Click on it and then click on "OK". Click "OK" again at the bottom of the box and you will be in your new data folder. Take notice at the top of your screen to ensure you are now in your data directory.

3. Once in your new working directory, PERKINSDATA, you will need to clean the file.

Go to Tools - Data Maintenance - Clean Data. Enter Company Number 01 and click OK. This routine will only zero out values. You will then need to delete sample Vendors, Owners, Units, Division of Interest, and Unit Chart of Accounts from under File Maintenance. Do NOT delete any of the Company Chart of Accounts in this step, nor any Companies from the Company Heading file. To permanently delete the records you marked for deletion from File Maintenance, go to Tools - Data Maintenance - Pack - Pack All. Only things you delete from File Maintenance will need to be Packed (from Tools - Data Maintenance - Pack). Anything else you delete, aside from File Maintenance, will be deleted on the spot.

4. The best place to start inputting data would be under File Maintenance.

a) Start with Company Heading file to add your company’s information. Most people will use company 01 and just replace the current information with your company's information.

b) Print out Company Chart of Accounts (list zero balance accounts)

c) Now you can start perfecting your Chart of Accounts. You can add New G\L accounts, edit existing G\L account descriptions, and delete existing G\L accounts.

The following accounts should NOT be deleted, as they are used by Derek:

11300 Accounts Receivable 21040 Federal Tax

21000 Accounts Payable 21045 State Tax

21010 Suspense Revenue 29700 Current Income

21011 Minimum Check Amount Withhold 76320 JIB Offset

25300 Retained Earning 76330 Revenue Distribution Offset

Chart of Accounts Categories:

1xxxx = Assets 71000-71999 = Intangible Drilling (billable expense)

2xxxx = Liabilities 72000-72999 = Tangible Completion (billable expense)

3xxxx = Revenue Sales 73000-73999 = Intangible Completion (billable expense)

4xxxx = Income 74000-74999 = Lease Operating Expense (billable expense)

5xxxx = Cost of Sales (Tax on Sales) 75000-75999 = Lease Hold Cost (billable expense)

76000-79999 = General & Admin Exp (company expense)

d) Add your investors into the Owner/Customer file. You will not add their percentages here, as this will be done later on. For you, the company, give yourself an owner number of 99999. Derek is hard coded to know that any owner with a 9999x owner number does not need a revenue check printed nor an Accounts Receivable created. This is because you are the owner, you will be

depositing the entire run check into your bank account to begin with as well as paying all expenses up front. Select the F1 function key for help on Owner Numbers.

e) Add all Vendors into the Vendor File. Vendors will be anyone that you will be paying outstanding invoices to.

f) Add all units (wells) into the Unit /Well file. Upon saving the entry, you will be asked if you would like to “Copy Unit Chart of Accounts”. Make sure to allow this feature to copy the GL accounts for you, from the Company Number you set up in question 4.a).

g) After you have added the owners and the wells, you then bring them together in the Division of Interest file. The DOI file is where you will add each investors percentage on a well. Most people will use status 1.

h) If you need to delete any records from any file under File Maintenance, you will have to Pack the files once you have marked them for deletion. To do this go to Tools - Data Maintenance - Pack - Pack All Files (this is also mentioned in Step 3).

5. After completing File Maintenance, you will be ready to add your beginning balances into the General Ledger as of the beginning balances for this month.

This is done through Transactions - Add G/L Transaction. Please note that for every Credit you enter, there must be a matching Debit so that your General Ledger will remain in balance.

a) See steps 6.a, 6.b and 6.c before adding Accounts Payable invoices.

b) See step 7 before entering Accounts Receivable beginning balances.

6. To add outstanding Accounts Payable invoices:

Go to Accounts Payable - Add Invoice. Enter each vendor's outstanding balance you have as separate invoices ( see a, b and c for the options on entering individual invoices).

a) If these are outstanding invoices that have not been paid and are within the current Fiscal Year, you can post to the corresponding Expense General Ledger number. This method will not require you to to add a beginning balance to Accounts Payable (21000) or any of the expense accounts that go with the invoice (from #5 above). This method will add those balances for you.

b) If you choose to enter all beginning balances, even for Accounts Payable (21000) and each individual expense account, from step 5, then when you enter all outstanding Accounts Payable invoices you will use GL number 21000 when asked for GL account.

c) If these outstanding invoices are to be billed to the investors on a well, and have not already been billed in a cycle, then use any GL number between 71xxx - 75999 when you enter the outstanding Accounts Payable invoices. This range of numbers is only recognized by Roughneck as being "billable" to a well.

d) When entering these outstanding invoices, the "DOI Status Level" will be the status level you put all investors/owner's percentages in during step 4.g. This status level is only necessary when entering a "billable" expense to a well.

7. To add outstanding Accounts Receivable invoices:

Go to Accounts Receivable - Add invoice. Enter each investor’s outstanding balance due. You can add each investors invoice as separate invoices that they have outstanding or as one big invoice with the grand total for each investor.

a) When asked for the “G/L Account” you will use the Accounts Receivable General Ledger number 11300 ONLY if you chose to enter a beginning balance for Accounts Receivable from step 5.

b) If you choose not top enter a beginning balance to Accounts Receivable (11300) from step 5, then you may add each outstanding A/R invoice and choose the "G/L Account" 76320 when adding the invoice.

8. Everything you have entered so far has been through last month.

If you have any Transactions, Accounts Payable Invoices, etc., for this month, enter them now to bring you up to date. These can be entered in the appropriate programs.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Create Your Own Data Directory

Setup Your Own Data ››

Create Your Own Data Directory

Setup Your Own Data ››

Create Your Own Data Directory

After getting familiarized in the sample data, create your own data directory

The Sample Data that came with Derek is best to not use for your business data. It is usually a good directory to learn in.

To create your new Data Directory, go to Tools - Create New Data Directory

Please note that any spaces, commas or any character other than numbers or letters are not recognized by Derek. A good data directory will be something like PERKINSDATA (your company name plus the word data). Once you have created your own data directory, you will need to change to your new directory.

To change to your new Data Directory, go to Tools - Change Data Directory.

Click on the button in the top right that says "Find New Directory". Expand the (C:) drive and locate your new data folder. Click on it and then click on "OK". Click "OK" again at the bottom of the box and you will be in your new data folder. Take notice at the top of your screen to ensure you are now in your data directory.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Setup your Master Files

Setup Your Own Data ››

Setup your Master Files

Setup Your Own Data ››

SetUp your Master Files

Follow these steps to set up your own master files under File Maintenance:

1. Change Company 01 & 00 to your Own Company Name

Use Edit the Company Headings File and Change Company 01 to your Own Company. Enter your Own Company Name, Address, and other values. Use Company 00 is the Consolidated Company. You need to change it to your company’s name and address. You will need to know your Company’s address, Federal ID & the Fiscal Year End date.

2. Add your Owners and Customers

Use Edit the Owner/Customer File and Add your Own Owners, address, NetOuts, minimum check amounts and tax withholdings. (Owners can be alpha or numeric)

**Note - make sure you, the company, creates an owner number of 99999. The Derek system knows that anyone with this type of number to not create an AR nor print a Revenue check.

3. Add your Vendors

Use Edit the Vendor File and Add your Own Vendor numbers, address, tax withholding and federal backup withholding. (Vendor numbers can be alpha or numeric). Put the vendors accumulated 1099 values for the current year in the corresponding boxes under the 'View/Adjust 1099 Value' button. These boxes are named: YTD 1099 Amounts for Service and Rental.

4. Add your Units/Wells

Use Edit the Unit/Well File and Add your own unit numbers, names, locations, states, budgeted amounts, and Working Interest percents. (Unit, Master, Lease and Prospect numbers can be alpha or numeric).

Setup your master unit, lease and prospect numbers if applicable.

** Note - After you save the new well, you will be asked to "Copy Unit Chart of Accounts". Make sure to do this and copy it from the Company 01.

5. Add your Division of Interest for each Well

Use Edit the Division of Interest File and Add each owner on each unit. Specify their company interest, suspense, NetOuts, owner type and share of ownership per unit.

Setup status percentages for each owner on each unit.

Setup multiple statuses for different percents of ownership on oil, gas etc.

Each status line used must add up to 100%. You may print a DOI report to verify.

Put the owners accumulated 1099 values for the current year under the 'View/Adjust 1099 values' in the corresponding boxes.

6. Perfect the Sample Data Company Chart of Accounts for Your Own Company

Print the Chart of Accounts from the Sample Data that was copied into your Data Directory. Use that as a guide and perfect the Chart of Accounts for your own company. Pay special attention to G/L #'s 3xxxx, 5xxxx, 71xxx-75xxx as these G/L numbers will be copied from the Company to each Well Chart of accounts, in the next step. Use the Edit Company Chart of Accounts and Add and Edit G/L numbers to perfect for your own company. Change descriptions on any existing G/L numbers, etc...

Note: By editing the Company Chart of Accounts description boxes for G/L #'s 3xxxx, 5xxxx, 71xxx-75xxx, Derek will prompt you (after you hit save) to also make the change effective in the Unit Chart of Accounts. At that point it is a good idea to say 'Yes', even though you don't have a Unit Chart of Accounts yet - normally you would.

7. Copy Company Chart of Accounts to your Units Chart of Accounts

Above we made a good Company Chart of Accounts. Copy that to each Unit, using the Quick Copy Tool to Copy the Company Chart of Accounts to each Unit for your Unit Chart of Accounts on each well.

8. Add your Employees

Edit the Employee File and Assign employee numbers and setup personal information including deductions, salary and pay periods. (Employee numbers can be alpha or numeric.) You have the option under Setup Option, Payroll Features to show payroll transactions on Financial reports.

Finished with Master Files!

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


FAQ about Setting Up Your Own Data

Setup Your Own Data ››

FAQ about Setting Up Your Own Data

Setup Your Own Data ››

FAQ about Setting Up Your Own Data

Do I have to make a new directory for each company I have?

No, one data directory can hold up to 99 companies. Everything is sorted under the company number you place it under. You can have separate data directories for each company if you want, but it is not necessary. The only advantage to having separate directories is when you Make a Backup of your data to the hard drive. Every time you make a temporary backup in Derek it overwrites the previous backup that was made. If you have separate directories you do not have to worry about backing up both companies to the same directory. You will have to have a separate backup directory for each of your data directories.

Why do I need to use General Ledger, if I only use Derek for JIB's and Revenue Distribution?

Both of those operations depend on the coding of GL numbers to determine what is revenue and what is an expense. You couldn’t disburse revenue and expenses and update Operating Statements without the General Ledger.

Can I use the Deduction Fields in the Employee File for PreTax Deductions?

No, the deductions in the employee file are deductions taken out after taxes every pay period. You will need to go to File, Setup Options, and then Payroll Features and put a check mark in the ‘Use Pretax Deduction’ field.

Can I use the same owner & vendor numbers for different companies?

Yes, you can have owner/vendor 10000 in company 01 and company 02. These two owner/vendor files will never touch each other. Their company number separates owners and vendors. You can even have a vendor and an owner within the same company with the same number. They will reside in two separate files, the owner file and the vendor file.

Can I use the same owner number for an owner who has a Royalty and Working interest?

No, the owner number must be different for the two different interests. The Working Interest owners have different minimum 1099 amounts than the Override and Royalty owners. They must be separated so their Government Form 1099’s are correct at the end of the year. Reference the IRS for additional information. Derek will not allow two of the same owner numbers on the same well.

What do I need to put as the Master Unit Number?

The master unit number is used only to group units together. This is mainly used for profit and loss statements and dividing an Account Payable invoice to all of the units under that Master. All units must have the same master unit number to be grouped together for this purpose. If you do not require this you may leave the field blank.

What are Oklahoma County Codes?

These are 2 or 3 digit codes that are required for each well that is in Oklahoma. The county codes help determine which county a well is in. You can get these from the OK tax commission.

Do I have to setup up 8 Division of Interest statuses for each owner on each unit?

You only have to set up one status for oil and one for gas if their percentages of ownership are different for each. If they have the same share of oil and gas you can use the same status for both. Choose the status/statuses you want to put your owner percentages on. Those status numbers must total to 100%. The other statuses can be used for other sales, different percentages and corrective entries.

What does Company Interest in the Division of Interest mean?

This is used to determine if this owner has any Company's interest in this Unit. Normally owner numbers from 99990 to 99999 are used for Company Interest. If this field is check marked, the Revenue, Tax and Expense interest for each transaction status is used to calculate the P&L Report for the Company Interest.

How can I check my DOI to make sure it equals 100%?

Go into the Division of Interest and click on the tab that says Filter. Put in your company number and the unit number you want to check. Leave the owner number, suspense and owner type boxes blank. Click on the Print or View button then select 'Bottom Line Totals Only' and in 'Unit Number Order'. This will print a report for that unit and total it at the bottom so you can see what the percentages add up to. If you want to check all units leave the unit number box blank on the filter page.

Can I change and add my own G/L numbers to the Company Chart of Accounts?

Yes, but there are some G/L numbers that need to remain in the Chart of Accounts. See GL Number Restrictions . Also, when it asks to change them in the Unit Chart of Accounts say yes. Any description can be changed.

What Transaction dates do I use when entering data?

The transaction date is the date you want to show something taking place in your books. Derek looks at transaction dates for almost everything it does. If you get a check today you enter the check with today’s transaction date if you want to show it hitting the books as of that day.

How do I setup prior suspense and minimum check withholding?

The Minimum check withhold revenue is put into the Minimum Check Withhold LTD box under the 'Make Adjustment' in the Owner/Customer file . Enter the dollar amount that you have withheld into this box. The next step is to Add Journal Entries . This is for the balances you have just entered (Ex: Debit 25300-Retained Earnings and Credit 21011-Min. Check Withheld). These journal entries will depend on what your CPA advises.

The Suspense Revenue balances are in the Division of Interest file . You will need to mark the box that says "Suspense" with a check mark and put in their Beginning Suspense Date. Put their suspense revenue and tax into the LTD boxes for Net Revenue and Tax. These boxes are located under the 'View/Adjust 1099 Values'. Again you will need to Add Journal Entries (Ex: Debit 25300-Retained Earnings and Credit 21010-Suspense Withheld). Check with your CPA for the exact journal entries required.

Related Topics

How to use Suspense

How to use Minimum Check Amount

How to use Prepay's (Advances)

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


File Maintenance Structures

File Maintenance Structures

File Maintenance

File Maintenance files contain the data for your Company, Investors, Vendors, etc...

In This Section

How to Navigate the File Maintenance files

Company Headings File

Owner/Customer File (the Investor file)

Vendor File

Unit/Well File

Division of Interest File

Company Chart of Accounts File also known as GL Chart of Accounts

Unit Chart of Accounts File - A GL Chart of Accounts for each Well - for P&L's

Employee File - for Payroll

Payroll Tax Table File

Land Management File

Critical Action File

Related Topics

How to Print File Maintenance Files ~ How to Navigate the File Maintenance

Created with the Personal Edition of HelpNDoc: Easily create EBooks


File Maintenance

File Maintenance Structures ››

File Maintenance

File Maintenance Structures ››

File Maintenance

All master files work the same way and contain the same buttons and tabs.

SELECT FILE MAINTENANCE:

If all Filter conditions are left blank, then ALL records will be displayed. If you enter something for one of the Filters then only records that contain that Filter condition will be displayed. For example, if you enter "TX" for state, then only records with a State = "TX" will be displayed.

The View/Edit tab displays one record at a time in a Full Screen Layout.

Filter:

You can print a report from either Screen, Filter or View/Edit. You can put your data in order from this screen. For example, in the Owner file if you want to see your report in print/view/display in Owner name order click on the 'Name' bar and it will display all or your Owner's in Name order. If you would like to print in this same order click on your Print button then select to print in 'Display Order'.

View/Edit Tab:

You can print a report from either Screen, Filter or View/Edit. However, the Filter Conditions are crucial as to what records are printed. To print a list of ALL companies, make sure the Filters are ALL blank, then click the Print Button.

New Button:

Allows you to add a record by using a full screen layout. The full screen layout will be different depending on which file you select.

Edit Button:

The edit button allows you to edit one record at a time. The selected record is displayed using the full screen layout of the particular file. After selecting the edit button, you can save the changes by selecting save or cancel by selecting cancel. The edit mode is used usually for making changes to a record previously added.

Delete Button:

When selecting the delete button, the selected record is marked for deletion. The record is not actually dropped from the file until you pack the file. Records marked for deletion are not processed.

Recall Button:

If you mark a record for deletion and do not want to drop it you can recall the record and it will no longer be marked for deletion and will not drop when you pack your data.

Filter Tab:

By leaving the filters blank, you can bring up all the records in the file you select. If you want to access certain records only, then enter those criteria in the filter screen. This helps you in viewing or printing only the required records. Some of the filter conditions are used for printing or viewing reports only; this will not affect what comes up on the edit screen.

Note: In order to get all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Company Headings File

File Maintenance Structures ››

Company Headings File

File Maintenance Structures ››

Company Headings

Select File Maintenance - Company Heading

View/Edit Tab:

You can print a report from either Screen, Filter or View/Edit. However, the Filter Conditions are crucial as to what records are printed. To print a list of ALL companies, make sure the Filters are ALL blank, then click the Print Button.

You can have up to 99 different companies (numbers 01 to 99) in one directory, which can consolidate back to the parent company (number 00).

The company numbers are used to keep each company separate within a directory. Each of your companies must be entered in the Company Headings file. This file contains the company number, name, address, city, state, etc… In the Company Headings file, most people set up their first company as number 01 and also as 02.

Company number 00 (zero, zero) is used for the parent company (Consolidated Company).

Company 00 does not have a chart of accounts itself, and no entries are made to it directly. Entries are only made to company numbers 01 through 99. To obtain a Consolidated P & L on all companies in the same directory, use company number 00 (zero, zero) for the company number filter of the report.

NOTES ON FIELDS:

Company Number 00: Reserved for the consolidated company. Company 00 does not have a Chart of Accounts. Used to consolidate P & L statements for more than one company.

Company Name: The companies name as you want it to appear on reports, checks, etc..

Address Line 1 and 2: Full address prints on applicable reports and forms.

City: Company city. State: Company state. Zip: Company zip code.

Contact: Used by the 1096 Form and for E-Filing.

Email: Used by the 1096 Form and for E-Filing.

Phone Number and Fax: Company phone and fax number may be printed on Operating Statements. Select Operating Statement Format in the Setup Options under File on your tool bar. Printing Operating Statements with your company heading will allow you to print the company phone and fax numbers also. The company phone number is needed for 1099’s.

Federal ID Number: Needed for 1099's and W2's.

Fiscal Year Close: Date when the Fiscal Year closes for this company. Please check with your accountant to see when your Fiscal Year ends.

Unclaimed Property Date: On startup, Derek will check the DOI to see if any owners have been on Suspense for X number of days. You will have the option to Preview the report and Print the report. Set to 0 days to ignore this check.

E-file Setup:

You will need to Setup your E-File account only if you are going to e-file your 1099s or W-2s. You will need to enter in your First & Last name, User ID and Password then click on the Setup Account button. You should then be flagged that ‘Your account has been activated.’ Click OK, and you will be returned to the Change Routine where you can change your User ID and Password at any time. If you have more than one company, you will need to setup the E-File account for all of them. NOTE: you will need to remember this User ID and Password as it does not change unless you manually change it. We do not have access to your password.

Related Topics

File Maintenance

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Company Chart of Accounts File

File Maintenance Structures ››

Company Chart of Accounts File

File Maintenance Structures ››

Company Chart of Accounts

The GL Number on a transaction indicates to Derek whether the item should be used in such routines as Printing Operating Statements or some other routine of Derek. For example, if a transaction has a GL number of 71xxx-75xxx, Derek knows it is a billable expense to investors and it will be included on the Operating Statement run that corresponds to the transaction date.

Chart of Accounts = a series of GL accounts

Company Chart of Accounts = keeps track of individual GL Accounts for a Company

Unit(Well) Chart of Accounts = keeps track of individual Expense and Revenue items for a Unit/Well

You must set-up a Chart of Accounts for each Company and each Unit or Well. Certain GL Numbers for the Chart of Accounts are reserved, see GL Number Restrictions below. The printing of the P & L, Balance Sheet and Operating Statements are triggered by general ledger code numbers, such as assets, liabilities, billable expenses, sales, taxes/deductions etc…

TIME SAVER:

If you have multiple companies, once you setup a Chart of Accounts for One Company, you can use the Quick Copy Tool , to quickly copy the Chart of Accounts to another company. Same with Units or Wells. To save time setting up companies and units, you can copy a Chart of Accounts from one company to another or from one company to a unit (the current month and year to date balance figures are not copied). After copying the accounts, you can go to File Maintenance on your tool bar to make any additions, changes or deletions for the new company or unit.

Select File Maintenance - Company Chart of Accounts

Each company must have a Company Chart of Accounts. The Company Chart of Account file stores the general ledger number with the description. The design format for financials such as the totaling type, account type, and the column to print on balance sheet should be set up here.

Note: In order to display all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

NOTES ON FIELDS:

Company Number: The company number this G/L number will be assigned to.

GL Description: Your personalized description for this account. If GL Number needs to be changed in the future, you must go through Tools, Data Tools, Key Code Change. Refer to Tools section in Manual.

Code: Used only if you also have the Cash Flow Statement. The cash code information is located in this Help Manual in the Financials section under Cash Flow Statement.

Inactive: Mark this if the general ledger number is no longer used.

Totaling Type (1 to 99):

Type 1 accounts are title accounts only and are not open for transactions (debits and credits). An example might be assets, current income, cost of sales, liabilities, office expenses, billable expenses, non-billable expenses, etc… where these headings are desirable in the printing of the Balance Sheet or Income Statement.

Type 2 accounts are open for transactions (debits and credits). These are your normal accounts that are used when posting to the general ledger. Only Type 2 accounts can have transactions entered for them.

Types 3 to 95 totaling accounts and only used to print a subtotal on the financial statements. Type 2 accounts total into the next larger type, likewise all type 3 accounts will total into the next larger type, and so forth.

Account Type (Master, Sub or Blank):

Enables summarizing of accounts. Only general ledger numbers with account type of M or BLANK are printed on the financial statements.

Account Type = M is a master account and will be printed on the financial statement. The amount that will be printed will be the total of it and all immediately following 'S' (sub-accounts) accounts. Only accounts with account type of M or blank are printed.

Account Type = S is a SUB account of the preceding master account. The amounts for SUB accounts are added into the preceding master account and are not printed on the financial by themselves. All S's following an M are totaled into the preceding M account.

Account Type = ' ' (blank) are printed as one line item and stop the totaling process for account types.

Column to Print:

Sub accounts do not print on financials.

Blank account, usually printed in column 1.

Master or totaling accounts 3 or higher usually printed in column 2.

Total assets and total liabilities are usually printed in column 3 on balance sheet.

Column to Print on Balance Sheet (1, 2 or 3):

This field is only used when printing the Balance Sheet. It designates which column to print the amount on the Balance Sheet. If the column equals 1, the amount will be printed in the first column. Column equals 2, and the amount is printed in column 2. Column equals 3, and the amount is printed in column 3. This code does not affect any report other than the Balance Sheet.

GL NUMBER RESTRICTIONS:

See the sample data printout for an example. Use the sample data Company Chart of Accounts file for a guide on assigning these codes: See also Accounting for Dummies

Categories

You must use numbers here, no characters. Proper coding of the Company Chart of Accounts allows for consolidated and individual reporting of companies within a parent organization.

The x's represent the numbers that you fill in for the individual account. For example, 11010 would be an asset account.

  1. 1xxxx Assets
  2. 2xxxx Liabilities
  3. 25xxx Equities
  4. 3xxxx Revenue Sales (Oil/Gas/Other used to generate the revenue amounts on the Operating Statements.)
  5. 4xxxx Other Income (Income not disbursed through the Operating Statements.)
  6. 5xxxx Taxes/Deductions (Taxes/Deductions that are deducted from the revenue in printing of Revenue Statements.)

For Billable Expenses to Investors:

71xxx Expense Category 1 (Heading can be changed in the JIB Program)

72xxx Expense Category 2

73xxx Expense Category 3

74xxx Expense Category 4

75xxx Expense Category 5

For Billable Company Charges to Investors:

These accounts are billed as expenses to the owners but are treated as income for your company on the Unit P & L reports. Most operators use general ledger numbers 74171 to 74189 for their company charges to owners for items such as; administration for operating the wells, pumper, etc... To enter a company charge to Investors, you normally debit the expense (74171 to 74189) and credit income using the Add Recurrent Transactions program.

The G/L Numbers used for Company Charges MUST be in sequence since the Unit P&L for Company Interest will ask for a Beginning and Ending G/L Number for Company Charges.

If you need to change your Company Charges for G/L Numbers so they are in sequence, use the Key Code Change program in Tools under Data Tools. This tool will change the G/L Number in all files (G/L, Unit G/L, Transaction, YTD Transactions, etc...).

For Non-Billable Expenses to Investors:

76xxx to 99999 general ledger numbers not billed to Investors. Usually items such as rent, office supplies, etc... These are not billed to the Investors.

For Disbursable Revenue to Investors:

(3xxxx) Revenue from run checks, etc... This revenue is disbursed to Investors. To enter a run check, you normally credit revenue (3xxxx) for the gross amount of the check, debit taxes and cost of sale (5xxxx) for the tax amount, and debit cash (1xxxx) for the net amount of the check.

For Disbursable Taxes/Deductions (from Sales of Oil/Gas/etc) to Investors:

(5xxxx) These are taxes /deductions from revenue disbursed to the Investors. This includes all owners; Override, Royalty and Working Interest.

For Income Not Disbursed to Investors:

(4xxxx) Interest income, income from company charges to Investors, etc… This income is not disbursed to the Investors.

REQUIRED GL NUMBERS:

The following general ledger numbers must exist in your Company Chart of Accounts for proper interaction.

11300-Accounts Receivable. Needed to make the automatic posting for all entries made through Accounts Receivable. Derek always debits or credits this account and never asks for this number. You only supply the general ledger number for the other half of the transaction.

21000-Accounts Payable. Just like Accounts Receivable.

21010-Suspense Revenue Withhold. When owners are coded as being on suspense, this account is used for their net revenue.

21011-Min. Check Amount Withhold. When owner’s net revenue amount does not exceed the amount you specified for the minimum check amounts.

21040-Backup Withhold Taxes Payable. When owners or vendors do not provide Tax ID number.

21045-Nonresident State Tax Payable. California, New Mexico and Oklahoma require operators to collect state tax on non-residents of their state. You should setup a new GL Number for each state. Ex: 21046- Oklahoma Non Resident Tax, 21047- New Mexico Non Resident Tax.

23200-Sales Tax Payable. Used in Accounts Receivable.

23300-Freight Payable. Used in Accounts Receivable.

23314-Reimbursement. This is a non-taxable Payroll reimbursement.

23334-Pre-Tax Deduction. This is a Pre-Taxable Payroll deduction.

25300-Retained Earnings, must be a Type 2. Used to post beginning balance forward to general ledger.

29700-Current Net Income, Must be Type 1. Used to calculate current income on reports.

76320-JIB Offset. Used to offset expenses billed to owners when Operating Statements are updated.

76330-Revenue Offset. Used to offset revenue disbursed to owners when Operating Statements and checks are updated.

NOTE on JIB and Revenue Offset Numbers: When updating the Operating Statements, you need some type of offset account for both expenses and revenue. The expense offset is normally called the JIB offset and the revenue offset is surprisingly called the revenue offset. You do not have to use the numbers 76320 and 76330 for these two offset accounts. All other numbers above must exist as is (no changes).

Payroll GL Numbers:

If you select to make Payroll interactive to the general ledger you need the following accounts. These general ledger numbers may be modified using Setup Options under File on your tool bar. However, no two numbers should be the same. Use a separate number for each expense/liability. All payroll accounts are normally type 2.

Related Topics

How to Navigate the Master Files ~ Oil & Gas Business for Dummies ~ Accounting for Dummies ~ Quick Copy Tool

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Vendor File

File Maintenance Structures ››

Vendor File

File Maintenance Structures ››

Vendor File

Vendors are used for the Accounts Payable System.

TIME SAVER

If you have multiple companies, and the same vendor is used for a different company, use the carry add feature after all fields have been entered for the vendor or you can also use the Quick Copy Tool , to quickly copy Vendors from One Company to Another.

Select File Maintenance - Vendor File

The Vendor file stores the vendor’s name, address, email address, insurance certificate if required, year to date federal backup and state tax withholding amounts. Vendors are people that you buy products or services FROM.

Note: In order to get all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

NOTES ON FIELDS

COMPANY NUMBER: Your company number for this vendor.

VENDOR NUMBER: Any 5-character code. May be number or character. If number needs to be changed in the future, you must go to Tools, Data Tools then Key Code Change. Refer to the Tools section in Manual.

Note: If you have more than one company and If different companies use the same owner, customer, vendor or employee, you must assign him to each company. Otherwise the transactions for each company, 1099, W-2 info, etc... is not kept properly. Remember, at the end of the year, it is a company that issues Government Forms 1099, W-2's, etc... You can use the same code number for the same person in each company, since the addition of the company number will distinguish its index key from the same record in a different company (SMITJ01 vs. SMITJ02).

VENDOR NAME: Vendor name or company.

ADDRESS LINE 1: First line of the address.

ADDRESS LINE 2: Second line of the address. If no second address line is needed leave blank.

CITY: City of the vendor.

STATE: State of the vendor. If the vendor is in Oklahoma any 1099 service/rental values will be reflected on the Oklahoma 1099 forms.

ZIP CODE: Zip code of the vendor.

GL ACCOUNT: You can enter a GL number that a Vendor only uses so when you add an A/P, Run Check or GL Transaction invoice then the GL number you entered will pop up. This saves keystrokes and time from looking up GL numbers.

ACCOUNT NUMBER/MEMO: You can add a Vendors account number or just a memo that you want to print on your A/P Checks or Quick Checks. To print the account number or memo on the checks you will need to go to File, Setup Options, Check Setup and select A/P Checks and then you should see a Memo field, select Yes under the Print It field.

IRS REPORTED NAME: If the Vendor has a different name he/she reports to the IRS then this is where you would input it. Example: John & Jane Doe is in the Name field but, only John wanted to report it then you could enter John Doe in the IRS Report Name field.

PHONE/FAX NUMBER: Phone and fax number of vendor.

OTHER PHONE: A Vendor’s mobile, work, pager or home phone number could go here.

CONTACT: Vendor contact name.

EMAIL ADDRESS: Vendor email address.

IRS E-FILE NAME: E-Filing requires that the Vendor name be separated into First, Middle Initial, and Last names. If you are not sending to a person's name, then you need to assign an IRS Association Name.

FLAG FOR RENTAL/SERVICE/ OTHER INVOICE: If vendor is checked, Accounts Payable program warns you to add an 'R' for rental, 'S' for service invoice or 'O' for Other Income. Only Rental, Service or Other Income invoices will be updated for 1099's. When one of these marked invoices is paid, the amount will be updated to the Vendor file, under view/adjust 1099 values.

PRINT 1099's: If a vendor is not checked, a Government Form 1099 will not be printed for this vendor. Performing a 1099 sanity check will check values and print error messages.

INSURANCE CERTIFICATE REQUIRED: Vendor may be required to have an insurance certificate. If checked, you need to enter the insurance expiration date.

TAX ID NUMBER: Vendor Federal ID or Social Security Number.

BILLING TERMS: Net due in number of days. 0=COD, 30=Due in 30 days. This field is used to automatically calculate the date due for Accounts Payable invoices. For example, if terms = 30, then 30 days are added to the date of the invoice to determine the due date of the invoice.

INSURANCE EXPIRATION DATE: If insurance certificate is not required, you will not be asked for the expiration date. If an insurance expiration date is valid until otherwise notified, enter a date of 12/31/2007. When posting Accounts Payable manual or computer checks, the programs will check the insurance required field in the Vendor file. If the vendor requires insurance and the insurance expiration date on file has expired (5 days prior to actual expiration), the program flags the expired date and the option to either pay or skip the invoice. A new expiration date may be assigned in the Vendor file. Insurance required criteria and insurance expiration dates would print on the Vendor report.

FEDERAL BACKUP WITHHOLDING RATE: If a vendor does not provide a Tax ID number, you must withhold backup withholding. The federal backup withholding rate is 31% for U.S. citizens, and 30% for nonresident aliens, (0%=don't withhold). Please verify with the IRS. Backup withhold amount must be reported to the IRS on your 941 quarterly reports. Deposits should be made in accordance with backup withholding federal deposit regulations. Refer to IRS Circular E instructions concerning backup withholding.

FEDERAL BACKUP WITHHOLD AMOUNT: Amount withheld this year for federal backup withholding will be found under the View/Adjust 1099 amount on the View/Edit screen. Used for 1099's. If federal backup withhold rate is 31%; this rate will calculate backup amount for each invoice paid to this vendor. The backup withhold amount will be deducted from the gross invoice and stored in the year to date federal backup withhold field when the invoice is paid. The check amount for an invoice will be less the backup withheld amount. Year to date backup withhold amount will be printed on the vendor 1099 form in box 4. Company total report for federal backup withhold amounts may be printed in the JIB program.

WITHHOLD STATE TAX: Some states (i.e. California) have a state tax withhold percentage rate for vendors that are non-residents and receive Income. The state tax rate is stored in Setup Options under File on your tool bar. If withhold state tax is checked, the state tax rate will calculate state tax amount from invoices paid. If a vendor is not checked, ‘No’ state tax is withheld.

STATE TAX WITHHELD: Amount withheld this year for state tax will be found under the View/Adjust 1099 amount on the View/Edit screen. Used for 1099's. If withhold state tax field is checked ‘Yes’ in the Vendor file, the state tax rate entered in Setup Options will calculate state tax. The amount paid to the vendor will be less state tax withheld from the gross invoice. Your company total report for year to date state tax withhold amounts may be printed in the JIB program under Other Reports. Refer to your state regulations for depositing state tax withhold amounts.

COMMENT: Any additional information for the vendor.

VIEW/ADJUST 1099 VALUES

This option allows you to view or make Vendor 1099 adjustments. When you make an adjustment, a Debit and Credit is made to the Transaction file. We suggest you use the G/L number 21000. When you save it, the offset is also 21000. Resulting in no change to the General Ledger.

You can adjust values for Vendors that will only reflect on their 1099. No other files are affected.

How to make an adjustment for a Vendor:

Company: Your Company number

Vendor: Vendor number you wish to adjust

Get data for Year: The year you want to make your adjustment

Adjustment Date: The transaction date to assign the debit and credit for the adjustment

YTD 1099 Values:

Service: YTD amount paid for vendor service. Updated only when Accounts Payable invoices are paid. Invoice number must end with the letter "S" to update the YTD Service amount.

Rental: YTD amount paid for vendor rentals. Updated only when Accounts Payable invoices are paid. Invoice number must end with the letter "R" to update the YTD Rental amount.

Other Income: YTD amount paid for vendor other income. Updated only when Accounts Payable invoices are paid. Invoice number must end with the letter "O" to update the YTD Other Income amount.

G/L Number: Normally Accounts Payable, 21000

Federal Backup Withhold: See Federal Backup Withhold amount under Vendor

State Tax Withheld: See State Tax Withheld amount under Vendor.

Related Topics

How to Navigate the Master Files ~ Government Forms

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Owner/Customer File

File Maintenance Structures ››

Owner/Customer File

File Maintenance Structures ››

Owner/Customer File

This file contains both Owners and Customers.

Customers are people other than owners, that you can send bills to and track through Accounts Receivable. Owners are Investors (Ex: Charles Richgood). Customers and owners are stored in the same file (CUST.DBF). Customers and owners cannot have the same number, since they are stored in the same file.

TIME SAVER

You can also use the Quick Copy Tool , to quickly copy Owners from One Company to Another.

If you have more than one company and if different companies use the same owner, customer, vendor or employee, you must assign him to each company. Otherwise transaction for each company, Government Form 1099, W-2 info, etc... is not kept properly. Remember, at the end of the year, it is a company that issues 1099's, W-2's, etc... You can use the same code number for the same person in each company, since the addition of the company number will distinguish its index key from the same record in a different company (SMITJ01 vs. SMITJ02). When adding owners, vendors and employees for multiple companies, use the Quick Copy Tool , to quickly copy Owners from One Company to Another.

Select File Maintenance - Owner/Customer

NOTE: In order to get all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter. Clear Filter, then click on "Get Data".

Click on the View/Edit tab

The Owner/Customer file stores each owner’s name, address, minimum check amount, Federal backup withhold rate and State tax withholding options. If the same owner/customer is used for another company, use the carry add feature after all data has been entered for this company.

NOTE: Owners that have both Working interest and a Royalty interest must have two different owner numbers. The IRS requires separation of the revenue on 1099 forms at the end of the year.

NOTE: In order to get all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

NOTES ON FIELDS

Company Number: The company this owner/customer will be assigned to.

Owner/Customer Number: Any 5-character code description (alpha or numeric only). If this number needs to be changed in the future you should use the Key Code Change routine. Derek requires 5 characters for the code number for owner, customer, vendor and employee records. A suggested method for using alphabetical characters as code numbers is to use the first 4 characters of the last name plus the first character of the first name, for individuals names. For example, "SMITJ" would be the code number for "John Smith". For company names, try using the first 5 characters of the company name (omitting any periods, spaces, commas, etc...) For example, "ABCCO" for the A.B.C. Co.

NOTE: Owner Numbers 99990 TO 99999 are Reserved for the Operator. Since many times you as the operator will also own a part of each well, you also need to be entered as an owner. Owner numbers 99990-99999 are reserved for your company as an owner for expense and revenue interest in a unit. Operating Statements are printed for owner numbers 99990-99999, but no revenue check is issued. You may also use this range of numbers for a deleted interest owner who may receive revenue direct from the purchaser.

No journal entries are made to the Transaction file when using this range of owner numbers. No Accounts Receivable invoices are generated for this range of numbers. The Division of Interest file is updated for tracking year to date totals for this range of owners.

Owner/Customer: Specify if the person is an owner or a customer. Accounts Receivable can have both owners and customers. 'C'=customer's, 'O'=owner's. This field provides you another filter for your Accounts Receivable reports. Owners are Investors who own an interest in properties (W.I., Royalty, and Override). Customers are people other than interest owners that you may bill for services, such as Phoenix Water Hauling.

Name: Name of customer or owner. This field is 40 characters. Operating Statements, Revenue Checks, and Accounts Receivable Monthly Statements will reflect the full 40 characters. Some reports will not reflect the full 40 characters due to space limitation. The I.R.S. does not allow enough space on the 1099 forms for 40 characters, you may need to adjust name and address lines for 1099 forms.

IRS reported name: If the customer has a different name he/she reports to the IRS then this is where you would input it. Example: John & Jane Doe is in the Name field but, only John wanted to report it then you could enter John Doe in the IRS Report Name field.

Federal ID Number: Federal identification or social security number needed for 1099's.

Billing Terms: Net due in number of days. 0=COD, 30=Due in 30 days. This field is used to automatically calculate the date due for Accounts Receivable invoices. For example, if terms = 10, then 10 days are added to the date of the invoice to determine the due date of the invoice.

Direct Deposit: Check Mark this option if Owner /Investor is going to have their check directly deposited from your bank to their's. You can also add their bank Account information on “Page 3”. This information will not talk directly to the bank, rather be for informational purposes only. You may then choose to print a “Direct Deposit” check listing from your Transaction menu that will have this information reported. This listing can also be made into an Excel format if you have the “Report to Excel” module. Once converted to Excel, you can then change and upload it to your bank in the required format.

Inactive: Select this option if the Owner /Investor is no longer participating in ownership.

How to Netout Operating Statements (C/E/N): Netouts refer to subtracting expenses and prior Accounts Receivable balances from revenue. This code determines how to netout this owner when printing Operating Statements. If the netout code in the Owner/Customer file is E, only then will the DOI file be checked for netout.

C = Combine the amount owed on all units into one single balance forward due. Will not check DOI file; the C here overrides the netout code in the DOI file.

E = Each unit has its own balance forward due. Will check the DOI file, if netout code in DOI file is checked, then expenses and prior balance invoices for that unit will be subtracted from revenue on the unit.

N = No netout to be done for this owner. Will not check DOI file; the N here overrides any netout code in the DOI file.

See How to Use NetOut's for more info.

Print 1099's: If an owner is not marked ‘Y’, a 1099 form will not be printed for this owner. You may not have a valid address for mailing or he may be a nonresident alien. If year to date federal withhold field or year to date state tax withhold field has amounts, a 1099 will not be printed if owner is marked ‘N’. Performing a 1099 sanity check will check these values and print error messages.

Minimum Check Amount: The minimum check amount for each owner is used when Operating Statements are processed. See to How to Use Minimum Check Amounts - Under the Appendix section for more info.

View Report: The Minimum Check Withholding Summary report will display for Owners that have MTD withholding and LTD withholding.

Make Adjustment: Use this feature if you are adding a new owner who has previous Minimum Withholding, not Suspense Withholding.

Federal Backup Withholding Rate: If an owner does not supply a Tax ID number, the Operator should withhold from revenue, (0=Don't Withhold). Normally the rate is 31% for U.S. citizens that do not have a Tax ID number and 30% for a nonresident alien. If a U.S. citizen provides a Tax ID number or a nonresident alien provides you with an exempt certificate, you no longer withhold revenue. If the owner provides his Tax ID number, or nonresident provides exempt certificate change the backup withhold rate to '0' to stop backup withholding. With Override and royalty owners, backup withholding is calculated on gross revenue (less severance tax). Working interest owners backup withholding is calculated on gross revenue. Refer to your IRS Circular E for backup withholding.

State Tax Withholding: If you need to setup your state tax rate you can select the Tax Setup button and change the tax percentage to your state tax percentage.

Withhold State Tax (Other States):

Some states (i.e. California) have a new state tax withhold rate for owners that are non-residents and receive income. If withhold state tax is checked, the state tax rate will compute tax from gross revenue. If an owner is not checked, no state tax will be withheld.

Amount withheld this year for state tax withholding from Operating Statements and used for 1099's. If withhold state tax is checked, the state tax rate will be used to calculate state tax and deduct from gross revenue. The state tax withheld will be stored in year to date state tax withhold field. The amount in this field is printed in box 16 on the 1099 miscellaneous forms.

Refer to your state for depositing state tax withheld amounts.

NM (All States) Non-resident State Tax:

SB 621 7-3-12

“The pass-through entity shall deduct and withhold from each non-resident owner’s share of net income an amount equal to the owner’s share of net income multiplied by a rate set by department regulation…”

Any owner not living in the state of New Mexico, receiving revenues on a well located in New Mexico, will be required to pay a non-resident state tax of 6.75% (check your State Department for actual percentage) of their net revenue.

(Gross Revenue – Taxes = Net Revenue * non resident tax rate)

OK (Royalty) Non-resident State Tax:

SB 495 Section 2385.26 A.

"Each remitter, except as otherwise provided in subsection B of this section, shall deduct and withhold from each payment being made to any royalty interest owner in respect to production of oil and gas in this state, but not including that to which the remitter is entitled, an amount equal to six and three-fourths percent (6 3/4%) (check your State Department for actual percentage) of the gross amount which would have otherwise been payable to the person entitled to the payment."

Any Royalty Owner not living in the state of Oklahoma, receiving revenues on wells located in Oklahoma will be required to pay a non-resident state tax of 6 3/4% of their gross revenue. If you are withholding the non-resident state tax for the 6 3/4% then you do not withhold the additional 5% (check your State Department for actual percentage) on the Pass Through Entity State Tax.

OK Pass Through Entity State Tax:

HB 1356 Section 23

"A pass-through entity shall withhold income tax at the rate of five percent (5%) (check your State Department for actual percentage) of the Oklahoma share of income of the entity distributed to each non resident member..."

Any Owner not living in the state of Oklahoma, receiving revenues on wells located in Oklahoma will be required to pay a non-resident state tax of 5% (check your State Department for actual percentage) of their gross revenue. This does not apply to Royalty Owners you are already withholding the non-resident tax of 6.75%. Those owners will not need to additionally be charged the 5% withholding.

If you should have any other questions on how the bills work, you will need to contact your state for further detail information. You can visit the Oklahoma Tax Commission website for more information at www.oktax.state.ok.us or call them at (405) 521-3133.

Tax Setup:

This option allows you to setup for the State Tax Withholding rate. Some states require withholding of income tax on certain payments to non-residents.

The tax to be withheld is calculated using the following formula:

(State Tax Withheld amount = Revenue x Withholding rate)

Comment: You may enter a 3-line comment for additional information for each owner. EX: Owner is on suspense due to legal dispute. Comments will be printed on the Owner/Customer report.

NOTES ON FIELDS FOR PAGE 2:

Email Operating Statements: If this box is checked then under File - Setup Options- Operating Statement Setup- Other, the option for ‘Email Operating Statements’ must be marked in order to send statement for owner. You will be able to email the statements at any time after you print the statements. Refer to the JIB section of manual for further information.

Email Owner Detail Statement: This is an additional module for purchase. This module will allow you to print a detailed statement for an owner by any date range you specify, as far back as 2011 (as long as you installed the 2011 updates on time). It shows this person's revenue, tax and expenses by date by well with a net profit loss.

See our website at http://ruff.com/siteNav?page=ods_letter for more details and sample reports.

Email Owner P & L: This is an additional module for purchase. This module will allow you to print a detailed statement for an owner by any date range you specify, as far back as 2011 (as long as you installed the 2011 updates on time). It shows this person's revenue, tax and expenses by date by well with a net profit loss.

See our website at http://ruff.com/siteNav?page=opl_letter for more details and sample reports.

Email Address: Owner/customers email address.

IRS E-file Name: E-filing requires that the Owner name be separated into First, Middle Initial and Last name. If you are not sending to a person's name, then you will need to enter an IRS Association Name.

Address Line 1 and 2: First and second line of owner/customer address. 40 characters are available for both lines; some reports will not reflect the complete address due to space limitation.

Phone/Fax Number: Owner/customer phone and fax number.

Other Phone: Owner/customer mobile, work, pager or home phone number could go here.

Secondary Address: This option will allow you to send Revenue Checks to another address other than your Primary Address. It will also allow you to send your 1099’s to a separate address.

Foreign Address: Clicking on this box allows you to enter the Province, County Code and Post Code.

NOTES ON FIELDS FOR PAGE 3:

Enter the Owner's banking information on Page 3. You can print out a Direct Deposit Check listing under "Transactions - Check Listing".

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Unit/Well File

File Maintenance Structures ››

Unit/Well File

File Maintenance Structures ››

Unit/Well File

Select File Maintenance - Unit/Well

The Unit/Well file stores the unit, master unit, lease, and prospect number, name, location and state. The Unit/Well file is basically a well file. However, there are instances when you may want to track several wells as a group. That is why it is called the Unit/Well file instead of just a Well file.

NOTE: In order to display all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

Each New Unit Must Also Have:

1) A Unit Chart of Accounts in order to produce P & L's and Cost Reports on a Unit Basis.

2) A set of DOI Owners in order to allocate Revenue and Expenses to the Owners on this Well/Unit.

3) Once you click on "Save" after entering your information, you will have the option to add the Unit Chart of Accounts .

NOTES ON FIELDS:

The unit number and master unit numbers must be 8 characters in length. We recommend the last 2 characters be the company numbers for easy identification when reports are printed (Ex: 20000-01 or LEBAY-02). If unit number needs to be changed in the future, you must go through Tools, Data Tools then Key Code Change .

MASTER UNIT, LEASE, AND PROSPECT NUMBERS: This file has 4 levels, the unit, master unit, lease and prospect. The unit is the lowest entity and the prospect is the highest. In other words, a master unit can contain several units or wells, a lease can contain several master units and a prospect can contain several leases.

UNIT (Lowest Level - for example an individual well)

MASTER UNIT (2nd Level)

LEASE ( 3rd Level)

PROSPECT (Highest Level)

The purpose of having all these levels is so you can group several wells into one consolidated P & L. If no consolidation is required, you can assign the same number to the unit and the master. Leave the lease and prospect blank if no consolidation is required to a higher level.

COUNTY NAME: Oklahoma is required to have the Unit’s County reported on some form of remittance to the Owners. If you enter the County name here it will then print on the Operating Statements. You will, however, have to set it up in Derek so it will print. To do so, go to File, Setup Options, Operating Statement Format and check to “Include County and State after Unit Name”.

COUNTY CODE: Only the state of Oklahoma requires county codes for units. A separate 1099 miscellaneous Government Form is required for Investors who receive revenue from wells located in Oklahoma. See Oklahoma 1099 forms and Owner 1099 report for additional information. Information for this form is reflected on the Owner 1099 report.

DEFAULT STATUS: This is the DOI default status. Transactions entered for this well default to this DOI owner percentage level. The status of each transaction determines what owner percentage value from the DOI file is used to calculate the owners share of expenses, revenue and taxes. For example, if the default status of a unit = 3 (in the Unit/Well file), then the owner percentages listed for level 3 (in the Division of Interest file ) will be used to calculate each owners share for transactions with status 3 to this unit.

BUDGETED AMOUNT: You may enter a total budget amount for this well. This amount is printed on the Well Cost report. Individual budget amounts may be established for each general ledger number in the Unit Chart of Accounts file for units.

Net Revenue to Working Interest: Used only with the Well Analysis module.

Put in the percentage of Revenue for Working Interest for this well. This will show up on your Well Analysis Report.

Company Revenue Interest: Used only with the Well Analysis module.

By putting in the Company Revenue Interest for this well, you can track the percentage on the Well Analysis Report.

Company Expense Interest: Used only with the Well Analysis module.

This field works the same as the Net Revenue to Working Interest and the Company Revenue Interest.

CLOSE UNIT: If you have a check in this box no Unit P & L, Well Analysis or DOI will print for this unit. This can be used if a unit for that month or year has no production, taxes or expense. It will save time and paper when printing those reports.

COMMENT: You may enter 2 lines of comments for each unit in the Unit/Well file to print on the Operating Statements. Comments also may be entered in the JIB program on your tool bar, under Tools for Statements, Comments for Statements.

EXAMPLE OF CONSOLIDATING TO MASTER UNIT

Assume you have a 3 well project, and expenses can be tracked by each well but the revenue from each cannot be tracked separately since they all empty into the same tank. In this instance, you should set up 4 units, (3 wells and 1 revenue unit) and give them all the same master unit number. This enables you to obtain a Consolidated P & L of the 3 wells for the master unit 10000-01.

Example for a project of company 01, a 3 well project that has only 1 revenue tank.

Master

Unit No. Unit No.

Rev. Unit for all 3 wells 10000-01 10000-01

First Well 10001-01 10000-01

Second Well 10002-01 10000-01

Third Well 10003-01 10000-01

In the previous example, when entering revenue and the system asks for a unit number enter 10000-01. When entering expenses for well number 1 use 10001-01, for well 2 expenses use 10002-01, and for well 3 expenses use 10003-01. This numbering scheme gives you the ability to obtain a consolidated P & L for all 3 wells, when you ask for master unit 10000-01. If no further consolidation is required, you will leave the lease and prospect number blank. This will avoid having the same totals printed on Unit P & L statements for lease and prospect as the master unit.

Related Topics

File Maintenance

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Division of Interest File

File Maintenance Structures ››

Division of Interest File

File Maintenance Structures ››

Division of Interest File

Each Unit has many Owners.

Each Unit must have the Owners Percentage assigned to it in the Division of Interest File.

See Oil & Gas Business for Dummies

TIME SAVER

You can also use the Quick Copy Tool , to quickly copy DOI Owners from One Unit to Another Unit.

Select File Maintenance - Division of Interest

The Division of Interest file stores each owner’s percentage of ownership in a particular unit. The year to date 1099 values for gross revenue and taxes along with the year to date expenses is also stored in the DOI file, under View/Adjust JIB Values. The DOI file contains year to date cumulative Government Form 1099 values for expense, revenue and tax for each owner on a unit. This file is updated after each update of Operating Statements. If you entered DOI user defined descriptions in Setup Options program under File on your tool bar, the descriptions will print on each DOI report. Be sure to change any percents for a different owner. You have a feature located under View button that will allow you to print, or not to print, for Inactive Wells on your DOI report. You must check your Unit/Well file to insure that the ‘Close Unit’ field is marked before you use the ‘Print Inactive Wells’ field in the DOI. If you do want this ‘Inactive Well’ to print, you must insure that on the Filter tab ‘Print Inactive Wells’ is marked. If you do not, the DOI looks in the Unit/Well file for any wells marked ‘Inactive’ and does not print on the report.

You can also use the Quick Copy Tool , to quickly copy DOI Owners from One Unit to Another Unit.

OWNERS THAT HAVE BOTH WORKING INTEREST AND A ROYALTY INTEREST MUST HAVE TWO DIFFERENT OWNER NUMBERS SET UP IN THE OWNER FILE. The IRS requires separation of the revenue on Government Form 1099 forms at the end of the year.

Note: In order to display all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

NOTES ON FIELDS

OWNER NUMBER: Owner number assigned in the Owner/Customer file.

UNIT NUMBER: Well number assigned in Unit/Well file. An owner that has an interest of revenue, tax and or expense must be assigned for each unit in the Division of Interest file to calculate their share for Operating Statements.

COMPANY INTEREST: Used to determine if this owner has any company's interest in this unit. Normally owner numbers from 99990 to 99999 are used for company interest. If this field is checked the revenue, tax and expense interest for each transaction status is used to calculate the P & L report for the company interest. Values for the Company Interest P & L report are stored in the Unit Chart of Accounts and are updated when you close the period.

SUSPENSE: Specifies whether or not the owner is on suspense for this unit. If checked, revenue checks, from Operating Statements, are held in suspense and not issued to the owner until his suspense is unchecked. An owner’s suspense status may be changed in the DOI file or in the JIB program on your tool bar under Tools for Statements. See How to Use Suspense for more info.

NET OUT: Specifies net out condition for this owner on this unit, provided the netout field in the Owner/Customer file ="E" (each unit is to be netted on an individual basis). If the netout field in the Owner/Customer file is="E" and the netout field here in the DOI file is checked, current expenses and prior invoices for this unit are deducted from revenue for this owner on this unit. If the netout field in the owner file is anything other than "E", this DOI netout field is not recognized and has no effect. See How to Use NetOut's for more info.

OWNER TYPE (W/R/O): Working interest, royalty or override owner.

ORIGINAL PRE-PAYMENT: This is the original pre-payment amount advanced for any expenses to your company. Enter prepay balances in the JIB program on your tool bar under Tools for Statements, Add Prepayment. This program will automatically update the DOI file, Bank file and the Transactions file. To view an owners prepay balance view/print the prepayment report under JIB, Other Report then Prepayment. You may also refer to the ‘Add Prepayments’ under the JIB section of the Manual.

SUSPENSE BEGIN: When an owner is placed on suspense, you must specify a beginning suspense date. The Non Released Suspense report can not be run without a beginning suspense date, since this date is used to gather the records from the Transaction file. See How to Use Suspense for more info.

SUSPENSE ENDING: When an owner is released from suspense the current months first transaction date less 1 day is plugged into this field. The date is used to print the Released Suspense report. You do not enter the suspense ending date; Derek will plug the correct date into this field when operating statements are updated.

PERCENT OF OWNERSHIP FOR EACH STATUS: These values are used to calculate the owner's share of revenue, taxes and expenses for the Owner’s Share by Unit report and when printing Operating Statements. The percentage that will be used is determined by the status field used when entering a transaction for general ledger numbers 3xxxx, 5xxxx, 71xxx-75xxx with a unit number. For example, if you use a status of 3 for a revenue, tax or expense transaction, then percentage level 3 (rev3, tax3, and exp3) is used for all owners under that status in the DOI file for that unit.

ADJUST OWNER 1099 VALUES

GROSS REVENUE RELEASED YTD: Reflects the gross amount of year to date revenue released for this owner on this unit. This field is updated each time you run the Operating Statement update.

TAX RELEASED YTD: Reflects the amount of year to date taxes - production taxes, severance taxes, (not federal or state tax withheld) released to the owner. This field is updated each time you run the Operating Statement update.

71 EXP YTD, 72 EXP YTD, 73 EXP YTD, 74 EXP YTD and 75 EXP YTD: General ledger numbers 71000 through and including 75999 are considered as billable expenses to owners. Therefore, all debits and credits made to these general ledger numbers are used to determine expenses for the owners during printing of the Operating Statements. They are categorical expense fields and are updated each time you run the Operating Statement update.

LTD SUSPENSE NET REVENUE VALUES: This is the gross amount of revenue minus (federal backup withhold amount and or state tax withhold amount if any) and the gross taxes, for life to date. These fields are updated during the Operating Statement update and are triggered from the field suspense in this same DOI file. When an owner is taken off suspense, these fields are cleared and the life to date net revenue in suspense is placed in the gross revenue year to date 1099 values. You should print the Non Released Suspense report from the JIB program on your tool bar under Other Reports and compare it to Trial Balance general ledger number 21010. These totals should always agree. If an owner has federal or state tax withheld, is in suspense or has minimum check amount, the federal or state tax withheld amount will be updated to gross revenue released year to date when Operating Statements are updated. Net suspense or minimum check amount is minus federal or state tax withheld. Federal and state tax amounts will be stored in the Owner/Customer file for 1099 printing. See How to Use Suspense for more info.

LTD SUSPENSE TAX SUSPENSE VALUES: These fields reflect an owner’s tax in suspense for life to date. Just like the suspense revenue fields, these fields are updated during the update for Operating Statements, and are triggered from the suspense field. When an owner is taken off of suspense, these fields are cleared and the life to date amount is added to the tax YTD 1099 Values date field. See How to Use Suspense for more info.

PREPAY BALANCE: Reflects the Owner's balance left in Prepay.

COMMENT: Any comment for this owner on this unit.

Related Topics

How to Navigate the Master Files ~ Oil & Gas Business for Dummies ~ How to Use Suspense ~ How to Use Net Out ~ How to Refund a Prepayment ~ Government Forms

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Unit Chart of Accounts File

File Maintenance Structures ››

Unit Chart of Accounts File

File Maintenance Structures ››

Unit Chart of Accounts

This is the Chart of Accounts file for your units. Each unit must have its own Unit Chart of Accounts to provide the Financial Reports for the Wells. Unit Chart of Accounts only has general ledger numbers 3xxxx (revenue), 5xxxx (tax/deductions) and 71xxx-75xxx (expenses).

TIME SAVER:

If you are setting up your data files for the first time, once you setup your Company Chart of Accounts, you can use the Quick Copy Tool to Copy those Accounts to your Units.

You can also use the Quick Copy Tool to Copy from One Unit to Another Unit. After copying the accounts, you can return here and make any changes, if needed, to individual accounts.

Select File Maintenance - Unit Chart of Accounts

Note: In order to display all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

NOTES ON FIELDS

COMPANY NUMBER: Your company number for this unit.

GENERAL LEDGER NUMBER: This general ledger number MUST exist in the Company Chart of Accounts.

BUDGETED AMOUNT: A budgeted amount, if any for each general ledger number. Usually used for drilling, completion, work over, etc… used in the Well Cost report.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Employee File

File Maintenance Structures ››

Employee File

File Maintenance Structures ›› Payroll Tax Table ››

Employee File

Select File Maintenance - Employee

You can make the Payroll programs Show payroll transactions on Financial reports and assign special deduction 1 to the state tax by using Payroll Setup Options under File. The Payroll programs are interactive to the general ledger in the sample data. Add employees in the Employee file.

NOTE: In order to display all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

NOTES ON FIELDS:

EMPLOYEE NUMBER: Five-digit code number assigned to each employee.

NOTE: If you have more than one company and if different companies use the same owner, customer, vendor or employee, you must assign him to each company to track year to date information. Otherwise the year to date values for each company, 1099, W-2 info, etc..., is not kept properly. Remember, at the end of the year, it is a company that issues 1099's, W-2's, etc... You can use the same code number for the same person in each company, since the addition of the company number will distinguish its index key from the same record in a different company (SMITJ01 vs. SMITJ02).

EMPLOYEE NAME: The employee’s name as you would like it to appear on the checks and all payroll reports.

W2 FIRST NAME AND INITIAL: The format for the first name and initial that will print on the W2 form.

W2 LAST NAME: The format for the last name that will print on the W2 form

ADDRESS LINE 1 AND 2: Employee’s physical address as it would appear on the payroll check.

CITY: Employee’s city, as it would appear on their payroll check.

STATE: Employee’s state as it would appear on their payroll check.

ZIP CODE: Employee’s zip code as it would appear on their payroll check.

SOCIAL SECURITY NUMBER: Social security number needed for W-2's.

DATE OF BIRTH: This is the birthday of the Employee.

DATE HIRED: For your information, date first hired.

MARITAL STATUS: M = Married, S = Single

HOLD S.S. & MEDICARE TAXES: (i.e., Alien): United States citizens are responsible for paying FICA and Medicare taxes. Non citizens don't pay these taxes.

NUMBER OF EXEMPTIONS: Number of exemptions claimed on W-4.

FEDERAL TAX "EXEMPT": Will exempt employee from and and all federal tax. Please see Publication 505 and Puplication 919 to see if this applies to you.

DIRECT DEPOSIT: This is a simple, check will not print, function. You must have means and access to your banking institution outside of the Derek program. You will be responsible for getting your bank the information they require in order to deposit funds in to the Employee account. However, you can still print the Direct Deposit Check register during the payroll process. You also have an option to print a “Direct Deposit” check listing from your Transaction menu that will have this information reported. This listing can be made into an Excel format if you have the “Report to Excel” module. Once converted to Excel, you can then change and upload it to your bank in the required format.

PAY PERIOD (WEEKLY, BI-WEEKLY, SEMI-MONTHLY, MONTHLY): How often the employee is paid. This entry is critical for correct calculation of taxes withheld. Bi-weekly = paid every 2 weeks, Semi-monthly = paid twice each month. When you post hours for paying employees, you must enter the number of hours even if an employee is salaried.

Normally you will enter the following for regular hours, salaried employees.

40 HRS for a WEEKLY PAYROLL

80 HRS for a BI-WEEKLY PAYROLL

86.66 HRS for a SEMI-MONTHLY PAYROLL

173.33 HRS for a MONTHLY PAYROLL

TYPE (SALARIED, HOURLY, INACTIVE): Indicates whether an employee is a set salary, paid by the hour, or has been terminated. Inactive means the employee has been terminated. Inactive employee’s will not come up when you pay the employees, however, they must remain in the file until the end of the year for W-2's and government reports if they have received any wages.

PAY RATE (IF SALARIED, USE YEARLY PAY RATE): Salaried employees must have their yearly salary entered, for correct calculation of taxes to be withheld. For hourly employees, enter the hourly pay.

OVERTIME PAY RATE: This is usually 1.5 times his normal rate. This field does not apply to salaried employees.

CLASS CODE: Using this field lets you print and track payroll registers by class code. For example, code 1000 could be used for office help and code 2000 could be used for manual labor help.

ANY ADDITIONAL FEDERAL TAX TO WITHHOLD: If an employee, would like to have some additional federal tax withheld each pay period, enter the amount here. Additional federal tax is added to total federal tax withheld on Payroll reports.

VACATION HRS. REMAINING: The number of vacation hours remaining this year. This is not a critical field, but is updated when you pay vacation hours. 0=None

SICK HRS. REMAINING: Number of sick hours remaining this year. Again this not a critical field, but is updated when you pay sick hours. 0=None

DEDUCTIONS TAKEN OUT EVERY PAY PERIOD: There are 5 deduction fields for automatic deductions each pay period. For example, insurance may be deduction 1; uniforms may be deduction 2, etc… Use Payroll Features under Setup Options under File on your tool bar to enter description for the deductions. "Health Only" will be recorded on the W-2, box 12 with a code 'DD'. Please see the IRS notices 2010-69, 2010-44 I.RB.576 and 2011-28 to see if these requirements apply to you.

NON TAXABLE REIMBURSEMENT: This amount will not be reported on the Employee’s W-2 form. The GL number suggested for reimbursement is 23314. To change the description or GL number go to File, Setup Options then Payroll Features.

PRE TAX DEDUCTION (FEDERAL ONLY): This amount is reported on the Employee’s W-2 form in Box 12 with “D” code. The GL number suggested for Pre Tax is 23334. To change the description or GL number go to File, Setup Options then Payroll Features.

PRE TAX DED 2 (on Gross): This deduction box will allow for a company Cafeteria plan. The amount of this deduction will be deducted from gross pay before taxes are calculated.

EMP COMMENT: This is a field of your choice. It will show Emp Comment at first but, you can change the heading description under File, Setup Options then Payroll Features.

NOTES ON FIELDS FOR PAGE 2:

Used for employeess direct deposit

ACCOUNT TYPE: This is C for Checking or S for Savings

ACCOUNT NUMBER: The employee's bank account number

ABA ROUTING NUMBER: The employee's routing number associated with their bank

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Payroll Tax Table

File Maintenance Structures ››

Payroll Tax Table

File Maintenance Structures ››

Payroll Tax Table

Select File Maintenance - Payroll Tax Table

You can download the current year Payroll Tax table from our website www.ruff.com. Click on "Latest Derek Updates" to update your program. Once updated, open Derek and go to Payroll - Copy 20xx Tax Table.

*State unemployment limit is different for each state.

Only edit is available for the tax table. You are not able to edit the “But Not Over” field. Derek updates that with the new tax table each year. The sample data that comes with the programs contain the latest tax tables for the current year. Tax tables are based on the year income rates for single and married persons as found in the IRS Circular E.

Notes on State Unemployment Limit and Rate: This is your state unemployment limit and experience rate assigned by your state. Each company's experience rate is different.

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Critical Action File

File Maintenance Structures ››

Critical Action File

File Maintenance Structures ››

Critical Action File

Select File Maintenance - Critical Action

The Critical Action file is normally used in conjunction with the Land Management system but can be used to store any critical action (i.e., birthdays, weddings, etc...). The Critical Action file can be tied into the Derek, such that, every time you start Derek, it will automatically search this file for any critical action within 7 days from your system date. You are flagged, if any critical action is necessary within the specified time. The Critical Action file does not interact or pull information from any part of Derek. It is a stand-alone module.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Land Management File

File Maintenance Structures ››

Land Management File

File Maintenance Structures ››

Land Management File

Select File Maintenance - Land Management

File Maintenance information for Land Management is stored in the Land Management file. Changing fields in the filter can print different types of Land Management reports. The Land Management system is a stand-alone module and does not directly interact with any other accounting files. Therefore, leases do not necessarily have to be entered in the Unit/Well file.

You can not enter the same Prospect and Lease number more than once. The required fields are the Prospect number, Lease number and Company number. All of the date fields will default to your transaction date but any of these dates can be changed. Your filter allows you to change what you view on the screen or the reports. There are several ways to filter your information, by Prospect number, State, Beginning and Ending Rental dates, etc… The filter conditions on the bottom of the screen, such as List Location and One Per Page, only affect the reports. To print the Land Management report set your filter for only the information you want to see then hit the print button on your tool bar.

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Transactions

Transactions

Transactions

This is for making journal entries other than for Accounts Payable, Receivables and Payroll. For proper Accounting, a Debit & Credit is required for each transaction. The Transaction File is normally used to enter debits and credits for:

Run Checks

General Journal Entries (JEC and JED)

Cash Disbursements

Related Topics:

Accounting for Dummies

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Add G/L Transaction

Transactions ››

Add G/L Transaction

Transactions ››

Add G/L Transactions

This is a system used to enter any kind of General Journal Entry - a Debit and a Credit.

Select Transactions - Add G/L Transaction

NOTES ON FIELDS FOR ADD G/L TRANSACTIONS:

POST TO: Single Unit - will only divide the entry to one well. Master Unit - will divide the entry to all wells with the same Master Unit Number. All Units - will divide the entry to all units in the Unit Well file.

COMPANY NUMBER: Company to be used when adding the Journal Entry.

CHECK NUMBER: Used to update the Bank and Transaction file.

TRANSACTION DATE: This date is used when specifying beginning and ending dates for Operating Statements, printing reports, etc...

MASTER NUMBER: If you are applying this journal entry to multiple wells on a lease, then you would want to add it to a "Master Unit". It would then take the journal entry and evenly divide it amongst all wells assigned to the "Master Unit" used. Make sure to choose "Master Unit" from the top of the box next to "Post To".

DOCUMENT NUMBER: Used as a trace number for the check or invoice. Normally for Cash Disbursements use the check number. Amount of check and check number will be updated to the Bank program.

SOURCE TYPE: Source type could be a C for Customer, O for Owner, V for Vendor, E for Employee or you could just leave it blank.

SOURCE NUMBER: Code number for above source type. For example, if you put in a Source type V, then you would need to enter in a Vendor number for the Source number.

G/L ACCOUNT: The account number used for posting debit and credit entries tot he General Ledger. The G/L used must reside in Company Chart of Accounts. For every credit entry, you must have a debit entry to keep the G/L in balance.

CREDIT/DEBIT: 'C' for Credit or 'D' for debit to general ledger number above. Sales are usually credited and taxes and expenses are usually debited.

UNIT NUMBER: Normally, the well number. If you don't enter a unit number, the transaction is not used when printing Operating Statements.

DOI STATUS LEVEL: The status indicates which percentage in the DOI file to use for each investor. The Status defaults to the status value stored in the Unit file, allowing you to depress the <enter> key to quickly accept the default value or you can change the status to be used. If NO Unit number is entered the status defaults to zero.

OIL/GAS PRODUCTION DATE: This is only necessary when entering a run check. Production type is used to trigger printing a volume on the Operating Statement and to update the Unit/Well file with production history volumes. Use O for oil and G for gas. Production volume will not be used if type is not O or G. This field is not used here when entering the make believe Cash Disbursement, since it is not a run check and has no bearing on any production volume.

UNIT PRICE: Only necessary when entering a run check and it is the price per unit in MCF's or BBL's. Some states now require this to be printed on the Operating Statements.

DESCRIPTION: The Description defaults to the GL description used in your Company Chart of Accounts. However, if you change the Description, the new (extra) description will also be printed on Operating Statements. The description of the GL account is always printed on Operating Statements and usually that is enough. But if you want more than the G/L description, enter it here, and both descriptions will be printed on Operating Statements.

AMOUNT: Enter the amount to be posted for this record. After entering the amount, select the '+' sign or depress the <enter> key twice.

MINUS SIGN: Anything that has previously been saved can be deleted. Select the transaction to delete by clicking on it one time, then click the minus sign to delete it.

EDIT POSTING: You can edit any entry just added. Select the transaction to edit by clicking on it one time, then click the 'pencil button' to edit it. Make necessary changes to the entry and click the 'diskette' button to save.

SAVE & CLOSE: Click this button to save all added entries and exit the Transaction File.

SAVE & NEW: Click this button to save all added entries and start a new Transaction.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Transaction Listing

Transactions ››

Transaction Listing

Transactions ››

Transaction Listing

The Transaction Listing allows you to see every transaction entered for a specified time period. You can also edit or delete invoices from this screen. To do this, enter in the filter information, and once all the transactions are pulled up, simply highlight the invoice you wish to edit or delete, then click either "Edit Invoice" or "Delete Invoice" at top of screen.

Print a Transaction Listing:

Select Transactions - Transaction Listing

Set the filter for specified conditions. Click on 'Get Data' to pull up the transactions. Click the Print button to print or the View button to view the screen.

NOTE: To print every transaction for every company, leave the entire filter blank except for the Tran Date Range. Use 01/01/0001 - 12/31/9999

Notes on Fields:

COMPANY NUMBER: Enter Company Number you wish to see all transactions for.

G/L NUMBER RANGE: Leave blank to capture ALL transactions for all G/L numbers or enter a specific range to capture transactions for only certain G/L numbers. For example, if you only want to look at your cash account transactions, you may enter G/L number range 11010 - 11010 (11010 being your cash account).

TRAN DATE RANGE: Enter the transaction dates you want to search within. If you are wanting a monthly transaction listing for June, you would enter in a Tran Date Range of 06/01/2015 to 06/30/2015, etc...

CREDIT/DEBIT: leave blank to search for both; enter "C" to pull up Credits only and "D" to pull up Debits only.

SOURCE TYPE: leave blank to pull up all sources; if you are looking for a specific transaction for a certain vendor, for example, you can enter "V" for source type.

SOURCE: leave blank unless you entered a source type. If you entered "V' for vendor in source type, then you will that specific vendor number here.

UNIT: leave blank to capture transactions for all units; otherwise, enter the specified unit number here to pull up transactions for that unit only.

ID RANGE: leave blank or enter in the ID Record Number if you know it; the ID Record Number is just the numerical sequence in which the transactions were entered by.

INVOICE: leave blank or enter in the invoice number if you know it; you can check mark "exact match" if you know the invoice number for sure; if not, leave it unchecked.

All your transactions entered should be on your screen according to how you set your filter.

How to Edit/Delete a Transaction:

Select Transactions - Transaction Listing

Set the filter for specified conditions. Click on the 'Get Data' button to pull up the transactions. You can edit your entry here by selecting the transaction to edit by clicking on it once, then click the 'Edit Invoice' button or double click to edit it. Make the necessary changes to the entry and click the 'Save' button.

PLUS SIGN: You can add up entries to the existing invoice then make sure to click the plus sign to add the transaction.

MINUS SIGN: Anything that has previously been saved can be deleted. Select the transaction to delete by clicking on it one time, then click the minus sign to delete it.

PENCIL BUTTON: You can also click the pencil button to the right of the minus sign to make any changes in a certain field.

OK BUTTON: Save any and all changes made to Edit Invoice.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Recurrent Transactions

Transactions ››

Recurrent Transactions

Transactions ››

Recurrent GL Transactions

Select Transactions - Add G/L Recurrent Transactions

For GL Transactions (Debits & Credits) that repeat every month.

This file is used for entering general journal entry transactions that occur every month, such as rent and company charges to Investors. Recurrent transactions have no affect on the Accounts Payable or Accounts Receivable programs.

Related Topics

How to use Recurrent (Repeating) Accounts Payable Invoices

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Edit/Append Recurrent GL Transactions

Transactions ››

Edit/Append Recurrent GL Transactions

Transactions ››

Edit or Append Recurrent G/L Transactions

This process is for making changes to your Recurring Transaction File.

Select Transactions - Edit/Append Recurrent Transactions

This routine operates just like the process for Edit Transaction Listing except it Edits the records in the Recurrent File instead of the Monthly Transaction File.

APPEND RECURRENT TRANSACTIONS TO TRANSACTION FILE

This routine adds ALL the Recurrent Transactions to the Monthly Transaction File. It is normally done at the end of the month.

You must append them to the current months Transaction file, evey month, if you want them in this months transactions.

To Append, select Transactions - Edit/Append Recurrent Transactions

Normally, you should append recurrent transactions at the end of the month. If you try to append more than once in the same month, you will be flagged stating the date of the last append and you will be asked if you want to append again. The new transaction date will reflect a date for the month in which you want to process the records.

FAQ:

Q. I have already Appended my Recurrent Transactions for this month, but I have another monthly reoccurring charge I would like to add as a Recurrent entry. If I add into the Recurrent Transaction File, can I Append for the month again?

A. No, you cannot Append again. If you do, you will have double entries for the Recurrent Transactions already set up in the file. What you should do is add the NEW Recurrent Transaction into the Recurrent field so that it is ready to go for the next month, then add that one reoccurring charge into the Transaction File (if it is a Recurrent Transaction) as if a normal Journal Entry would be entered.

Q. What should I do if I did somehow append recurrent transactions more than once in the same month?

A. Select Transactions - Transaction Listing and pull up all transactions for month. When you see the double entry for the appended recurrent transactions, click on one of them to highlight it, then click "Delete Invoice". Leave the other recurrent transaction alone as it should be there once for the month.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Run Checks Entry

Transactions ››

Run Checks Entry

Transactions ››

Run Check Entry

This is a system used to enter any kind of General Journal Entry - a Debit and a Credit.

Select Transactions - Run Checks Entry

NOTES ON FIELDS FOR TRANSACTIONS FILE

POST TO: Single Unit - will only divide the entry to one well. Master Unit - will divide the entry to all wells with the same Master Unit Number. All Units - will divide the entry to all units in the Unit Well file.

COMPANY NUMBER: Company to be used when adding the Journal Entry.

CHECK NUMBER: Used to update the Bank and Transaction file.

TRANSACTION DATE: This date is used when specifying beginning and ending dates for Operating Statements, printing reports, etc...

MASTER NUMBER: If you are applying this journal entry to multiple wells on a lease, then you would want to add it to a "Master Unit". It would then take the journal entry and evenly divide it amongst all wells assigned to the "Master Unit" used. Make sure to choose "Master Unit" from the top of the box next to "Post To".

DOCUMENT NUMBER: Used as a trace number for the check or invoice. Normally for Cash Disbursements use the check number. Amount of check and check number will be updated to the Bank program.

SOURCE TYPE: Source type could be a C for Customer, O for Owner, V for Vendor, E for Employee or you could just leave it blank.

SOURCE NUMBER: Code number for above source type. For example, if you put in a Source type V then you would need to enter in a Vendor number for the Source number.

G/L ACCOUNT: The account number used for posting debit and credit entries to the General Ledger. The G/L used must reside in Company Chart of Accounts. For every credit entry, you must have a debit entry to keep the G/L in balance.

CREDIT/DEBIT:

C' for credit or 'D' for debit to general ledger number above. Sales are usually credited and taxes and expenses are usually debited.

UNIT NUMBER: Normally the Well Number. If you don't enter a Unit number, the Transaction is not used when printing Operating Statements.

DOI STATUS LEVEL: Used here the same as for the Accounts Payable Invoice. The status indicates which percentage in the DOI file to use for each investor. The Status defaults to the status value stored in the Unit file, allowing you to depress the <enter> key to quickly accept the default value or you can change the status to be used. If NO Unit Number is entered the Status defaults to zero.

OIL/GAS PRODUCTION DATE: Only necessary when entering a run check for sales and taxes. Used to update monthly production volume for sales and taxes to Well Analysis Report. Production date for sales and tax G/L numbers will be reflected on revenue check stub if detailed is listed.

PRODUCTION TYPE AND PRODUCTION VOLUME: This is only necessary when entering a run check. Production type is used to trigger printing a volume on the Operating Statement and to update the Unit/Well file with production history volumes. Use O for oil or G for gas. Production volume will not be used if type is not O or G. This field is not used here when entering the make believe Cash Disbursement, since it is not a run check and has no bearing on any production volume.

UNIT PRICE: Only necessary when entering a Run Check and it is the price per unit in MCF's or BBL's. Some states now require this to be printed on the Operating Statements.

DESCRIPTION: The Description defaults to the GL Description used in your Company Chart of Accounts. However, if you change the Description the new (extra) description will also be printed on Operating Statements. The description of the G/L account is always printed on Operating Statements and usually that is enough. But if you want more than the G/L description, enter it here, and both descriptions will be printed on Operating Statements.

AMOUNT: Enter the amount to be posted for this record. After entering the amount, select 0 = Exit for entering cash disbursements.

COMPUTE TAX: If you say 'Yes' to compute tax values, the compute tax screen will be displayed. If you say 'No', you will be returned to the run check entry screen. If the general ledger number entered is not 3XXXX (sales account) this field will be skipped.

NOTES ON FIELD FOR COMPUTE TAX

TAX GENERAL LEDGER ACCOUNT: General ledger number must be in the range of 5XXXX-59XXX, taxes/deductions (tax/deducts that are deducted from revenue).

CREDIT/DEBIT: Enter 'C' for credit or 'D' for debit Taxes are normally debited.

DOI STATUS LEVEL: The status indicates which percentage in the DOI file to use for each investor for tax general ledger number.

TAX RATE: Enter the tax factor for the tax general ledger number. A tax of 7 1/2% would be entered as .075.

TAX BASED ON (G/V/M): G-gross dollar value of sales, V=volume fo MCF or BBL. M=MMBTU volume of gas. For gas sales enter either G/V/M. For oil sales enter 'G' for gross dollar oil sales or 'V' for volume of BBL for tax to be computed.

DESCRIPTION: The description entered here for tax general ledger number will be printed on the Operating Statements for Investors.

TAX AMOUNT: Gross tax will be computed based on the tax rate factor you enter multiplied by the tax based on (G/V/M) for gas or tax based on (G/V) for oil. You can use the calculator button to total any values you want without having to leave the program or use a 10 key.

SAVE: The computed gross tax will be displayed on the screen. If you save it, the tax amount will be posted to the Transaction file. If you cancel it the item is not posted. After posting the tax, you may add more taxes or click No to continue to the Run Check Entry screen to finish your entry. Balance condition of debits and credits are displayed on the screen. If you exit out of balance, you will be prompted your debits and credits do not equal. Use the Transaction file to edit or print the Transaction report for entries make in the Run check Entry screen.

Plus Sign: After entering in the amount of the transaction then make sure to click the plus sign to add the transaction.

Minus Sign: Anything that has previously been saved can be deleted. Select the transaction to delete by clicking on it one time, then click the minus sign to delete it.

Edit Posting: You can edit any entry just added. Select the transaction to edit by clicking on it one time, then click the 'pencil' button to edit it. Make necessary changes to the entry and click the 'diskette' button to save.

Save & Close: Click this button to save all added entries and exit the Transaction File.

Save & New: Click th is button to save all added entries and start a new Transaction.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Quck Check

Transactions ››

Quck Check

Transactions ››

Enter & Print Quick Check

This program is designed to print a quick miscellaneous check, that is not necessarily an A/P, Revenue or Payroll check.

Select Transactions - Quick Checks

You can leave your Source Type blank and then type in a name of your choice. They do not have to be in the Owner, Vendor or Employee file. You can type in an address or leave it blank. You can also add a Memo that will print on the check. You also have the option to print a check with or without saving it to your transaction file. You can also save a check with out printing it. Quick Checks will automatically credit your cash and debit an expense account of your choice.

NOTES ON FIELDS FOR QUICK CHECKS

POST TO: Single Unit - will only divide the entry to one well. Master Unit - will divide the entry to all wells with the same Master Unit Number. All Units - will divide the entry to all units in the Unit Well file.

COMPANY NUMBER: The company this check will be assigned to.

CASH ACCOUNT: This is your bank account number normally 11010-11020.

SOURCE TYPE: You will enter a V/O/C/E or leave it blank. V= Vendor, O=Owner, C=Customer and E=Employee. If you leave it blank then you will need to type in a name to which you want the check to be written to. If you enter “V” then you will select a Vendor number in the Pay to the Order of field.

PAY TO THE ORDER OF: You will need to enter a Vendor, Owner, Customer or Employee number. We added a drop down box for an easy lookup. If you leave the Source Type blank then you will need to type in a person or company name to which you would like the check to be made out to.

ADDRESS: The Vendor, Owner, Customer or Employee address will automatically pull up from their respective files. If you leave the Source Type blank then you will need to enter in the person or companies address. You also have the option to just leave it blank with no address.

CHECK NUMBER: Enter the check number you would like to be printed on your checks.

MEMO: You can type in your own Memo or leave it blank. Another option is if you selected the Source Type as a “V” and in the Pay to the Order of field you entered in Vendor number 10000 then it will put in Vendor number 10000 memo in the memo field, which is stored in the Vendor file. The Memo field can also be used as an Account number field.

EXPENSE ACCOUNT: This is the expense account you want this check to be debited. You have a drop down box along with the auto complete.

DESCRIPTION: The description will automatically pop up as the expense account GL numbers description from the Company Chart of Accounts. If you do not want that description you can always type in your own and it will override the default description.

UNIT NUMBER: You do not have to enter a Unit number but, if you do not it will not be billed out and picked up on your Operating Statements.

STATUS: A status is not required if you do not enter a Unit Number. If you do use a Unit Number then it will default to the Unit’s default status level.

AMOUNT: This is the dollar amount you want to write the check for.

After entering your dollar amount you will need to click on the PLUS SIGN button. You can start a New Check, Print the check or Save the check.

PRINT BUTTON: Once you select the print button you will be asked if you would like to print an Alignment Check. We always recommend doing this. Derek will then count your checks and tell you the Total Checks required.

SAVE & NEW: Will save the current entry and clear the check to allow you to enter a new check. After entering all Quick Checks, click the Save & New button again and then click "Print All QC".

PRINT ALL QC: After all Quick Checks have been entered, click "Save & New" and the "Print all QC" option will appear. Click this to print all QC checks.

SAVE & CLOSE: You can enter a QC without printing it. Select this option to Save without printing. You will not be able to pull up this transaction and print it at a later date. This transaction will only be saved to the Transaction file.

Note for several entries on One Check

If you have several entries or invoices you want this check to pay then after your first entry click on the Plus Sign button, then you will notice the cursor defaults back to the Expense Account field. You will need to enter your second entry then click on the Plus Sign button again then you will notice in the dollar amount field the two entries will be combined.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Check Listing Report

Transactions ››

Check Listing Report

Transactions ››

Check Listing Report

This report reads transactions from the Transaction file. The filter conditions specified in the check listing are used to list the detail on the check listing report.

Select Transaction - Check Listing

NOTES ON FIELDS FOR CHECK LISTING REPORT

CASH ACCOUNTS: Beginning and ending cash accounts are used for each company. Only accounts that were entered in the Transaction file with a check number will be listed.

CREDIT/DEBIT: Enter ‘C’ for credit or ‘D’ for debit for cash accounts above. Leaving the filter blank will display both credits and debits.

REPORT TYPE: Enter “Detail” or “Summary”. The Detail report will print all the information stored about the check. The Summary will only print the check number, transaction date, source and the amount.

CHECK TYPE: You can select to print for All Types, A/P, A/P Quick Checks, A/R, Payroll, Payroll (DD Only), Quick Checks, Revenue, Revenue (DD Only), Voided, or Other.

SOURCE TYPE AND SOURCE NUMBER: Used to locate the source type, V=vendor, E=employee, O=owner, C=customer in the Transaction file. Source number is the code number used for the source type.

UNIT NUMBER: Normally the well number.

TRANSACTION DATES: Beginning and ending cash accounts are used to list debits and or credits for the beginning and ending transaction dates specified for each company. Detail is listed for accounts that were entered with a check number.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Refund Prepay

Transactions ››

REFUND PREPAY

Transactions ››

Refund Prepay

This function will refund any remaining Prepay balance for selected owner, by creating a check and removing all prepay.

Select Transactions - Refund Prepay

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Accounts Payable

Accounts Payable

Accounts Payable

Keeps track of money your Company owes to Vendors. Used to track invoices from Vendors and their payments.

In This Section

How to Add an AP Invoice

How to Edit or Delete AP Invoice, Payment or JE

How to Print Computer Checks for AP Invoices

How to Void a Check

How to Use ReCurrent (Repeating) AP Invoices

Reports:

AP Posting Register

AP Inquiry Report

AP Cash Requirements Report

AP Detail Report

AP Summary Report

AP Company Totals

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Add A/P Invoice

Accounts Payable ››

Add A/P Invoice

Accounts Payable ››

Add A/P Invoice

This routine is normally used keep track of money your Company owes to Vendors. Used to track invoices from Vendors and their payments.

Select A/P - Add Invoices

NOTES ON A/P INVOICE FIELDS

For Fields not used, or to accept the Default Value for a Field, you may depress the <enter> key to bypass.

POST TO: Single Unit - will only divide the entry to one well. Master Unit - will divide the entry to all wells with the same Master Unit Number. All Units - will divide the entry to all units in the Unit Well file.

INVOICE TYPE (R/S/O/BLANK): To enter a Service, Rental or Other Income Invoice, type in "S", "R" or "O" respectively. This is appended to the end of the invoice number automatically. When invoices are Paid, Government Form 1099 values are updated in the Vendor file only if type is "R", "S" or "O". Leaving this blank will not update any Government Form 1099 values in the vendor file.

INVOICE NUMBER: You can use up to 19 characters for the invoice number. Alpha characters are acceptable.

NOTE: To enter a credit Invoice , the last character of the Invoice Number must be a "C".

NOTE: When making an A/P credit invoice, entering "R", "S" or "O" in the Type field will override the credit, since the "R", "S" or "O" is appended to the end of the invoice number. However, the invoice will remain an A/P credit if the Type field is left blank (and there is a "C" to the end of the invoice number as stated above).

MASTER NUMBER: If you are applying this journal entry to multiple wells on a lease, then you would want to add it to a "Master Unit". It would then take the journal entry and evenly divide it amongst all wells assigned to the "Master Unit" used. Make sure to choose "Master Unit" from the top of the box next to "Post To".

INVOICE DATE: This date always defaults to the Transaction Date, but may be changed. It is the date the invoice was incurred. The default Transaction Date always defaults to Today's Date, but can be changed by using Change Default Transaction Date .

DUE DATE: Date the Invoice becomes due. This date initially defaults to the Transaction Date. It is re-calculated after entering the Invoice Date from the Terms of the Vendor as stored in the Vendor file. The Terms of the Vendor, as stated in the Vendor Master file , are added to the Invoice Date to determine the Due Date.

TRANSACTION DATE: This date is used when specifying Beginning and Ending Dates for Operating Statements, Financial reports, etc…

DISCOUNT PERCENTAGE: Enter a percentage and each invoice will reflect a discount within the number of Discount Days when paid.

DISCOUNT DAYS: Number of days within which you can pay the invoice and receive a discount.

DISCOUNT AMOUNT: This is the actual amount (not percentage) of the discount if you pay the invoice early (within the specified number of Discount Days).

G/L NUMBER: This is the Expense General Ledger Number that is debited. Do not use the Accounts Payable G/L Number 21000. Derek automatically posts a credit to Accounts Payable GL number 21000. Debits and credits are stored in the Transactions File. Investors are billed their share for G/L #’s in the range of 71001 to 75999 when Operating Statements are printed. See GL Number Restrictions and Accounting for Dummies for more.

DESCRIPTION: The Description defaults to the GL Description used in your Company Chart of Accounts. However, if you change the Description the new (extra) description will also be printed on Operating Statements. The description of the G/L account is always printed on Operating Statements and usually that is enough. But if you want more than the G/L description, enter it here, and both descriptions will be printed on Operating Statements.

UNIT NUMBER: This is normally the Well Number but the Unit Number could, in special situations, be used to denote a Group of Wells, a Lease, etc... Most operators always use this Number to designate a specific Well, but the choice is yours.

DOI STATUS LEVEL: Used to indicate which percentage in the DOI file to use for billing the Investors. In the Division of Interest file each Investor can have up to 8 different percentages on a Unit. For example, a percentage for Drilling, Completion, Normal Operating, etc… The status entered here for each transaction indicates which Expense percentage to use for investors from the Division of Interest File. For Example, if the status to use is 2, for Revenue, Tax, and Expense Transactions, then the percentages used from the DOI file would be REV2, TAX2, and EXP2. The status initially defaults to the status stored in the Unit file allowing you to depress the <enter> key to accept the default value. If no Unit Number is entered the Status defaults to 0.

AMOUNT: This is the amount for the line item of the invoice. If there is only one line item on an invoice, then of course this amount is the total amount.

NOTES ON POSTING TO MASTER UNIT:

The gross amount of invoice will be divided evenly among all units that belong to the master unit. Any rounding of pennies will be distributed to the last unit within the master unit if necessary. After the gross amount of invoice has been distributed evenly to each well, then that amount will be distributed accordingly to each investor as to what their individual percentage is.

STATUS LEVEL: The default status of each unit in the Unit/Well file will be used for billing Investors.

EDIT THIS RECORD: If a mistake is made while adding an invoice, you may change information for this record by selecting the edit button.

CREDIT INVOICES: Must have a "C" as the last character of the invoice number. Credit invoices are issued to Investors when you print the Operating Statements and revenue checks. Do NOT enter a negative amount for a credit invoice. Credit invoice amount will issue a check if there are no positive invoices when Operating Statements are run. If you do not wish to refund this credit, you need to have the Owner/Customer file say NO netout for this owner. NOTE: When making an A/P credit invoice, entering "R", "O" or "S" in the Type field will override the credit, since the "R" and "S" is appended to the end of the invoice number. However, the invoice will remain an A/P credit if the Type field is left blank (and there is a "C" to the end of the invoice number as stated above).

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Make Payment or JE

Accounts Payable ››

Make Payment or JE

Accounts Payable ››

Make Payment or JE

Accounts Payable keeps track of money your company owes to Vendors. If you need to make a manual payment or record a check that has already been printed this is where you will need to record your payment.

Select Accounts Payable - Make Payment or JE

Enter in your Company number, Vendor number, your date range and the invoice number if you know it. Click on your 'Get Data' button. You will notice all of your invoice(s) will pull up on the right hand side of your screen. You then have the options to 'Make Payment', 'Pay All', 'Make JEC', 'Make JED', 'Make Discount'.

MAKE PAYMENT: To make a single payment select 'Make Payment'. You will then need to enter the amount of the check you wrote. The Transaction date will default to Today's date, then enter in a GL number (normally your bank account). Next enter in your Unit number and Status, the description will default to your check number (EX: CK00565 AP 10000).

PAY ALL: The 'Pay All' option is similar to the 'Make Payment' option. This option will show you the amount it is paying at the top, middle of the Pay All screen. This option is only available for one Vendor at a time. Select the Vendor from the Filter.

MAKE (Apply) JEC: Use this option to increase the invoice amount for the specified Vendor and Invoice chosen. Usually you will choose the same General Ledger number you used for the original invoice.

MAKE (Apply) JED: Use this option to decrease the invoice amount for the specified Vendor and Invoice chosen. Usually you will choose the same General Ledger number you used for the original invoice.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Edit/Delete A/P Invoice, Payments and JE's

Accounts Payable ››

Edit/Delete A/P Invoice, Payments and JE's

Accounts Payable ››

Edit/Delete A/P Invoice, Payments and JE's

This routine allows you to edit entries to an Accounts Payable invoice or payment application.

You can change the invoice number, amount, general ledger number, unit number, status to use for billing Investors and the application or transaction date. You cannot change the Vendor number since values are written to the Vendor file. If the Invoice was entered to the wrong Vendor, you need to delete the Invoice and add an Invoice for the correct Vendor. Do NOT attempt to do this if the invoice has already been issued for billing on a JIB. Call for details on correcting the issue, or see below.

Select Accounts Payable - Edit/Delete A/P Invoice or Payment

Enter the Vendor number in your filter and then click on the Get Data button. Once your invoice has pulled up you will need to highlight the invoice you would like to change then click on the Edit button.

You may change all fields except the vendor number field.

NOTES ON FILTER FOR EDIT/DELETE ACCOUNTS PAYABLE INVOICE OR PAYMENT

Note: In order to get all records of a file, the Filter conditions must be blank, otherwise it will only list records that were contained in the previous filter.

COMPANY NUMBER: The company number you want to view, change or print.

VENDOR NUMBER: This is the vendor number used for this invoice.

INVOICE NUMBER: This is the original invoice number you entered for this vendor.

NOTES ON FIELDS FOR EDIT/DELETE ACCOUNTS PAYABLE INVOICE OR PAYMENT

VENDOR NUMBER: This is the vendor number used for this invoice. You may NOT change the vendor number to this invoice. If the invoice was entered to the wrong vendor, you should ONLY delete the invoice if it has NOT been included on a JIB billing cycle. If the invoice was already included on a JIB billing cycle, then you must use the "Apply JED" to reduce the invoice to a zero. Use the original Transaction Date and GL Number from invoice. Call for details on correcting the issue if you are uncertain.

INVOICE NUMBER: This is the original invoice number you entered for this vendor. You may not change the invoice number to or from a credit. The last character of the invoice cannot be changed to 'C'. Associated data files would have to reverse debit and credit entries. You may change an invoice to have the last character 'R' for rental or 'S' for service for 1099's.

INVOICE DATE: The date when you entered the invoice in the Accounts Payable programs. The invoice date normally defaults to the current system date. You may have made a mistake when entering this date. It will not effect the Transaction file, as the application date is not stored in the Transaction file. Once the application date is changed, the due date will automatically be changed by the terms assigned to this vendor.

TRANSACTION DATE: This is usually the system default date or the date you entered for this transaction. The transaction date is used for Operating Statement billing. You may want to change the transaction date to prolong billing to Investors until next month. Changing the transaction date will not affect payment of the invoice or the date of the invoice, only the billing for Operating Statements. You can use the calendar button to look up any date for the invoice.

DISCOUNT DATE: The date the discount was applied to the invoice. You can use the calendar button to look up any date for the invoice.

DISCOUNT AMOUNT: The amount of the discount given to the vendor.

GENERAL LEDGER NUMBER: This is the expense general ledger number that is debited. Do not use the Accounts Payable general ledger number. Derek automatically posts a credit to Accounts Payable. Investors are billed their share for general ledger numbers in the range of 71001 to 75999 when Operating Statements are printed.

DESCRIPTION: The description entered here will appear on Operating Statements.

UNIT NUMBER: The unit number is processed from the Transaction file to locate the unit name from the Unit/Well file and the owner percentages from the DOI file. If no unit number is entered, the invoice is not billed to Investors.

DOI STATUS LEVEL: Status is stored in the Transaction file and used to locate the correct owner percentages in the DOI file for the transaction. Status of the transaction is used in Operating Statements for expense. If you enter a status of zero, the invoice is not billed to Investors. Changing the status will rewrite to the Transaction file.

INVOICE AMOUNT: This is the amount for this unit. If multiple posting were saved for this invoice to other units, you should select next record. Each posting for this invoice with the same application type will be displayed on the screen for changes. The invoice balance will be reflected after each change of amount. If this is a payment amount and you posted to the cash account, the Bank file will be effected also. Print a new Accounts Payable Inquiry, Accounts Payable Posting Register and Transaction report to verify all changes were made correctly. You can use the “calculator button” to calculate any values without leaving the program or using a 10 key.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


A/P Computer Printed Checks

Accounts Payable ››

A/P Computer Printed Checks

Accounts Payable ››

A/P Computer Printed Checks

This is the automated process for printing A/P checks to Vendors.

See the example in the Tutorial for info on Preparing and Printing A/P Checks to Vendors.

Print A/P Computer Generated Checks

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Prepare Checks

Accounts Payable ›› A/P Computer Printed Checks ››

Prepare Checks

Accounts Payable ›› A/P Computer Printed Checks ››

Prepare Checks

Select Accounts Payable - Computer Checks - Prepare Checks

Enter Company Number and Vendor Number, then click 'Get Data'. Any open invoices for that Vendor will pull up. You will then have the option to 'Pay Full & Prepare All', 'Pay Full', 'Pay Full, All Selected' or make a 'Pay Partial'.

We suggest before Printing your Prepared check you print a Listing of Prepared A/P checks.

VERIFY THE PREPARATION OF PAYMENTS

Normally you will be entering more than one payment at a time and would want to verify your entries before printing the Checks. To do this, Print a List of the Payments. To make changes to the list, use the Edit or Clear buttons as desired.

Once you have printed your listing you are ready to Print your Prepared A/P Computer Checks.

Created with the Personal Edition of HelpNDoc: News and information about help authoring tools and software


Print Checks

Accounts Payable ›› A/P Computer Printed Checks ››

Print Checks

Accounts Payable ›› A/P Computer Printed Checks ››

Print Checks

Select Accounts Payable - A/P Computer Printed Checks - Print Checks

Enter in your Company number, select a Laser or Dot Matrix Checks and enter in your Check date. You have two options to select what checks to print. If you want you can click on the box under the Print option. By doing this you are putting a check mark next to the invoice you want to print a check for. Or if you want to print all checks then click on the 'Select All' option in the left hand, bottom corner of the screen. This will put a check mark next to each invoice. Your next step is to print or view your checks. You will then be prompted by the following questions/options:

Enter in your Check Number and click OK.

Do you want to Print again?

Do you want a Check Register? We suggest that you print this report.

Are you ready to Update your A/P check now? If so, select 'Yes'.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Update Checks

Accounts Payable ›› A/P Computer Printed Checks ››

Update Checks

Accounts Payable ›› A/P Computer Printed Checks ››

Update Printed Checks

Select Accounts Payable - A/P Computer Printed Checks - Update Printed Checks

UPDATE THE FILES FOR THE CHECK

After printing the check(s) be sure to run this program to update the files. This program is run separately from the actual check printing in case you made a mistake or your printer fails during printing. You can reprint the checks any time prior to running the update.

Enter your Checking Account GL Number (normally 11010). Note: GL Number 21000 is hard coded for Accounts Payable. Derek will make an automatic Debit to that GL Number for Accounts Payable checks. See GL Number Restrictions .

Click OK. After the Update completes you are Finished!

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Void A/P Computer Checks

Accounts Payable ››

Void A/P Computer Checks

Accounts Payable ››

Voiding Accounts Payable Checks

Select Accounts Payable - Void Checks

The Accounts Payable Void Checks will ONLY void the check, not the invoice. This is used when a check has been lost, returned or written to the wrong Vendor. Once voided, it will put the invoice back in to Accounts Payable as an open invoice ready to be paid again.

You will need to enter your Company number and Vendor number. You are able to Scroll for the Invoice and Check number. Once you find the payment you need to void, click to highlight the entry and select the Void button.

NOTES ON FIELDS FOR VOID CHECKS

TRANSACTION DATE: The date you want the voided check to show up.

G/L NUMBER: This is usually your cash account

DESCRIPTION: The description will only show up in the Transaction file. It will print on your Monthly Transaction Listing and on your Trial Balance.

You will then need to enter your Cash account and the transaction date you want to show up as a voided check. Click OK, then your check has been voided. A voided check will show up as a Type 4 account on your A/P Inquiry & Posting Register as well on your Monthly Transaction Listing.

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


A/P Recurrent Invoices

Accounts Payable ››

A/P Recurrent Invoices

Accounts Payable ››

A/P Recurrent Invoices

Used for entering Accounts Payable recurrent (repeating) invoices that occur every month, such as rent, pumper charge, etc… that you do not receive a monthly Accounts Payable invoice for but must be paid monthly. Accounts Payable recurrent transactions have no affect on the Accounts Payable programs until the Accounts Payable Recurrent Transaction file is Appended to the Monthly File.

ADD A/P RECURRENT INVOICES

Normally used to enter Accounts Payable recurrent invoices that you do not receive a monthly Accounts Payable invoice for but wish to create an A/P invoice for. You will not enter an invoice number, invoice date or transaction date when entering the Accounts Payable recurrent invoices. When the Accounts Payable Recurrent file is appended to Accounts Payable program, you will enter the Transaction date. The Accounts Payable invoice date will be assigned the same date as the transaction date.

Select Accounts Payable - Add Recurrent Invoice

You are not asked to enter an invoice number, only the invoice type when adding Accounts Payable recurrent invoices. When you append Accounts Payable recurrent invoices to current month, you may use computer assigned invoice numbers to all invoices or scroll to assign invoice numbers. Each transaction associated with this record will be assigned the same invoice number.

Invoices that are to be billed to Investors through Operating Statements should have all three of the following:

1. Unit Number

2. DOI Status Level that reflects the owner percentage to use from the DOI file. Default status of the well from as expressed in the Unit Master file will be reflected on screen as you tab to that field.

3. A GL Number from 71001 to 75999 (billable expenses).

NOTES ON FIELDS FOR ACCOUNTS PAYABLE RECURRENT FILE

VENDOR NUMBER: The vendor this recurrent invoice will be assigned to.

INVOICE TYPE: Must be either an R/S/O or Blank type invoice. R=rental 1099 invoice, S=service 1099 invoice, O=other income or Blank=normal invoice. An invoice type of R, S or O will be added as the last character of the invoice number to computer assigned invoices. As Rental, Service or Other Income invoices are paid in the Accounts Payable program, the vendors balance for 1099's will be updated.

DISCOUNT DAYS: Number of days within which you can pay the invoice and receive a discount.

DISCOUNT AMOUNT: This is the actual amount (not percentage) of the discount, if you pay the invoice early (within the specified number of discount days).

GENERAL LEDGER NUMBER: Enter the 5-digit general ledger number for this transaction. The general ledger number must reside in the Company Chart of Accounts. The general ledger number will be a debit for this charge.

DESCRIPTION: Extra for Operating Statements.

UNIT NUMBER: Normally the well number. If you don't enter a unit number, the transaction is not used when printing Operating Statements.

DOI STATUS LEVEL: Used to indicate which percentage in the Division of Interest file to use for billing the Investors. If no unit number is entered the status defaults to 0.

AMOUNT: Enter the amount to be posted to this record. Multiple posting to the same record will group amounts for invoice total. You can use the calculator button to calculate any value without leaving the program or using a 10 key.

You may assign the invoice number for an Accounts Payable recurrent invoice entry. Multiple posting transactions for the same group will automatically be assigned the same invoice number.

Please note no posting entries are reflected to general ledger account number 21000, Accounts Payable. The posting entries to 21000 for all Accounts Payable recurrent transactions will be automatically posted to the Transaction file when you append.

Created with the Personal Edition of HelpNDoc: News and information about help authoring tools and software


Edit/Append Recurrent Invoice

Accounts Payable ››

Edit/Append Recurrent Invoice

Accounts Payable ››

Edit/Append A/P Recurrent Invoice

Select Accounts Payable - Edit/Append Recurrent Invoice

EDIT/DELETE A/P INVOICE

On the filter select your Company number, Vendor number and invoice number if you know it. If you want to list all invoices for that vendor leave the invoice field blank. Click on your Get Data button. Your invoice(s) should then appear. To edit the invoice click on it and then click the Edit button. You will need to make any changes on this screen.

APPEND A/P RECURRENT INVOICES

Appending Accounts Payable recurrent will add invoices to the Transaction file. The debits and credits will be appended to the Transaction file. The vendor’s balance will be adjusted in the Vendor file.

AUTO ASSIGN

For invoices that don't have an invoice number. This method automatically assigns an invoice number by combining the vendor number and the assigned transaction date.

MANUAL ASSIGN

Displays each invoice that has not been assigned a number, and allows you to assign a number.

FAQ:

Q: I have already Appended my A/P Recurrent Invoices for this month, but I have a new charge I would like to add as an A/P Recurrent entry. If I add it into the A/P Recurrent Invoices File, can I Append for the month again?

A: No, you cannot Append again. If you do, you will have double entries for the A/P Recurrent Invoices already set up in the file. What you should do is add the NEW A/P Recurrent Invoice into the A/P Recurrent field so that it is ready to go for the next month, then add that one invoice into A/P (if it is Recurrent A/P invoice) as if a normal A/P invoice would be entered.

Q: What do I do if I did somehow append A/P Recurrent Invoices more than once in the same month?

A: Select Transactions - Transaction Listing and pull up all transactions for month. When you see the double entry for the appended A/P Recurrent Invoices, click on one of them to highlight it, then click "Delete Invoice". Leave the other recurrent transaction alone as it should be there once for the month.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


A/P Scan Program

Accounts Payable ››

A/P Scan Program

Accounts Payable ››

A\P Scan Program 06/03/2011 9:45 am Help Derek , Copyright © 201 1, Roughneck Systems Inc.

To scan images and add an A\P Invoice:

Select A\P from the tool bar and choose "Vendor Scan".

Add the information into the requested fields and click scan.

After scanning your document and closing the Image, you have a choice to Add an Invoice. If you choose Yes, Accounts Payable will automatically open. If you do not want to add an A\P invoice in the A\P program, rather just the image, then click No.

If you choose No, you can always add the invoice at a later date into the A\P program. As long as the invoice you add in has the same Transaction date as the scanned document, they will automatically attach themselves to one another.

Document is now scanned and can be viewed.

To view the saved document, go to A\P, "Vendor Scan Listing".

Set your filter and click on "Get Data". Select the "View Print" button to see the scanned image.

If you selected Yes to Add an A\P Invoice then you can also view the invoice and the scanned document by going to A\P, Edit\Delete Invoice or Payment. Set your filter to find the added invoice. Highlight it and click "View". Your scanned image should appear.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


A/P Reports

Accounts Payable ››

A/P Reports

Accounts Payable ››

A/P Reports

Reports produced by the Accounts Payable System.

2011 Derek Help Copyright © 2011 Roughneck Systems, Inc

Created with the Personal Edition of HelpNDoc: Full featured Help generator

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


A/P Posting Register

Accounts Payable ›› A/P Reports ››

A/P Posting Register

Accounts Payable ›› A/P Reports ››

A/P Posting Register

Select Accounts Payable - Reports - Posting Register

Enter in your Beginning and Ending Vendor numbers or leave it blank for all Vendors to print. Normally the Invoice field is left blank. The GL number and Unit number can be left blank as well if you want a more wide open report. Enter in the dates you want to print your report for then you have the option to enter in your Application Type. The Application Type can be left blank if you want your report to show all Invoices, Payment, JE's, etc...

Click View or Print

The Accounts Payable Posting Register will reflect a period total for the specified filter conditions. The period total of the Accounts Payable Posting Register should agree with the period total on the Trial Balance (Period) for general ledger number 21000, Accounts Payable.

NOTE: Beginning and Ending Transaction dates refer to the Transaction Date, not the Invoice Date. The Transaction date is used for reports and for Operating Statements. By changing the default transaction date in the Tools program or while entering the A/P Invoice you can enter transactions that you don't want printed on Operating Statements for a particular period.

Remember, GL number ranges beginning with 3xxxx, 5xxxx, 71xxx-75999 are looking to be used on the Operating Statements.

Check the Report:

The Period Total of this register should always equal the Period Totals in the Trial Balance report for GL Number 21000 - Accounts Payable.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


A/P Inquiry Report

Accounts Payable ›› A/P Reports ››

A/P Inquiry Report

Accounts Payable ›› A/P Reports ››

A/P Inquiry Report

This is an aged report that groups totals by number of days past due from the specified aging date.

Select Accounts Payable - Reports - Inquiry

This report contains all invoices, payments and applications. The report ages all invoices from the date you specify.

This report lists all Accounts Payable invoices and totals by company. The company total of this report should always agree with the Trial Balance, ending balance for general ledger number 21000, Accounts Payable. You should print the Accounts Payable Inquiry report for a hard copy listing of all Accounts Payable invoices and payments prior to the end of the month. You can print the summary report “by unit” to see the vendor total per unit.

NOTES ON FILTER FOR ACCOUNTS PAYABLE INQUIRY REPORT

Detail Report: Printing a detailed report will list all invoices and their application records for type INV, PAY, JEC, etc… You have the option to 'List Zero Balance Invoices' this will include invoices with a zero balance. If you choose not to include invoices with a zero balance, then invoices that have been paid are not listed on the detailed report.

Summary Report: Printing the summary report will list only outstanding invoice amounts for vendors specified in the filter. Detail of these invoices will not be printed.

Company Total Report: Printing the company total report will list the total for the company specified. The company total should agree with the ending balance of general ledger number 21000 on the Trial Balance report.

Ending Transaction Date: Will print the report and show figures as they were on the date entered here. You can compare this to the Balance Sheet as of the same Ending Date.

Date For Aging: Date for aging will determine if invoices are current, 30 days, 60 days, 90 days or 90 days plus overdue.

Check the Report:

The Company total of this report should always equal the Ending Balance for the Company as listed on the Trial Balance report for GL Number 21000, Accounts Payable.

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


A/P Cash Requirements Report

Accounts Payable ›› A/P Reports ››

A/P Cash Requirements Report

Accounts Payable ›› A/P Reports ››

A/P Cash Requirements Report

The Accounts Payable Cash Requirements report lists all invoices that will be due and payable by a specified date.

Select A/P - Reports - Cash Requirements

This report is normally printed to determine what invoices to pay. The report is then marked accordingly (full payment, pay partial, etc...) and then used to prepare computer generated checks for payment.

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Accounts Receivable

Accounts Receivable

Accounts Receivable

This system keeps track of money owed to your company. Used to track Invoices/Operating Statements you have sent to Customers/Owners, and the payments and applications made to them.

In This Section

How to Add an AR Invoice

How to Enter a Payment or JE to an Invoice

How to Delete or Edit an Invoice, Payment or JE

How to Add a Service Charge to an Invoice

Reports:

Print a Standard Invoice (this is not an Operating Statement to Investors)

AR Posting Register

AR Inquiry Report

AR Monthly Statments (this is not an Operating Statement to Investors)

Related Topics

How to Apply a Pre-Payment to Accounts Receivable

How to Apply Non-Released Suspense Amounts to Accounts Receivable

How to Apply Minimum Check Amounts in Withholding to Accounts Receivable

How to Enter a Credit AR Invoice ~ Accounting for Dummies

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Add A/R Invoice

Accounts Receivable ››

Add A/R Invoice

Accounts Receivable ››

Add A/R Invoice

This routine is normally used to enter past invoices or to send an invoice to a customer.

Select A/R - Add Invoice

NOTES ON FIELDS

COMPANY NUMBER: The company number this invoice will be assigned to.

OWNER/CUSTOMER NUMBER: The owner or customer this invoice will be assigned to.

UNIT NUMBER: The unit number this invoice will be posted to.

INVOICE NUMBER: The number you want to assign to this invoice. Can be alpha, numeric, or both.

To make it a credit invoice put a ‘C’ at the end of the invoice number. See How to Use a Credit AR Invoice for more info.

INVOICE DATE: The date always defaults to the transaction date, but may be changed. It is the date of invoice, used to calculate due date from billing terms in the Owner/Customer file. You can use the “calendar button” to find a date for the invoice.

DUE DATE: The date the invoice is due and payable. Billing terms assigned in the Owner/Customer file will be added to the invoice date to determine the due date. You can use the “calendar button” to find a date for the invoice.

TRANSACTION DATE: Defaults to today’s date. Is used to post the debits and credits to the Transaction file. You can use the “calendar button” to find a date for the invoice.

SALES TAX: Any sales tax you need added to the invoice total.

FREIGHT: Any freight charges you need added to the invoice total.

GENERAL LEDGER NUMBER: Normally you enter a (3xxxx) sales account number or general ledger number other than 11300. Accounts Receivable (general ledger number 11300) is automatically debited for normal invoices (not credit invoices). An Accounts Receivable credit invoice automatically credits Accounts Receivable. You are never asked for the Accounts Receivable number, since the system knows it is always 11300.

DESCRIPTION: The description you enter here is printed on the invoice.

DOI STATUS LEVEL: If no unit number is used, enter 0. This field is not normally used for this routine, since the status is used to disburse revenue or bill expenses on Operating Statements. This routine is not normally used for that purpose, but it could be (your choice). Derek defaults to the status contained in your Unit/Well file for this unit. If no unit number is entered for the invoice, then of course the status level is not required and it defaults to 0 for the Status.

OIL/GAS PRODUCTION DATE: This should be the production date of the oil or gas produced. Only necessary when posting to sales, 3xxxx general ledger numbers.

PRODUCTION TYPE: Enter “O” for oil production, “G” for gas production. Only necessary when posting to sales, 3xxxx general ledger numbers.

PRODUCTION VOLUME AND UNIT PRICE: Enter production volume and the units price when positing to sales, 3xxxx general ledger numbers.

AMOUNT: Enter the amount for this posting. If volume and unit prices are entered, that amount will be calculated by multiplying the volume times the unit price. You can use the calculator button.

EDIT THIS RECORD: If a mistake is made while adding an invoice, you may change information for this record by selecting the edit button.

CREDIT INVOICES: Must have a "C" as the last character of the invoice number. Credit invoices are issued to Investors when you print the Operating Statements and revenue checks. Do NOT enter a negative amount for a credit invoice. Credit invoice amount will issue a check if there are no positive invoices when Operating Statements are run. If you do not wish to refund this credit, you need to have the Owner/Customer file say NO netout for this owner.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Make Payment or JE

Accounts Receivable ››

Make Payment or JE

Accounts Receivable ››

Entering A/R Payments and JEs

JE = Journal Entry = Journal Entry Credit or Journal Entry Debit

This routine is used most often to enter payments received from Investors. It is easier if you have a recent Accounts Receivable Inquiry report for reference.

MAKE PAYMENTS

Select Accounts Receivable - Make Payment or JE's

CHOOSE MAKE PAYMENT OR PAY ALL

This option is used to pay or post a journal entry application to each individual invoice number. Also used to see invoices or pay all invoices for an owner. To see all invoices for an owner, leave the invoice number field blank then click on your Get Data button. This will display all invoice(s) on file for the owner specified. The Pay All option is only available for Payment applications. To pay all invoices of an owner, click on the Pay All button. You will notice the total amount for that Owner in the top right hand corner. You will need to enter the Transaction date, general ledger number (normally your checking account) and check number, unit number and a description.

The debit is to your checking account. A credit is automatically made to 11300, Accounts Receivable. A credit will decrease Accounts Receivable balance. A debit to your checking account will increase the bank balance.

CHOOSE MAKE JEC

The debit is normally to your JIB Offset or Sales account and the credit is to A/R. Using this option will Decrease your Invoice amount.

CHOOSE MAKE JED

The credit is normally to your JIB Offset or Sales account and the debit is to A/R. Using this option will Increase your Invoice amount.

CHOOSE MAKE DISCOUNT

The debit is normally to your Discount Income account and the credit is to A/R. Using this option will Decrease your Invoice amount.

NOTES ON FILTER FIELDS FOR PAYING ACCOUNTS RECEIVABLE INVOICES

COMPANY NUMBER: The Company this invoice will be assigned to.

OWNER/CUSTOMER NUMBER: The owner or customer this invoice will be assigned to.

INVOICE NUMBER: You can enter a specific invoice number and only that invoice will be accessed.

ACCOUNTS RECEIVABLE JOURNAL ENTRY DEBIT

The credit general ledger number is usually the JIB OFFSET account (GL number 76320 of the sample data - see GL Number Restrictions ) for invoices automatically added from the Operating Statement update. However, if the invoice was entered through Add in the Accounts Receivable Programs, you should credit the general ledger number that was credited there (usually that is a cash account). In other words, credit whatever was debited when the invoice was entered.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Pay Oldest Invoice

Accounts Receivable ››

Pay Oldest Invoice

Accounts Receivable ››

Pay Oldest Invoice

Pay Oldest Invoice First

When an owner sends a check amount that is to be applied to all of his outstanding invoices, by the oldest invoice date, you will use this option. All invoices will be checked for this owner to determine what the owner's balance is for all invoices before posting the check amount you specified. You will be flagged the number of invoices this check amount will pay. You will be told what the remaining balance will be for this owner after posting this check amount.

Select A/R - Pay Oldest Invoice

Invoices will be paid based on the beginning and ending invoice date specified in filter. Always print a current Accounts Receivable Inquiry report to check invoice amounts and dates of invoices prior to posting check amount. Any partial amount remaining of the check amount will be applied automatically to the latest invoice.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Edit/Delete A/R Invoice, Payment or JEs

Accounts Receivable ››

Edit/Delete A/R Invoice, Payment or JEs

Accounts Receivable ››

Edit/Delete A/R Invoice, Payment or JEs

Allows you to change entries to the Accounts Receivable invoice or payment application. You may change the invoice number, application date, transaction date, production date (if the general ledger number is 3xxxx), description, general ledger number, DOI status level, and invoice amount.

Select A/R - Edit/Delete Invoice or Payment

This process works just like the one in A/P for Deleting A/P Invoices & Payments . You can refer to that section for more information on how this process works.

You have two different ways to look at A/R invoices. The first way, from your Filter screen select Browse Payments or JEs.

The next way is by selecting the Browse All tab from your Filter page.

NOTES ON FILTER FOR ACCOUNTS RECEIVABLE EDIT/DELETE FILTER

COMPANY NUMBER: The company this invoice was assigned to.

OWNER/CUSTOMER NUMBER: The owner or customer this invoice was assigned to.

INVOICE NUMBER: You can enter a specific invoice number and only that invoice will be accessed. To see all invoices for an owner, leave the invoice number field blank.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Service Charge

Accounts Receivable ››

Service Charge

Accounts Receivable ››

Adding Service Charge for Past Dues

For adding a Service Charge to Past Due Invoices.

Select Accounts Receivable - Service Charges

You will need to enter in the Company Number and Owner name. Enter in the Due On or Before date. Invoices that are past due as of the specified Due Date can have a Service Charge added to them. A JEC is added to the invoice increasing the Invoice Balance. In the Transaction file, A/R is debited and the GL number entered is credited. You may charge this one invoice, or Select All the next invoices that's past due. If you choose to select All for all owner then all invoices that are past due as of the application date will be charged for all owners. Be careful not to apply a service charge to the same invoice more than once for the same application date. If you do double post to the same invoice, use the Edit/Delete routine to remove the posting.

A JED is added to the invoices increasing the invoice balance. In the Transaction file, a debit is posted to Accounts Receivable (11300) and a credit to the account you specify normally an income account (4xxxx).

NOTES ON FILTER FIELDS FOR SERVICE CHARGES

COMPANY NUMBER: You can post service charges for one company at a time.

OWNER/CUSTOMER NUMBER: The owner or customer must reside in the Owner/Customer file and should have an outstanding past due Accounts Receivable invoice. Enter the owner number and you may see all past due invoices for this owner. You may select to charge it, or select next invoice.

INVOICE NUMBER: The owner/customer must have outstanding Accounts Receivable invoices that are past due as of the specified application date in the Accounts Receivable file. You may enter the invoice number, leave the invoice number blank to Scroll the invoices, or 'A' to charge ALL invoices past due as of the specified application date.

GENERAL LEDGER NUMBER TO CREDIT: The general ledger number should be an income account number (4xxxx) for the credit. Accounts Receivable is automatically debited.

SERVICE CHARGE PERCENTAGE: Enter the percentage in decimal form to be multiplied by the invoice balance for the service charge (10.0=10%).

DUE ON OR BEFORE: This date will be used to update the Transaction file for the debit and credit and will be the application date of the JED in the invoice file. The application date is the date that is compared to the due date to determine if the invoice is past due.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


A/R Reports

Accounts Receivable ››

A/R Reports

Accounts Receivable ››

A/R Reports

All the reports produced by A/R system.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Invoices

Accounts Receivable ›› A/R Reports ››

Invoices

Accounts Receivable ›› A/R Reports ››

Invoice Printing

Select Accounts Receivable - Reports - Invoices

This is a standard invoice (not an Operating Statement to investors). You have the option to E-mail, View or Print an Owner's invoice. Once you print an invoice you should drop that invoice. If you need to reprint the invoice at a later date then you will select the 'Include dropped invoices' on your filter page.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


A/R Posting Register

Accounts Receivable ›› A/R Reports ››

A/R Posting Register

Accounts Receivable ›› A/R Reports ››

A/R Posting Register

Select Accounts Receivable - Reports - Posting Register

Enter in your Beginning and Ending Owner numbers or leave it blank for all Owners to print. Normally the Invoice field is left blank. The GL number and Unit number can be left blank as well if you want a more wide open report. Enter in the dates you want to print your report for then you have the option to enter in your Application Type. The Application Type can be left blank if you want your report to show all Invoices, Payment, JE's, etc...

Click View or Print

The Accounts Receivable Posting Register will reflect a period total for the specified filter conditions. The period total of the Accounts Receivable Posting Register should agree with the period total on the Trial Balance (Period) for general ledger number 11300, Accounts Receivable.

NOTE: Beginning and Ending Transaction dates refer to the Transaction Date, not the Invoice Date. The Transaction date is used for reports and for Operating Statements. By changing the default transaction date in the Tools program or while entering the A/R Invoice you can enter transactions that you don't want printed on Operating Statements for a particular period.

Remember, GL number ranges beginning with 3xxxx, 5xxxx, 71xxx-75999 are looking to be used on the Operating Statements.

Check the Report:

The Period Total of this register should always equal the Period Totals in the Trial Balance report for GL Number 11300 - Accounts Receivable.

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


A/R Inquiry Report

Accounts Receivable ›› A/R Reports ››

A/R Inquiry Report

Accounts Receivable ›› A/R Reports ››

A/R Inquiry Report

Select Accounts Receivable - Reports - Inquiry Report

This report contains all invoices, payments and applications. The report ages all invoices from the date you specify.

This report lists all Accounts Receivable invoices and totals by company. The company total of this report should always agree with the Trial Balance, ending balance for general ledger number 11300, Accounts Receivable. You should print the Accounts Receivable Inquiry report for a hard copy listing of all Accounts Receivable invoices and payments prior to the end of the month. You can print the summary report “by unit” to see the owners total per unit.

NOTES ON FILTER FOR ACCOUNTS RECEIVABLE INQUIRY REPORT

Detail Report: Printing a detailed report will list all invoices and their application records for type INV, PAY, JEC, etc… You have the option to 'List Zero Balance Invoices' this will include invoices with a zero balance. If you choose not to include invoices with a zero balance, then invoices that have been paid are not listed on the detailed report.

Summary Report: Printing the summary report will list only outstanding invoice amounts for owners specified in the filter. Detail of these invoices will not be printed.

Company Total Report: Printing the company total report will list the total for the company specified. The company total should agree with the ending balance of general ledger number 11300 on the Trial Balance report.

Ending Transaction Date: Will print the report and show figures as they were on the date entered here. You can compare this to the Balance Sheet as of the same Ending Date.

Date For Aging: Date for aging will determine if invoices are current, 30 days, 60 days, 90 days or 90 days plus overdue.

Check the Report:

The Company total of this report should always equal the Ending Balance for the Company as listed on the Trial Balance report for GL Number 11300, Accounts Receivable.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


A/R Monthly Statements

Accounts Receivable ›› A/R Reports ››

A/R Monthly Statements

Accounts Receivable ›› A/R Reports ››

A/R Monthly Statements

This is NOT a Joint Interest Billing Statement to Investors. The JIB routine should be used for that.

This statement lists all invoices that are due on or before the statement date you specify. This Monthly Statement lists all past due invoices in the file for the owners, but does not list line item detail for each invoice. This statement is more of a summary of past due invoices. Whereas, the Operating Statements and invoices from Add in Accounts Receivable are normally printed each month to provide line item detail. All outstanding Accounts Receivable invoices and applications will be reflected. You will be asked if you want to print Monthly Statements with an invoice balance of zero and to print for owners, with the option to specify ‘Total Amount Due’.

The Accounts Receivable Monthly Statement reflects the type of payment applied to an invoice, like manual payments received, netout from revenue or minimum withhold amount applied to an invoice. The type of payment is reflected on the Accounts Receivable Inquiry report and the Accounts Receivable Posting Register.

Manual payments are reflected as CK check numbers, revenue applied to Accounts Receivable invoices from netout are RV check numbers and payments applied from minimum check withhold amounts are reflected as MW on the Accounts Receivable Inquiry, Accounts Receivable Posting Register and Accounts Receivable Monthly Statements. You may add three lines of comments to print on Accounts Receivable Monthly Statements. Use the Setup Options under File on your tool bar to add comments for Accounts Receivable Monthly Statements and invoices.

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


JIB

JIB

JIB (Operating Statement)

JIB's are used to Disburse Revenue and Bill the Investors their fair share of each well.

Terminology:

JIB = Joint Interest Billing = bill to Investors for Expenses for their share on each well

Revenue Disbursement = paying Investors their share of Revenue from each well

Operating Statement = a combination of the two above

Nothing is entered directly into this system, as it gets it's data from the debits and credits made by other systems, Transactions, A/P, A/R, G/L etc... The coding used in your File Maintenance files determines who gets an Operating Statement and how big their share is on each Transaction for each Well.

NORMAL PROCEDURE FOR PRODUCING JIB'S

1. Print or Display the 3 Preliminary Reports - verifies that all data has been entered correctly.

2. Print all Operating Statements for one company at a time. - These will be mailed to Investors.

3. Print all Revenue Checks for that company. - Mail to Investors.

4. Update for the Operating Statements & Revenue Checks for that company. - Nothing is updated in files until this routine, so in case you make an error, you can repeat the process.

In This Section

1. Print or Display the 3 Preliminary Reports and Verify Correctness of Data

Transactions by Unit Report

Owners Share by Unit Report

Operating Statement Summary - You should always at least display this report.

2. Print the Operating Statements

3. Print the Revenue Checks

4. Update for Statements and Checks

TUTORIAL SCENARIO

Execute each of the sections above for Company Number 01 and all other values as shown in the respective images EXCEPT FOR DATES. Use dates that will apply to the dates you entered for your transactions. Refer to the respective Notes on Fields if you need more info. When finished with each section Return to the Tutorial .

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Preliminary Reports for Operating Statements

JIB ››

Preliminary Reports for Operating Statements

JIB ››

Print Preliminary Reports for Operating Statements (JIB's) & Verify Your Data

Since Operating Statements are so important and can be quite lengthy, these 3 reports are printed to help verify your data prior to Printing Operating Statements. These are normally printed prior to printing Operating Statements to verify that all entries have been made to each unit for the period. It reads from the Transaction file and prints all transactions for the specified filter conditions that have a status other than 0 and have been assigned to a unit.

Select JIB - Preliminary Reports

Transactions by Unit report

Owners Share by Unit report

Statement Summary

NOTE: It is necessary to AT LEAST display the the Statement Summary. By doing so it will pick up all owners who were released from Suspense and it will pick up the owners who reach their Minimum Check amount.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Transactions by Unit Report

JIB ›› Preliminary Reports for Operating Statements ››

Transactions by Unit Report

JIB ›› Preliminary Reports for Operating Statements ››

Transactions by Unit Report

The Transactions by Unit report is normally printed prior to printing Operating Statements to verify that all entries have been made to each unit for the period. It reads from the Transaction file and prints all transactions for the specified filter conditions that have a status other than 0 and have been made to a unit.

PRINT TRANSACTIONS BY UNIT REPORT

From the Drop Down Menu, select JIB - Preliminary Reports - Transactions by Unit.

The Transactions by Unit report is based on gross revenue, taxes and expenses per unit.

NOTES ON FIELDS

COMPANY NUMBER: Do one company at a time. You should print Preliminary Reports, Operating Statements, and Revenue Checks and Update Operating Statements for one company at a time.

UNIT NUMBER: Leave blank for beginning and ending unit numbers to have Report print for all units.

G/L NUMBER: Only transactions in the following ranges are used to Print Operating Statements.

30000-39999 REVENUE /SALES

50000-59999 TAXES /DEDUCTIONS

71000-75999 BILLABLE EXPENSES TO OWNERS

Normally you should use 30000 for the Beginning GL Number and 75999 for the Ending. However, if you are getting tricky, you could for example:

To print only for Expenses, specify:

Beg. GL Number = 71000

End. GL Number = 75999

To print only for Revenue, specify:

Beg. GL Number = 30000

End. GL Number = 59999

BEGINNING AND ENDING TRANSACTION DATES: Normally this is the beginning and ending date of your period (or month). Only transactions within the specified range are processed for the report.

PRINT ONE UNIT PER PAGE: Normally say unchecked, as this uses more paper.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Owners Share by Unit Report

JIB ›› Preliminary Reports for Operating Statements ››

Owners Share by Unit Report

JIB ›› Preliminary Reports for Operating Statements ››

Owners Share by Unit Report

This is printed prior to printing Operating Statements to help verify that all entries have been made to each unit for the period. It reads from the Transaction file and prints all transactions for the specified filter conditions that have a status other than 0 and have been assigned to a unit.

PRINT OWNERS SHARE BY UNIT REPORT

From the Drop Down Menu, select JIB - Preliminary Reports - Owners Share by Unit.

You normally want to use the same filter conditions as used in Transactions by Unit Report .

This report is to verify each owners share of revenue, taxes and expenses for the period. This report provides the unit transaction total based on gross entries and the unit disbursement total based on each owners share. If the DOI file has been set up at 100% these two totals should agree. Disbursement total may vary by pennies from transaction total due to rounding when multiplying owners' interest. General ledger will not be out of balance. You should check this report carefully prior to running Operating Statements.

Each owners share of each transaction is calculated by using the owners percent in the DOI file that corresponds with the status of the transaction. For example, if the status of the transaction is two, then the percentage listed in EXP2 of the DOI file is multiplied by the transaction amount to determine the owner's share of expenses.

Royalty and Override owners do not print for expenses.

Transactions with a status of zero do not print.

Transactions not assigned to a unit do not print.

This report lists each owners share of revenue, taxes, expenses and any federal backup withhold or state tax withhold amount on each unit for all transactions per unit. It does not consider such things as balance forwards (for netouts), suspense, and minimum check amounts. It is normally printed with the same filters as the Transactions by Unit report above.

NOTES ON FIELDS

COMPANY NUMBER: Do one company at a time. You should print Preliminary Reports, Operating Statements, and Revenue Checks and Update Operating Statements for one company at a time.

UNIT NUMBER: Leave blank for beginning and ending unit numbers to have report print for all units.

G/L NUMBER: Only transactions in following ranges are used to print Operating Statements. See GL Number Restrictions

30000-39999 REVENUE /SALES

50000-59999 TAXES /DEDUCTIONS

71000-75999 BILLABLE EXPENSES TO OWNERS

Normally you should use 30000 for the Beginning GL Number and 75999 for the Ending. However, if you are getting tricky, you could for example:

To print only for Expenses, specify:

Beg. GL Number = 71000

End. GL Number = 75999

To print only for Revenue, specify:

Beg. GL Number = 30000

End. GL Number = 59999

BEGINNING AND ENDING TRANSACTION DATES: Normally this is the beginning and ending date of your period (or month). Only transactions within the specified range are processed for the report.

PRINT ONE UNIT PER PAGE: Normally unchecked, as this uses more paper.

CHECK DOI STATUS EQUALS 100%: This will verify that in the DOI file , each Unit has 100% ownership - that is normally desirable.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Op. Statement Summary Report

JIB ›› Preliminary Reports for Operating Statements ››

Op. Statement Summary Report

JIB ›› Preliminary Reports for Operating Statements ››

Operating Statement Summary

This is printed prior to printing Operating Statements to help verify that all entries have been made to each unit for the period. It reads from the Transaction file and prints all transactions for the specified filter conditions that have a status other than 0 and have been assigned to a unit. It also verifies Suspense and Minimum Check activity is correct for Operating Statements.

Important Note: You should AT LEAST always display the the Statement Summary. By doing so it will pick up all owners who were released from Suspense and it will pick up the owners who reach their Minimum Check amount.

PRINT OPERATING STATEMENT SUMMARY

From the Drop Down Menu, select JIB - Preliminary Reports - Statement Summary

CAUTION: Use the same filter for this Report as you will use when you print the actual Operating Statements in order for Owner totals to agree.

NOTES ON FIELDS

COMPANY NUMBER: Do one company at a time. Print statements, checks and update Operating Statements for one company at a time.

OWNER NUMBER: Leave blank for beginning and ending owners numbers to have statements print for all owners and all owner types W/R/O (Working Interest, Royalty and Override). However, you can specify a beginning and ending owner number to print selectively. These filters are usually only used when you need to re-print only a certain segment of the statements due to your printer messing up.

UNIT NUMBER: Leave blank for beginning and ending unit numbers to have statements print for all units. These filters are used just like the owner numbers above.

JIB EXPENSES: Leave the default for both beginning and ending filters for the group of JIB and revenue expenses to print. This filter refers to the GL numbers of billable expenses. The billable expenses are GL numbers 71000 to 75999. GL Number Restrictions You could use this filter to prevent all groups of expenses from appearing on the statements. Remember the category descriptions for the groups can be changed by using the Tool for Heading Descriptions or editing the Company Chart of Accounts.

BEGINNING AND ENDING TRANSACTION DATES: Normally this is the beginning and ending date of your period (or month). Only transactions within the specified range are processed.

NETOUT CURRENT EXPENSES & PRIOR BALANCE FROM REVENUE: Leave it checked. This is the priority level for all other filters. Netout means to subtract current expenses and prior balances in Accounts Receivable from the current revenue in accordance with how the owner is set up in the Owner file and in the DOI file . See How to Use NetOut's for more info.

If not checked for netout, no netout will be saved regardless of the coding in the Owner and DOI file. When Owners have current revenue and expenses, owners will receive a check for revenue and owe you for expenses. Any prior balance due will reflect "not netted" on the Operating Statement automatically. Any prior balances not netted for this owner will be added to the “Total Amount You Owe” in the Summary of all Units section of the Operating Statements.

PRINT PRIOR BALANCES: Normally, check to print prior balances on the Operating Statement. If you do not netout and list prior balances, the summary prints “PRIOR BALANCES DUE (NOT NETTED)”.

SUBTRACT NEGATIVE SALES FROM CHECK: Normally, check. This feature will combine negative revenue with positive revenue for the check amount. If you do not netout and do not check mark this field, then the owner is billed for his share of the negative revenue just like he is billed for expenses. An Accounts Receivable invoice will be generated for negative sales. He would receive a check for any positive sales.

PRINT ONE UNIT PER PAGE: Prints one unit per Operating Statement page. This uses more paper.

OVERRIDE SPECIFIED MINIMUM CHECK AMOUNT DESIGNATED IN OWNER FILE:

To override the minimum check amount specified in the Owner/Customer file , the filter must be check marked and then enter a minimum check amount. (zero=no minimum). The amount you enter will override the specified amount in the Owner file to process Operating Statements.

All minimum check amounts, regardless of how small the amount, should be released in the December revenue checks to coincide with owner’s Government Form 1099 information for the Calendar Year. Normally you will override the minimum check amount in the Owner/Customer file and enter zero (0) for minimum check amount in Operating Statement filter. Minimum check amount will be released for all owners & all units specified in the filter. Minimum check amount does not apply to printing Expense Only statements. You do not need transactions in the Transaction file to release minimum check withhold balances. Specify either Revenue or Both (not just Expenses) in Operating filter to release withheld balances. See How to Use Minimum Check Amounts for more info.

PRINT WORKING INTEREST, ROYALTY OR OVERRIDE OWNERS:

Select working interest owners, royalty owners, override owners or any combination to print. Leave the space blank to print for all owners. The beginning and ending owner numbers will be checked based on the type of owner you specified. Owners are assigned as W, R or O in Division of Interest File .

REVENUE only, EXPENSES only, BOTH: Operating Statements can combine both revenue and expenses into a single statement, saving a lot of paper. However, you can print individually if you prefer. Printing expenses only will generate Operating Statements for the amount you owe and minimum withheld balance is not released. Revenue only will generate revenue statements for total amount you receive plus year to date minimum withheld or life to date suspense release balance.

STATEMENT DATE: Date to be printed on statements.

PRINT BOTTOM LINE TOTALS ONLY: As the name suggests, the bottom line totals only option gives the bottom line figures for the company. This is an excellent way to save printing time and paper if you are only interested in the bottom line totals.

VIEW, PRINT OR FILE: If you select print to file, enter the file name for report. An example would be OPRJUN.REP. The name should be representative of the report. OPRJUN would be Operating Statements for June. The file name should not be more than 8 letters to conform with some operating systems. Do not use spaces, symbols or characters in the file name. The period (.) and extension name of REP will be added to the file name. The file will be written to your current data directory. To print the file at a future date, select Tools - Print Saved Reports.

Sanity Check of DOI file:

This report does an automatic sanity check of your data:

Verifies that all owners and units existing in the DOI file also exist in the Owner and Unit/Well file.

Checks the beginning suspense date for owners that are currently in suspense. See DOI file for more info.

Related Topics for Operating Statements and Checks

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Print Operating Statments

JIB ››

Print Operating Statments

JIB ››

Print Operating Statements

This prints the Operating Statements for Investors. It's a good idea to print the Preliminary Reports and verify that all entries have been made to each unit for the period, prior to printing Operating Statements. If these reports don't look accurate, you should make the necessary corrections before printing Operating Statements.

Disbursing Revenue and Billing Investors is an inherently complex process because of all the different methods Operators like to use, such as Netouts, Minimum Check Amounts, etc... Sorry about that. However, the good news is the system does a LOT of self checking prior to printing and if you verify the Preliminary Reports you should do just fine.

PRINT OPERATING STATEMENTS

Select JIB - Operating Statements, and the Filter appears as follows:

After you select Print, the system performs an automatic internal Sanity Check of your data files, before it prints. If it finds any errors, it prints a list of the errors and action to take to correct.

Operating Statements should show that:

All Owners listed in the DOI file with expense percentages for each Unit were billed their respective share of the gross expenses.

All owners listed in the DOI file with revenue and tax percentages received their share of the run check.

The Owner percentages used were those in the DOI file for expenses, revenue and taxes that correspond with the status of the transaction.

NOTES ON FIELDS

COMPANY NUMBER: Do one company at a time. Print statements, checks and update Operating Statements for one company at a time.

OWNER NUMBER: Leave blank for beginning and ending owners numbers to have statements print for all owners and all owner types W/R/O (Working Interest, Royalty and Override). However, you can specify a beginning and ending owner number to print selectively. These filters are usually only used when you need to re-print only a certain segment of the statements due to your printer messing up.

UNIT NUMBER: Leave blank for beginning and ending unit numbers to have statements print for all units. These filters are used just like the owner numbers above.

JIB EXPENSES: Leave the default for both beginning and ending filters for the group of JIB and revenue expenses to print. This filter refers to the GL numbers of billable expenses. The billable expenses are GL numbers 71000 to 75999. GL Number Restrictions You could use this filter to prevent all groups of expenses from appearing on the statements. Remember the category descriptions for the groups can be changed by using the Tool for Heading Descriptions or editing the Company Chart of Accounts.

BEGINNING AND ENDING TRANSACTION DATES: Normally this is the beginning and ending date of your period (or month). Only transactions within the specified range are processed.

NETOUT CURRENT EXPENSES & PRIOR BALANCE FROM REVENUE: Leave it checked.

This is the priority level for all other filters. Netout means to subtract current expenses and prior balances in Accounts Receivable from the current revenue in accordance with how the owner is set up in the Owner file and in the DOI file . See How to Use NetOut's for more info.

If not checked for netout, no netout will be saved regardless of the coding in the Owner and DOI file. When Owners have current revenue and expenses, owners will receive a check for revenue and owe you for expenses. Any prior balance due will reflect "not netted" on the Operating Statement automatically. Any prior balances not netted for this owner will be added to the “Total Amount You Owe” in the Summary of all Units section of the Operating Statements.

PRINT PRIOR BALANCES: Normally, check marked to print prior balances on the Operating Statement. If you do not netout and list prior balances, the summary prints “PRIOR BALANCES DUE (NOT NETTED)”.

SUBTRACT NEGATIVE SALES FROM CHECK: Normally, check marked. This feature will combine negative revenue with positive revenue for the check amount. If you do not netout and do not put a check mark for this field, the owner is billed for his share of the negative revenue just like he is billed for expenses. An Accounts Receivable invoice will be generated for negative sales. He would receive a check for any positive sales.

PRINT ONE UNIT PER PAGE: Prints one unit per Operating Statement page. This uses more paper.

OVERRIDE SPECIFIED MINIMUM CHECK AMOUNT DESIGNATED IN OWNER FILE:

To override the minimum check amount specified in the Owner/Customer file , the filter must be check marked and then enter a minimum check amount. (zero=no minimum). The amount you enter will override the specified amount in the Owner file to process Operating Statements.

All minimum check amounts, regardless of how small the amount, should be released in the December revenue checks to coincide with owner’s Government Form 1099 information for the Calendar Year. Normally you will override the minimum check amount in the Owner/Customer file and enter zero (0) for minimum check amount in Operating Statement filter. Minimum check amount will be released for all owners & all units specified in the filter. Minimum check amount does not apply to printing Expense Only statements. You do not need transactions in the Transaction file to release minimum check withhold balances. Specify either Revenue or Both (not just Expenses) in Operating filter to release withheld balances. See How to Use Minimum Check Amounts for more info.

CHECK DOI STATUS LEVELS: This checks to make sure every Division of Interest status level totals to 100%.

PRINT WORKING INTEREST, ROYALTY OR OVERRIDE OWNERS:

Select for working interest owners, royalty owners, override owners or any combination to print. Leave the space blank to print for all owners. The beginning and ending owner numbers will be checked based on the type of owner you specified. Owners are assigned as W, R or O in Division of Interest File .

REVENUE only, EXPENSES only, BOTH: Operating Statements can combine both revenue and expenses into a single statement, saving a lot of paper. However, you can print individually if you prefer. Printing expenses only will generate Operating Statements for the amount you owe and minimum withheld balance is not released. Revenue only will generate revenue statements for total amount you receive plus year to date minimum withheld or life to date suspense release balance.

PRODUCTION MONTH TO SHOW ON CHECKS: This month is printed on the checks, and refers to the month in which the revenue was collected. If you have multiple production periods, you would indicate the oldest production month to appear on the revenue check stub. Usually the period for the transactions is different than the production month and operating month, and using this field avoids any conflicts.

OPERATING MONTH TO SHOW ON STATEMENTS: This month is printed on the statements, and refers to the month in which the expenses were incurred. Used as part of JIB invoice number assigned in Accounts Receivable programs.

STATEMENT DATE: Date to be printed on statements.

VIEW, PRINT OR FILE: If you select print to file, enter the file name for report. An example would be OPRJUN.HTM. The name should be representative of the report. OPRJUN would be Operating Statements for June. The file name should not be more than 8 letters to conform with some operating systems. Do not use spaces, symbols or characters in the file name. The period (.) and extension name of .HTM will be added to the file name. The file will be written to your current data directory. To print the file at a future date, select Tools - Print Saved Reports.

When you ‘View’ the statements you will be able to preview 25 pages at a time.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Past Statements

JIB ››

Past Statements

JIB ››

Past Statements

This is an ADD-On option that can be purchased to allow you to save Operating Statements to file and print them again later. This is a great feature for quickly re-creating an Operating Statement for an Investor. It can require significant disk space, determined by how many Operating Statements you save.

Select JIB - Past Statements

If you have this option, you will be asked about saving the Operating Statements during the Update for them.

In this Section

Print Past Operating Statements

Delete Past Operating Statements

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Print Past Operating Statements

JIB ›› Past Statements ››

Print Past Operating Statements

JIB ›› Past Statements ››

Print Past Operating Statements

You have the option to print past Operating Statements that have previously been updated. You will have a display screen showing saved Operating Statements that you will be able to select from. Once you select the set of statements you want to print, you then have the option to print or display all statements within that set, or filter by owner number for certain owners. This is an additional program that Roughneck sells and it does require larger disk storage. If you are interested please call. This program SAVES TIME & MONEY from printing a second set of Operating Statements.

If you have this option, you will be asked about saving the Operating Statements during the Update for them.

Select JIB - Past Statements - Print Past Statements

Select the statement you would like to View or Print. You can click on 'View Operating Statement Filter' to verify this is the correct statement. Then click your Next button.

You can select to Print/Display all Owner's on that specific run or put in a range of Owner's. The User Defined Title will print at the top of your Operating Statements. Some Operators will put "Duplicate Operating Statement" for their title.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Delete Past Operating Statements

JIB ›› Past Statements ››

Delete Past Operating Statements

JIB ›› Past Statements ››

Delete Past Operating Statements

This option will allow you to select a certain set of Past Operating Statements saved, and delete them. Once you delete them, you can never retrieve them again. It does require the "Store and Print" module, which can be purchased separately.

If you have this option, you will be asked about Saving the Operating Statements during the Update for them.

NOTE: This will NOT undo the Operating Statement update. The updated information will still remain in the software. This feature simply deletes the saved copies.

Select JIB - Past Statements - Delete Past Statements

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Email Statements

JIB ››

Email Statements

JIB ››

Email Operating Statements

To use this feature you must set your owner up with an email address located in the Owner/Customer file and have ‘Email Operating Statements’ check marked.

Then in the Operating Statement Setup - Other you must have ‘Email Operating Statements’ check marked.

This feature will also flag you to email statements after you print or display a set of Operating Statements, but you must have the option ‘Ask to Email Operating Statements after printing’ check marked in your Operating Statement Setup under File, Setup Options.

Select JIB - Email Statements

Select the Operating Statement that you would like to e-mail. Then click on Next.

You will need to enter in your "From" field and the 'Subject'. Some Operators will put in "March Operating Statements" for example for their Subject line. You can select the priority of which you would like your e-mail to be delivered. By check marking the 'Ask Recipient for Confirmation' you will receive a returned e-mail once the Owner has opened your e-mail.

Click Setup to change your email parameters.

NOTES ON OUT GOING MAIL SERVER

Sending Email: Selecting & Configuring Your SMTP Server

To send Operating Statements via email, you must configure Derek to use the correct Simple Mail Transfer Protocol (SMTP) server as used by your internet provider. Without the correct SMTP server address, you cannot send email.

In some cases, you must choose ISP-based SMTP servers. An example is:

* Your ISP requires you to use its own SMTP server. Some ISPs that have this policy include Earthlink and Cox net. In general, free ISPs are more likely to require you to use their own SMTP servers.

Note: Because server names are subject to change, you should contact your ISP to verify the names on this list. If your ISP-based SMTP server is not listed here, please contact your ISP. These are subject to change, and is only as an example.

ISP/Remote Host SMTP Server Name

AT&T smtp1.attglobal.net Not available to new subscribers for 30 days

AT&T WorldNet mailhost.att.net

columbia.edu send.columbia.edu

cox smtp.cox-internet.com

Comcast smtp.comcast.net

dca.net smtp-relay.dca.net

earthlink.net smtp.earthlink.net (authenticated SMTP is smtpauth.earthlink.net)

netreach.net mail1.superlink.net

Verizon outgoing.verizon.net

Thunderbird

If you' re using Thunderbird 1.0.x:

Open Thunderbird, and select Account Settings... from the Tools menu. The Outgoing Server (SMTP) dialog box displays.

Eudora

If you are using Qualcomm Eudora 6.2.x:

Open Eudora and select "Settings..." from the Special menu. In the Settings window, select the "Hosts" category on the left-hand side.

For Windows, open Eudora and select Options... from the Tools menu. In the Options window, select the Getting Started category on the left-hand side.

Outlook 2000, and Outlook Express 5.x/6.x

1 Launch Outlook

2 Select "Accounts" from the Tools drop down menu.

3 Click the Mail tab

4 Select your email address and click "properties".

5 Click on the servers tab.

6 Copy what's next to "Outgoing mail (SMTP):"

Outlook 2002, 2003, XP

1 Launch Outlook

2 Select "E-mail Accounts" from the Tools drop down menu.

3 Select your email address and click "change".

4 Copy what's next to "Outgoing mail (SMTP):"

For information on compatibility and settings of other email clients that may be used in your company, please contact your Local Support Provider (LSP) for information on your Email settings.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Checks

JIB ››

Checks

JIB ››

Print Revenue Checks

Before you can print the Revenue checks, you must print or view Operating Statements! Because Check Printing uses the data stored in the temporary files (REVSTUB and REVTOTAL), that contain data for the last time you printed or viewed Operating Statements.

Select JIB - Revenue Checks

The top section will show the filter conditions you used for printing Operating Statements.

NOTES ON FIELDS

OWNER NUMBER: Leave blank for beginning and ending owners numbers to have checks print for all owners and all owner types W/R/O (Working Interest, Royalty and Override) who show "Total Amount you Receive" from Operating Statement. However, you can specify a beginning and ending owner number to print selectively. These filters are usually only used when you need to re-print only a certain segment of the checks due to a printer mishap.

LASER OR DOT MATRIX CHECKS: Specify the type of printer you will use for checks. Actual Check Setup can be changed from File - Set Up Options - Check Setup.

After you click View or Print, Derek will ask if you want to print an alignment check. This is helpful to make sure the printing aligns correctly on your particular check. Actual Check Setup can be changed from File - Set Up Options - Check Setup.

Derek will prompt you with a dialog box that lets you know total number of checks needed for the print job.

Derek will ask for the beginning check number. It is assumed the checks will be numbered sequentially. The check number will be used to update the check field in your data files.

The checks will now print. In case of printer mishap, you will have the option of re-printing the checks.

Derek will ask if you want to print the Check Register. Select Yes.

Derek will ask if you want to Update for Operating Statements and Checks. Normally select Yes, unless something has gone wrong or you have some other specific reason for not wanting to Update the files. See Update for Statements and Checks for more info on the Update.

Study the checks that printed and cross-reference them with the Operating Statements.

NOTES ON PRINTING CHECKS

Check Format

If your revenue check stub prints detail information, the production date for sales and taxes is reflected instead of the transaction date. You can Change the Check Format. The check date is printed on the revenue check stub.

Checking Sanity of your Check File

The Sanity Check will verify that information exists in the REVTOTAL and REVSTUB file. Updates for expenses and revenue are stored in these files. If you ran Operating Statements for expenses only and owners had a credit for expenses, printing revenue checks would refund the credit to the owner if he had no positive expenses. The Owner/Customer file will be checked for either a "C" combine all balance forward or an "E" each unit will be netted according to netout in the DOI file. If a owner is not checked in the Owner/Customer file, no netout will be saved for this owner and the JIB credit invoice will remain in the Accounts Receivable program to be used against positive invoices next time.

Owners on Suspense do not receive a check.

Their money is stored in the JIBHIST file (after updating) until released. To place an Owner on suspense, the Suspense field in the DOI file must be marked yes and he must have a Beginning Suspense Date.

No check unless check amount exceeds Minimum Check Amount

If an Owners Net Revenue amount does not exceed the specified minimum check amount you set up in their Owner/Customer file, the dollar amounts are stored in their Owner/Customer file until they reach the specified minimum check amount. Once the specified amount is met, Derek will release the money to the owner when you run Operating Statements and Checks.

Net Outs

If an Owner is coded in his master file to be Netted Out, then the Expenses are subtracted from his Revenue amount.

Owner Numbers 99990 to 99999 do not get a check

Because they are reserved for you the Operator as an Owner or a Deleted Interest Owner who may receive Revenue from the purchaser. No cash transfers are made for these Owner Numbers. If you as the Operator and Owner want to receive a check use an Owner Number outside this range.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Update for Statements and Checks

JIB ››

Update for Statements and Checks

JIB ››

Update for Statements and Checks

Nothing is updated in files until this routine, so in case you make an error printing Operating Statements or Checks, you can repeat the process. Before you can update, you must Print or View Operating Statements and Print or View checks! Updating uses data stored in the temporary update files (REVSTUB and REVTOTAL), that contain data for the last time you ran Operating Statements and Checks.

Select JIB - Update Statements & Checks

You cannot use the <Esc> key to halt execution during updates.

NOTES ON FIELDS USED TO UPDATE OPERATING STATEMENTS

If you only ran statements for expenses or revenue, you still must supply all general ledger numbers. The prepayment general ledger number will only be used if there was a prepayment involved (in which case it will debit the prepayment general ledger), otherwise use the Accounts Receivable general ledger number for expenses. If you have no revenue, no transactions will be posted to your cash account or to the Revenue Offset account.

GL NUMBER TO DEBIT FOR PREPAYMENT: is only used when a prepayment was used from the DOI file on any owner during the Operating Statements. For owners where no prepayment was used, the system will automatically debit Accounts Receivable for the full amount of the expenses. The Sample Data for the DOI file used in Tutorial, had Owner 20000 that Prepaid on Well 10000-01 therefore we used GL Number 21015 which is used for Prepayments in the Sample Data Chart of Accounts for Company 01. See How to Use Prepayments for more.

GL NUMBER TO CREDIT FOR EXPENSES: is used as a credit account to offset the amount debited for the expenses but charged to Investors. This account 76320 - JIB Billing Offset is a Required GL Number in the GL Number Restrictions .

GL NUMBER TO CREDIT FOR CHECKS: One of your checking accounts. It's the account from which the money is withdrawn for the revenue checks. This account is credited. The Sample data used 11010 as the Checking Account at First National Bank.

GL NUMBER TO DEBIT FOR REVENUE: is used as a debit account to offset the amount credited to the revenue sales. This account 76330 - Revenue Distribution Offset is a Required GL Number in the GL Number Restrictions .

TRANSACTION DATE TO ASSIGN FOR UPDATE: is used as the transaction date for the debits and credits posted to the Transaction file and Accounts Receivable file. This date has no bearing on the posting to the DOI file for current month and year to date values of revenue, taxes and expenses, as it is assumed this update is for this year. If you are updating for an Owner that had the following: Federal Backup Withholding, OK Non-Resident State Tax, OK Pass Through State Tax, NM Non-Resident State Tax or State Tax Withheld (Other States) then Derek will automatically update the proper GL numbers in the transaction file.

WANT A PRINTOUT OF THE UPDATE: Always say yes. This is for your records of what operating statements were printed and updated.

WANT A PRINTOUT OF GL SUMMARY: If you said ‘yes’ to the printout of the Update, this report will automatically print. If you said ‘no’, then you should print this report. The printout of General Ledger Summary will list the general ledger numbers and description for general ledger numbers used during update of Operating Statements. Credit and debit totals for each general ledger number will be listed. We suggest you save the printout for General Ledger Summary to verify totals posted after each update of Operating Statements.

MAKE A TEMPORARY BACKUP BEFORE UPDATE: ALWAYS say YES. It is amazing the number of things that happen to folks. There is no reason you should not make this backup. Let the system make the Automatic Backup. Last item listed on the filter. For your own protection, please answer "YES" and allow the system to automatically make a backup of the files just in case of an error. Only files affected for updating of Operating Statements are backed up. If after update you need to restore data prior to the update you may use the Restore Operating Statement Backup . Selecting a printout of the update will detail for each owner on each unit, the files affected from the update of Operating Statements. It is a simple matter to Restore the Operating Statement Backup if necessary.

NAME OF STORED OPERATING STATEMENTS: This is for the add on module. You can contact RSI for details on purchasing this item. Do not use spaces or any characters other than numbers and letters and dashes "-". This really causes errors to Microsoft Windows and clients do this a lot when creating names for files. A good example to use is OP-11142016. The name represents the year, month and day the Operating Statements were run.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Other Reports

JIB ››

Other Reports

JIB ››

Other Reports

Other Reports is a sub-menu that groups similar JIB & Revenue reports together into one menu.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Released Suspense Report

JIB ›› Other Reports ››

Released Suspense Report

JIB ›› Other Reports ››

Released Suspense Revenue Report

This report prints a recap of transactions from a beginning suspense date to the ending suspense date.

Select JIB - Other Reports - Released Suspense Report

The dates are stored in the Division of Interest file . The beginning suspense date must be supplied before this report will print. The ending suspense date is inserted into the Division of Interest file during the update of Operating Statements when the suspense is finally released. When an owner is released from suspense and receives revenue, the ending suspense date defaults to one day less than the beginning transaction date used on the Operating Statement filter. If you are running statements for 02/01/2017 - 02/28/2017, then the ending suspense date would auto fill with 01/31/2017 in the Division of Interest file . You can now preview this report.

This report should always be printed prior to selling interest from one owner to another. Once interest has been transferred to the receiving owner, the selling owner's interest is changed. The receiving owner's interest is increased, therefore printing the Released Suspense Revenue Detail report would be incorrect for both owners.

After this report is successfully printed, the beginning and ending dates are cleared from the DOI file, in case you need to use them again during the year. To reprint this report after the dates have been cleared, you will need to re-enter beginning and ending suspense dates using Owner’s on Suspense in Tools for Statements under JIB on your tool bar.

The Released Suspense Detail report is triggered from the beginning and ending suspense dates from the Division of Interest file

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Non-Released Suspense

JIB ›› Other Reports ››

Non-Released Suspense

JIB ›› Other Reports ››

Non-Released Suspense Revenue Summary Report

This report does not print a recap of all transactions, it only prints a summary of the amounts in suspense for each owner.

Select JIB - Other Reports - Non-Released Suspense

The life to date total for this report should always agree with the Trial Balance, ending balance for general ledger number 21010.

Reads from the Division of Interest file and lists the owner, the unit and amount in suspense. Only owners on suspense are listed. The suspense fields are updated during the update of Operating Statements and Checks. Net suspense amounts are automatically updated to general ledger number 21010 in the Transaction file during update for the Operating Statements and Checks.

The option to print a Non Released Suspense Revenue report for the company will print/view the company's life to date suspense balance. The company's total for the life to date suspense balance should agree with the ending balance of the general ledger number 21010 of the Trial Balance report.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Prepayment

JIB ›› Other Reports ››

Prepayment

JIB ›› Other Reports ››

Prepayment (Advances) Report

The Prepayment (Advances) Report

Select JIB - Other Reports - Prepayment

Reads from the Division of Interest file and lists the owner and the pre-payment balance remaining on each unit. Only owners with a prepay balance in this field are listed. This field is updated during the update of Operating Statements and Checks.

Related Topics

How to Add Prepayments ~ How to Refund a Prepayment ~ How to Apply a Prepayment to Accounts Receivable Invoices

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Min Check Withhold Summary Report

JIB ›› Other Reports ››

Min Check Withhold Summary Report

JIB ›› Other Reports ››

Minimum Check Withhold Summary Report

The summary report reads minimum withhold amounts from the Owner/Customer file.

Select JIB - Other Reports - Minimum Withhold Summary

The Owner/Customer File stores values for Minimum check withholding life to date fields. These fields are updated during the update for the Operating Statements and Checks. Only the life to date amount is considered in reaching minimum check amount specified for Operating Statements. The company total for life to date minimum amount should always agree with Trial Balance general ledger number 21011.

This report can also be accessed from the Owner/Customer file, Minimum Check then click on View report.

You can print a Minimum Check Withhold report for the company totals only. The report for the company totals will show the month to date and life to date minimum check withhold amounts. The life to date minimum check withheld total should agree with the ending balance of general ledger number 21011 of the Trial Balance report.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Min Check Withhold Detail Report

JIB ›› Other Reports ››

Min Check Withhold Detail Report

JIB ›› Other Reports ››

Minimum Check Withhold Detail Report

Select JIB - Other Reports - Minimum Check Withhold Detail

Values are added when Operating Statements are updated . Any revenue and tax that are part of the minimum check withhold will not be updated in the JIBHIST file until the minimum amount is released. The expense values are updated for owners that had minimum check withheld. If federal backup tax or state tax is withheld from revenue and results in minimum check withhold for the owner, the federal or state tax withheld from revenue will be updated to the JIBHIST file for gross revenue released year to date.

The detail information from minimum check amount withheld or released will be shown for the ending and beginning dates specified. Any released minimum amounts will be shown if within specified dates. You may want to print for released amounts only after update of Operating Statements for owners that received a check including minimum withheld released amounts.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Tax Withholding Other States

JIB ›› Other Reports ››

Tax Withholding Other States

JIB ›› Other Reports ››

Tax Withholding Report

If an owner has a federal backup withhold tax percent or state tax withheld field is checked in the Owner/Customer File , tax will be withheld when Operating Statements have been run.

Select JIB - Other Reports - Tax Withholding Other States

The year to date federal tax withhold or year to date state tax withhold will be printed on owner's 1099 form. The report will list the federal rate of withholding percent and if the owner has state tax withheld. State tax withheld is not state sales tax. It is a non-resident state income tax. California and Oklahoma operators who pay Investors or vendors that do not live in the state of California or Oklahoma must withhold a non-resident state tax.

If the vendor has a federal backup withhold tax percent and or state tax withheld field is checked in the Vendor file, tax will be withheld when Accounts Payable invoices are paid. Vendors are subject to federal backup withholding tax and state tax on gross income received.

When Accounts Payable invoices are paid, tax will be deducted from the vendor's check. Federal backup withhold tax and or state tax withheld will be read from the Vendor file and printed on the Vendor 1099 Forms.

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Non Resident State Tax Report

JIB ›› Other Reports ››

Non Resident State Tax Report

JIB ›› Other Reports ››

Non Resident State Tax Report

Select JIB - Other Reports - Non Resident State Tax Reports

OK NON-RESIDENT STATE TAX (ROYALTY AND OVERRIDE OWNERS ONLY)

This report will check the Division of Interest file to make sure the owner’s are coded ‘R’ for royalty or ‘O’ for override. Then it will check the Unit/Well file to make sure the unit is located in the state of Oklahoma. After collecting that information, the report looks in the Transaction file for the state tax withholding journal entries coded with the general ledger number used for state tax withholding on this report. When it finds the entries, it divides each state tax withholding percentage to get the revenue paid amounts per owner. Your percentage rate can be found under File, Setup Options on your tool bar. This information is being reported to the Oklahoma Tax Commission.

This tax only applies to Royalty and Override owners, not Working Interest owners, who live outside the state of Oklahoma but receive money from producing wells in Oklahoma. No corporations and no Indians. Consult your CPA if in doubt.

OK PASS THROUGH ENTITY STATE TAX (ALL OWNERS)

This report will check the Unit/Well file to make sure the unit is located in the state of Oklahoma. This report is used for non-residents of Oklahoma. After collecting that information, the report looks in the Transaction file for the state tax withholding journal entries coded with the general ledger number you used for state tax withholding on this report. When it finds the entries, it divides each state tax withholding percentage to get the revenue paid amounts per owner. Your percentage rate can be found under File, Setup Options on your tool bar. This information is being reported to Oklahoma Tax Commission.

NM (ALL OWNERS) NON-RESIDENT STATE TAX

This report will check the Unit/Well file to make sure the unit is located in the state of New Mexico. After collecting that information, the report looks in the Transaction file for the state tax withholding journal entries coded with the general ledger number you used for state tax withholding on this report. When it finds the entries, it divides each state tax withholding percentage to get the revenue paid amounts per owner. Your percentage rate can be found under File, Setup Options on your tool bar. This information is being reported to the New Mexico Tax Commission.

This tax only applies to owners who live outside the state of New Mexico but receive money from producing wells in the state. No corporations and no Indians. Consult your CPA if in doubt.

WITHHOLD STATE TAX (OTHER STATES)

Some states (i.e. California) have a new state tax withhold rate for owners that are non-residents and receive income.

This report will check the Owner/Customer file to make sure the ‘Withhold State Tax’ field is checked. After collecting that information, the report looks in the Transaction file for the state tax withholding journal entries coded with the general ledger number used for state tax withholding on this report. When it finds the entries, it divides each state tax withholding percentage to get the revenue paid amounts per owner. Your percentage rate can be found under File, Setup Options on your tool bar.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Tools/Settings for Op. Statements

JIB ››

Tools/Settings for Op. Statements

JIB ››

Tools for Operating Statements

Tools for Operating Statements.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Heading Descriptions

JIB ›› Tools/Settings for Op. Statements ››

Heading Descriptions

JIB ›› Tools/Settings for Op. Statements ››

Heading Descriptions

You may change the general ledger description for sales (30000), cost of sales (50000) or JIB expenses for 71000, 72000, 73000, 74000, 75000 in this routine. The program will locate the current description for this group of general ledger numbers in the Company Chart of Accounts file specified. You may assign a new description for any or all of these headings. No dollar values will be affected; only the new description will be re-written in the Company Chart of Accounts file.

Select JIB - Tools for Statements - Heading Descriptions

You may enter new line item description or delete the entire description. New descriptions will be changed in the Company Chart of Accounts and in the Unit Chart of Accounts . Heading descriptions for general ledger number 30000 and general ledger number 50000 will be reflected on the Operating Statements, Summary of All Units for each owner and the Owner 1099 report. If your general ledger does not have 30000 the system will default to revenue on the Summary of All Units. If you don't have general ledger account 50000, the system will default to tax/deductions (instead of taxes, as in the past) on the Summary of All Units in the Operating Statements.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Comments for Statements

JIB ›› Tools/Settings for Op. Statements ››

Comments for Statements

JIB ›› Tools/Settings for Op. Statements ››

Comments for Owners and Wells on Operating Statements

This routine allows you to pull up an Owner or a Unit and assign a comment to be printed on the Operating Statement of each Investor or Unit.

Select JIB - Tools for Statements - Comments for Statements - By Owner

Allows you to pull up an owner or unit and assign a comment to be printed at the end of the Operating Statement of each investor. The 2-line comment is reflected on the last page under the Summary of all Units on the Operating Statement by owner. This comment is stored in the Owner/Customer file .

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Owners to Net Out

JIB ›› Tools/Settings for Op. Statements ››

Owners to Net Out

JIB ›› Tools/Settings for Op. Statements ››

Owners to Net Out

Net Out = Expenses will be deducted from Revenue

Select JIB - Tools for Statements - Owners to Net Out

If an owner needs to be changed from his current netout status in the Owner/Customer file, you can change how he is to be netted out by using this routine.

Netout codes determines if expenses are deducted from revenue on the Operating Statement and the Revenue check. There are three ways to netout.

C= Combine all units together (subtract all expenses from all revenue).

E= Each unit can be netted separately (no combining of units).

N= No netout of any kind for the owner.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Owners on Suspense

JIB ›› Tools/Settings for Op. Statements ››

Owners on Suspense

JIB ›› Tools/Settings for Op. Statements ››

Owners on Suspense

Owners could be placed on Suspense for reasons like unknown address, litigation, etc... Owners on Suspense are not issued a Revenue Check and the amounts are stored in the JIBHIST file. This routine allows you to add or remove someone from suspense.

Select JIB - Tools for Statements - Owners on Suspense

The suspense status for owners may be changed here and will update the Division of Interest file for suspense status. When you place an owner on suspense, you must enter a beginning suspense date. The default date will be 01/01/1901. When an owner is released from suspense and receives revenue, the ending suspense date defaults to one day less than the beginning transaction date used on the Operating Statement filter. If you are running statements for 02/01/2017 - 02/28/2017, then the ending suspense date would auto fill with 01/31/2017 in the Division of Interest file . You can now preview this report.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Owners Minimum Check Amounts

JIB ›› Tools/Settings for Op. Statements ››

Owners Minimum Check Amounts

JIB ›› Tools/Settings for Op. Statements ››

Owners Minimum Check Amounts

Minimum Check Amount = Check will be issued to Owner, only if the check amount is equal to or greater than this amount.

Select JIB - Tools for Statements - Owners Minimum Check Amounts

The specified minimum check amount for owners may be changed here and will update the Owner/Customer file . You can change multiple owners or one owner at a time. The specified minimum check amount for each owner is used when Operating Statements are processed.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Apply Minimum Check W/H to A/R

JIB ›› Tools/Settings for Op. Statements ››

Apply Minimum Check W/H to A/R

JIB ›› Tools/Settings for Op. Statements ››

Apply Min Check W/H to Accounts Receivable

This special routine allows you to post minimum check withheld amount towards outstanding Accounts Receivable invoices.

Select JIB - Tools for Statements - Apply to A/R - Apply Min Check W/H to A/R

APPLY MINIMUM CHECK WITHHOLD TO ACCOUNTS RECEIVABLE:

If an owner has a minimum withheld amount of $24.00 and owes $40.00 in Accounts Receivable invoices, you may apply this amount against the oldest Accounts Receivable invoice and reduce the amount he owes to $16.00.

Note: Operating Statements cannot apply his $24.00 minimum withheld toward Accounts Receivable invoices because he owes more in Accounts Receivable invoices than he has in minimum withheld. The owner does not have a positive check amount until his minimum exceeds his balance in Accounts Receivable.

RESTRICTIONS

You may only use this routine if an owner has a greater Accounts Receivable balance than his minimum withheld balance. If his minimum withheld balance is greater than his Accounts Receivable balance, you must run Operating Statements to cut a check for the remaining minimum withheld balance to be released.

HOW IT WORKS

The program will perform a sanity check to verify that the Accounts Receivable balance is greater than minimum withheld balance and that minimum withhold detail exist in the WHDINFO file for this owner. You will be prompted if the sanity check fails.

The minimum withheld amount will be applied as a payment record to the oldest Accounts Receivable invoice. The Accounts Receivable Inquiry report will indicate this as a minimum withheld. A credit will be posted to general ledger number 11300, Accounts Receivable and a debit will be posted to general ledger number 21011, minimum withhold in the Transaction file. The minimum withhold balance for this owner will be reduced to zero in the Owner/Customer file. The WHDINFO file will be updated for minimum withhold amount released.

You will be asked to print an Operating Statement for this owner reflecting the Accounts Receivable prior balance amount and minimum withhold release amount applied. The Operating Statement will show the remaining total amount the owner owes for Accounts Receivable invoices. A printout of the update for this owner will show the files updated when you applied the minimum withheld balance against Accounts Receivable invoices.

You may apply minimum withheld amount against Accounts Receivable invoices for only one owner at a time.

Related Topics

How to Use Minimum Check Amounts

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Apply Suspense to A/R

JIB ›› Tools/Settings for Op. Statements ››

Apply Suspense to A/R

JIB ›› Tools/Settings for Op. Statements ››

Apply Non-Released Suspense to Accounts Receivable

This special routine allows you to post the Life to Date Suspense amount toward outstanding Accounts Receivable invoices.

Select JIB - Tools for Statements - Apply Suspense Revenue to A/R

APPLY NON-RELEASED SUSPENSE AMOUNTS TO ACCOUNTS RECEIVABLE:

If an owner has a life to date suspense amount of $24 and owes $40 in Accounts Receivable invoices, you may apply this amount against the oldest Accounts Receivable invoices for this well and reduce the amount he owes to $16.

RESTRICTIONS

You may only use this routine if an owner has a greater Accounts Receivable balance than his life to date suspense balance.

HOW IT WORKS

You can apply life to date suspense amount against Accounts Receivable invoices for only one owner on one well at a time.

The program will perform a sanity check to verify that the Accounts Receivable balance is greater than life to date suspense balance for the specified owner on a specified well. You will be prompted if the sanity check fails. The suspense status is not relevant.

The suspense amount will be applied as a payment record to the oldest Accounts Receivable invoice in the Accounts Receivable Detail file for the unit specified. The Accounts Receivable Inquiry Report will indicate this as a 'Pay Accounts Receivable from Net Revenue in Suspense'.

A credit will be posted to general ledger number 11300, Accounts Receivable and a debit will be posted to general ledger number 21010, suspense in the Transaction file. The life to date suspense balance for this owner will be reduced to zero in the JIBHIST file. The gross revenue released and gross taxes are updated in the Division of Interest file. A printout of the update for this owner will show the files updated when you applied the suspense balance against Accounts Receivable invoices.

You may apply life to date suspense amount against Accounts Receivable invoices for only one owner on one well at a time.

Related Topics

How to Use Suspense

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


Apply Prepayment to A/R

JIB ›› Tools/Settings for Op. Statements ››

Apply Prepayment to A/R

JIB ›› Tools/Settings for Op. Statements ››

Apply PrePayment to Accounts Receivable

This routine allows you to apply a Prepayment (Advance) amount to Accounts Receivable Invoices.

Select JIB - Tools for Statements - Apply Prepayments to A/R

This routine allows you to post prepayment remaining toward outstanding Accounts Receivable invoices. If an owner has a prepayment balance amount of $24 and owes $40 in Accounts Receivable invoices, you may apply this amount against the oldest Accounts Receivable invoices for this well and reduce the amount he owes to $16.

RESTRICTIONS

You may only use this routine if an Owner has a greater Accounts Receivable balance than his prepayment balance.

HOW IT WORKS

The program will perform a sanity check to verify that the Accounts Receivable balance is greater than prepayment balance for the specified owner on a specified well. You will be prompted if the sanity check fails.

The prepayment amount will be applied as a payment record to the oldest Accounts Receivable invoice for the unit specified. The Accounts Receivable Inquiry Report will indicate this as a 'Pay Accounts Receivable from Prepay’.

A credit will be posted to general ledger number 11300, Accounts Receivable and a debit will be posted to general ledger number 21015 or 21020, prepay in the Transaction file. The prepay balance for this owner will be reduced to zero in the DOI file.

You may apply the prepayment balance amount against Accounts Receivable invoices for only one owner on one well at a time.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Add Prepayments (Advances)

JIB ›› Tools/Settings for Op. Statements ››

Add Prepayments (Advances)

JIB ›› Tools/Settings for Op. Statements ››

Add Prepayments (Advances)

Owners that have advanced funds for prepay of expenses, may be entered here.

Select JIB - Tools for Statements - Add Prepayment

The Transaction file will be updated with a debit to your cash account and a credit to the prepay account usually 21015 or 21020 for the prepay balance.

If specific GL numbers are to be used for prepay funds such as 71xxx but not 74xxx, you need to assign two separate units. An example would be unit 30001-01 Labay Drilling & Completion well. This unit would have prepaid balances and only general ledger numbers for drilling and completion should be charged against this unit. Prepay balances would be reduced against expenses 71xxx charged to this unit. A debit to the prepay account, usually 21015 or 21020 would be generated and a credit to JIB Offset, usually 76320 would be made when you update for Operating Statements.

Unit 30002-01 would be Labay Operating well. This unit would not have any prepay balances and Investors would receive an Accounts Receivable invoice for expenses 74xxx charged to this unit. A debit to Accounts Receivable, 11300 would be made for their share of expenses to this unit and a credit to JIB offset, 76320 would be made for this unit when you update for Operating Statements. Update for Operating Statements will ask you to debit against a liability account for prepay used, usually 21015 or 21020. If no prepay balance is available, 11300 Accounts Receivable will be debited automatically and an Accounts Receivable invoice would be generated. The credit would be made to JIB offset account, 76320.

TO VERIFY ACCOUNTING ACCURACY OF PREPAYMENTS

Print the Prepayment (Advances) report from the JIB module on your tool bar under Other Reports and compare the ending balance for the company to the Trial Balance for the prepay general ledger number you entered for prepayment. The totals should always agree.

When Operating Statements are printed and updated, Investors are not billed for expenses when they have a prepayment balance remaining in the Division of Interest file . Instead, the prepayment balance is adjusted in the Division of Interest file , and the general ledger prepayment account is debited and JIB Offset account is credited.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Transfer Prepay

JIB ›› Tools/Settings for Op. Statements ››

Transfer Prepay

JIB ›› Tools/Settings for Op. Statements ››

Transfer Prepay

Select JIB - Tools for Statements - Add Prepayment

TRANSFER PREPAYMENT

This option will allow you to transfer prepay for an owner from one Unit to another Unit. You will be able to transfer 100% of the current prepay on a unit or just a desired amount. You will be asked for a ‘Transaction Date to Assign for Update’ and the ‘Prepay G/L’ number (this should be the original G/L number used when the Prepay was added).

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


FAQ - Operating Statements & Revenue Checks

JIB ››

FAQ - Operating Statements & Revenue Checks

JIB ››

FAQ for Op Stms & Rev Checks

Releasing Suspense and Minimum Check Amounts

You should AT LEAST always display the the Operating Statement Summary . By doing so it will pick up all owners who were released from Suspense and it will pick up the owners who reach their Minimum Check amount.

No Master files are updated during printing of these statements or the revenue checks. Master files are only updated when you select Update for Statements and Checks. If you don't update, the next time you enter this routine you are flagged that the update was not performed for the prior statements. If you receive this message and for some reason, you don't want to update for the previous statements, you are allowed to clear the temporary update data and continue. Once you clear the temporary update data you may run Operating Statements again and a new temporary file will be created.

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Payroll

Payroll

Payroll

The system used to pay the employees.

In This Section

How to Pay the Employees

How to Print the Payroll Register

How to Print the Checks

How to Update after Printing Checks

Related Topics

SetUp Features for Payroll ~ How to Change Format of the Checks ~ Checks Used by Derek ~ Employee Master File ~ FAQ about Payroll

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Enter Hours

Payroll ››

Enter Hours

Payroll ››

Enter Hours

The Payroll Features configuration in the Setup Options menu under File on your tool bar and can be used to "Show payroll transaction on Financial Reports" and to change the field special deduction 1 to state tax. Calculation of a state tax is not standard in the Derek, because of the varying nature of this calculation for different states. This value must be looked up in your state tax tables and input during posting of the hours.

Select Payroll - Enter Hours

Enter the Employee to be paid or leave blank for all Employees, then click OK.

Click the Pay button, Enter the hours, then click Calculate Tax. Save the entries, then pay the Next one or Exit.

PROCEDURE FOR PAYING EMPLOYEES (ONE COMPANY AT A TIME)

All employees MUST be given hours to receive a check, even salaried people.

1. Post hours for payment to the employees

2. Print Payroll Register and verify for accuracy

3. Print the Payroll checks

4. Update the payroll

If you need to post hours again for another company, class code, employee or pay period, then the entire process is repeated.

NOTES ON FIELDS TO PAY EMPLOYEES

COMPANY NUMBER: You can only pay employees for one company at a time, because of the verification checks performed.

CLASS CODE: Leaving a field blank lets you post hours for all class codes. If you enter a value for this field, then only employees assigned to that class code are accessed.

This field is used to make sub-groups of employees within a company. Some operators have a need to obtain separate Payroll Registers for groups of employees, usually for insurance purposes. Other operators have no need for this sub-grouping and assign all employees to the same class code. Class codes are assigned to employees in their employee file.

EMPLOYEE NUMBER: Leave this field blank and all employees are accessed, otherwise only the employee specified is accessed.

PAY PERIOD: Leaving the field blank accesses employees in all pay periods. To specify a particular pay period enter ‘W’ for weekly, ‘B’ for bi-weekly (every 2 weeks), ‘S’ for semi-monthly (twice a month), or ‘M’ for monthly. Enter hours and other pay in the Enter Hours module. After entering all values the paycheck is calculated in the paycheck window. Regular pay is based on the rate stored in the Employee file as either the annual salary or hourly rate. Normally, regular hours for pay periods will be entered as follows:

40 HRS for a WEEKLY PAYROLL

80 HRS for a BI-WEEKLY PAYROLL

86.66 HRS for a SEMI-MONTHLY PAYROLL

173.33 HRS for a MONTHLY PAYROLL

EDITING THE CALCULATED PAY (CHECK)

The net pay calculated by Derek may vary by a few pennies from the look-up tables of the Circular E. Derek calculates the net pay to two decimal places with the third decimal being rounded up or down. You can change the values calculated by using the pay/edit button and then clicking the calculate tax button, which moves you to the paycheck window. The pay values are calculated immediately after you finish entering hours and click on the calculate tax button. After posting hours for employees, you should print the Payroll Register to verify for accuracy, print the checks, and then update for that company.

SPEC DED 1 AND 2: These deductions vary in amounts each pay period and are entered every time you pay the employee.

STATE TAX: Special deduction 1 can be used to enter the state tax, by assigning state tax to this field in File on your tool bar under Setup Options, Payroll Features. Use the Payroll programs to pay the employees.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Print Payroll Register

Payroll ››

Print Payroll Register

Payroll ››

Print Payroll Register

This register should be printed and checked for accuracy prior to printing checks. It's a detailed listing of the each employee's payroll. No files are updated here.

Select Payroll - Print Register

Related Topics

SetUp Features for Payroll ~ How to Change Format of the Checks ~ Checks Used by Derek ~ Employee File Maintenance

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Print Payroll Checks

Payroll ››

Print Payroll Checks

Payroll ›› Update for Payroll Checks ››

Print Payroll Checks

Prints the Payroll Checks.

Select Payroll - Print Checks

Before printing payroll checks you will be prompted with a dialog box that lets you know how many checks will be needed for the print job. The master files are not updated until you execute the payroll update program, therefore, should you have a printer mishap during printing, you can reprint the checks. Printing the checks and updating them can only be done for one company at a time (because of verification checks for general ledger numbers and employees). Correct procedure is to print checks for one company and one checking account, then execute the update for the same company. Normally you should print the checks using the same filter used when posting hours for employees.

NOTES ON FILTER FIELDS WHEN PRINTING PAYROLL CHECKS

COMPANY NUMBER: You can only pay employees for one company at a time because of the verification checks preformed. Use the company number used when entering hours.

GENERAL LEDGER NUMBER OF CHECKING ACCOUNT TO CREDIT: If payroll has been made to "Show payroll transaction on Financial Reports" then this field is used during the update to post a credit for the net pay. Otherwise, it is not used, but you still must enter any valid general ledger number.

CLASS CODE: Leaving a field blank lets you print checks for all class codes. If you enter a value for this field, then only employees assigned to that class code are accessed.

PAY PERIOD: Leaving this field blank accesses employees in all pay periods. To specify a particular pay period enter 'W' for weekly, 'B' for by-weekly (every 2 weeks), 'S' for semi-monthly (twice a month) or 'M' for monthly. Enter hours and other pay in the Enter Hours module. After entering all values the paycheck is calculated in the paycheck window. Regular pay is based on the rate stored in the Employee file as either the annual salary or hourly rate.

CHECK DATE: The check date is printed on the checks.

Now you can 'Select All' to pay all employees in box, or choose the ones you want to print and update for. Click View Print or Close.

You will then be asked about your printer, and whether you want to print an Alignment Check.

Print as many alignment checks as necessary to insure the checks are correctly aligned in the printer. Once alignment is accurate, answer ‘N’ when prompted. Derek will tell you how many checks are required. Then you are prompted to enter a beginning check number. Check numbers are assigned to each employee paycheck in sequence. After checks have printed then you are prompted whether you need to print the checks again. If your printer fails during printing of the checks, you can reprint the checks beginning with any employee number.

Normally after you print the checks, you should print a Check Register and keep it for your records. You may print a check register as many times as necessary prior to update. When you click on ‘No’ to print check register, you will be given the option to update the checks. If you opt to update, the screen changes to the filter for updating the checks. You can choose not to update payroll now, however you must update for these printed payroll checks prior to entering hours for the new pay period. If you do not update, no posting will take effect in any file and you will have no records of these printed checks.

Related Topics

Setup Features for Payroll ~ How to Change Format of the Checks ~ Checks Used by Derek ~ Employee File Maintenance

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Update for Payroll Checks

Payroll ››

Update for Payroll Checks

Payroll ››

Update for Payroll Checks

This program updates the employee quarter and year to date values. If you used "Show payroll transaction on Financial Report", it will also post debits and credits to the Transaction file.

Select Payroll - Update

You should make a temporary backup before updating your payroll and print out the update report. It's very easy to Restore this Payroll Backup , should you have a need.

This update program should be run after each successful printing of the Payroll Checks. After updating, the update information in temporary files is removed so it will not update again.

Related Topics

SetUp Features for Payroll ~ How to Change Format of the Checks ~ Checks Used by Derek ~ Employee File Maintenance

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Quarterly Reports

Payroll ››

Quarterly Reports

Payroll ››

Quarterly Reports

All the reports produced by Payroll System.

In This Section

Printing Payroll Quarterly Reports

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Print Quarterly Report

Payroll ›› Quarterly Reports ››

Print Quarterly Report

Payroll ›› Quarterly Reports ››

Print Quarterly Report

Select Payroll - Quarterly Reports - Print Quarterly Reports

Print Quarterly Report Filter

Company Number: The company for which you are printing the quarterly report for.

Class Code: Select a class code to print for one code at a time.

Employee: Select an employee number to print for one employee.

Pay Period: All, Weekly, Bi-Weekly, Monthly, Semi-Monthly

Report Date: Date to show on Quarterly Report

Quarter/Year: The quarter and specific year to print report for. You can print for current year or prior year.

Note: Leave Class code and Pay Period on "All" with employee number blank to see all employees and classes during specified time period.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Print Quarterly Wages and Taxes

Payroll ›› Quarterly Reports ››

Print Quarterly Wages and Taxes

Payroll ›› Quarterly Reports ››

Print Quarterly Wages and Taxes

Select Payroll - Quarterly Reports - Print Quarterly Wages and Taxes

Print Quarterly Wages and Tax Report Filter

Company Number: The company for which you are print the quarterly report for.

Class Code: Select a class code to print for one code at a time.

Employee: Select an employee number to print for one employee.

Pay Period: All, Weekly, Bi-Weekly, Monthly, Semi-Monthly

Report Date: Date to show on Quarterly Report

Quarter/Year: The quarter and specific year to print report for. You can print for current year or prior year.

Note: To print Tax Report, change bullet to 'Tax Report' on filter. Tax report will allow you to Update GL for FUTA/SUTA and make debit and credit posting to the Transaction file.

Note: Leave Class code and Pay Period on "All" with employee number blank to see all employees and classes during specified time period.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Yearly Reports

Payroll ››

Yearly Reports

Payroll ››

Yearly Reports

All the reports produced by Payroll System.

In This Section

Printing Payroll End of Year Reports

Printing End of Year W-2 Forms for Employees and IRS

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Print EOY Report

Payroll ›› Yearly Reports ››

Print EOY Report

Payroll ›› Yearly Reports ››

Print EOY Report

Select Payroll - Yearly Reports - Print EOY Report

Print EOY Report Filter

Select EOY Report or 940 Report

Company Number: The company for which you are print the quarterly report for.

Class Code: Select a class code to print for one code at a time.

Employee: Select an employee number to print for one employee.

Pay Period: All, Weekly, Bi-Weekly, Monthly, Semi-Monthly

Report Date: Date to show on Quarterly Report

Year: The year in which you are printing the EOY report for. You can print for current year or prior year.

NOTE: To print 940 Report, change bullet to '940 Report' on filter.

NOTE: Leave Class code and Pay Period on "All" with employee number blank to see all employees and classes during specified time peroid.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Print W-2 Forms

Payroll ›› Yearly Reports ››

Print W-2 Forms

Payroll ›› Yearly Reports ››

Print W-2 Forms

Select Payroll - Yearly Reports - Print W2 Form

Print W2 Form Filter

Filing For: Select application for which you are filing your W-2 for.

Select Report Type: Print Only, Create E-File Only or Print and Crate E-File

Company Number: The company for which you are print the quarterly report for.

Class Code: Select a class code to print for one code at a time.

Employee: Select a range of employees to file W-2s

Company Federal ID: The ID number for the company in which you are filing for.

Company State ID: The ID number for the company in which you are filing for.

Year: The year in which you are filing W-2s for.

NOTE: Leave Class code and Pay Period on "All" with employee number blank to see all employees and classes during specified time peroid.

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Setup

Payroll ››

Setup

Payroll ››

Setup

Select Payroll - Setup

You can designate the state tax to the special deduction 1 field, show Payroll transactions on Financial reports with debits and credits being posted upon updating and use Pretax deductions and Reimbursements. Standard general ledger numbers corresponding to the deduction are as listed in the above image.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Financials

Financials

Financial Reports

Financial Reports for Companies and Wells.

In This Section

Company Financials:

Trial Balance

Company P & L

Company Balance Sheet

Well Financials:

Well Cost Report

Well P & L for Working Interest

Well P & L for Company Interest

Well P & L for Master Unit

Well Analysis

Cash Flow Statement

Owner Financials:

Owner Detail Report

Owner P & L

Related Topics

Accounting for Dummies

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Trial Balance

Financials ››

Trial Balance

Financials ››

Trial Balance

Select Financials - Trial Balance

Only transaction dates within the range of the specified beginning and ending dates are used for the report. For example, if you specified a beginning date of 12/01/2016 and an ending date of 12/31/2016, only transactions entered on or after 12/01/2016 and on or before 12/31/2016 would be used.

The beginning balances are calculated based on a beginning date of "01/01/0001" to an ending date of one day before the Beginning Date on the Report filter.

The Monthly Trial Balance should balance to zero, and the period totals for Accounts Receivable and Accounts Payable should be the same as the period totals for their respective Posting Registers (when using the same beginning and ending date).

Reports such as Accounts Receivable and Accounts Payable Inquiry, Non-Released Suspense Summary and Minimum Withhold Summary and Prepayment reports should always agree with the general ledger numbers on the Trial balance. The Trial Balance filter includes options for source type, source number, and unit number for additional detail.

You may enter the beginning and ending general ledger number 11300 (Accounts Receivable) to verify ending balance agrees with the company total of the Accounts Receivable Inquiry report. Also, enter the beginning and ending general ledger number 21000 (Accounts Payable) and verify ending balance with the company total of the Accounts Payable Inquiry report. You can print the report for totals only so that you can see the balance without seeing all of the detail. This will save you a lot of time and paper. If you do want a list of all the detail make sure to print the detailed Trial Balance.

Created with the Personal Edition of HelpNDoc: News and information about help authoring tools and software


Company P&L

Financials ››

Company P&L

Financials ››

Company P&L

Select Financials - Company P & L

The Company P & L statement consists of 2 sides: company interest on the left and gross on the right side of the report. Company P & L uses the beginning and ending transaction dates entered for this report. You can print multiple copies by increasing the number of copies on the print box.

COMPANY INTEREST VALUES

The gross amount of each transaction for a unit and the status code for each transaction for sales (3xxxx), taxes (5xxxx) and billable expenses (71xxx-75xxx) is read from the Transaction file. If the transactions for these general ledger numbers have a unit number, the DOI is checked under that status for any owner number coded ‘Y’ in the company interest field of the DOI file. The gross amount is multiplied by the status percentage in the DOI file for Owners marked for "Co. Interest" for each transaction to calculate the company interest values for these general ledger numbers. Owners (normally numbers 99990 to 99999) in the DOI file must be check marked for the "Co. Interest" field. If no DOI exist for transactions with a unit or no unit number exists for a transaction, 100 percent of the gross amount is used for the company’s interest.

Offset accounts (JIB and Revenue Distribution) are not printed on the company interest side, but are printed on the gross side. All other 76xxx-99999 are calculated at 100% on the company and gross side of the P & L. Values for company interest and gross are updated and stored in the Company Chart of Accounts file during period closing.

GROSS PROFIT & LOSS

Read for each transaction in the Transaction file for general ledger numbers, sales (3xxxx), income (4xxxx), taxes (5xxxx), expenses (71xxx to 99999). They are the gross amount of each transaction.

Most operators use only two offset accounts, the JIB Offset and the Revenue Offset account. If you use more than two offset accounts, be sure to keep them in sequence. Normally the beginning offset account is the JIB offset (general ledger number 76320) and the ending offset account is the Revenue Offset (general ledger number 76330). The Transactions by Unit report and Owners Share by Unit report are extremely helpful in checking current month P & L report.

A Company P & L and recap report should be printed periodically to verify all amounts before continuing to the next month.

Recap for Company Interest will check sales, cost of sales and taxes for each unit. The values for these general ledger numbers with a unit are calculated for owners in the DOI file marked "Y" for company interest. 3xxxx, 5xxxx, and 71xxx-75xxx transactions that do not have a unit number will be totaled and listed on the last line of the recap report. General ledger numbers 4xxxx, 76xxx and above are not considered in this report.

This is an example of how to compute P&L net profit(loss). If Company and Gross don't match this should help you towards understanding where you went wrong and what measures to take. Lets assume we entered $3025 Gross revenue, $250 Gross taxes (Cost of Sales) and the company has 10% interest in the well.

To find Company side of Revenue

$3025.00 Gross side of Revenue Sales

- 250.00 Gross side (cost of sales)

---------------

$2775.00

Subtract Revenue disbursed

$2775.00

-2497.50 Gross side (76330- revenue disbursed)

---------------

$277.50 (Should be company's portion of revenue)

To verify

$ 302.50 Company side of Revenue Sales

- 25.00 Company side (cost of sales)

--------------

$ 277.50 Matches total from above!!! You are in balance!

How does Derek calculate the MTD, YTD and LTD columns on the P & L report?

MTD

Beginning - Ending transactions dates set by filter

YTD

Beginning date = MM/DD from Fiscal Year Close date in Company Heading file plus one day. YY from Ending Transaction Ending Date = Ending Transaction date set by filter.

LTD

Everything

Example:

Fiscal Year Close for company = 12/31/2017

Beginning Transaction Date set by filter = 04/01/2017

Ending Transaction Date set by filter = 04/30/2017

MTD: Values would be calculated for date range 4/01/2017 - 04/30/2017

YTD: Values for 01/01/2017 - 04/30/2017

LTD: Values for 01/01/0001 - 12/31/9999

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Company Balance Sheet

Financials ››

Company Balance Sheet

Financials ››

Company Balance Sheet

Select Financials - Balance Sheet

Balance Sheet consist of:

Assets = Liabilities + Equity

The Balance Sheet is a Life to Date (LTD) value. All values on this report will be calculated based on the Beginning Date of "01/01/0001" to an Ending Date specified on the Report filter. There are two exceptions to this:

29700 Current Income

25300 Retained Earnings

How does the Balance Sheet get its total for each account?

Current Income - is a Year to Date (YTD) value. It will be calculated, based on a Beginning date determined by the Fiscal Year (in Company Headings file) to the Ending Date specified on the Report filter.

Retained Earnings - is just a previous year's "Current Income". It will use a Beginning Date of 01/01/0001 and an Ending date of current Beginning Fiscal year - 1 day. We use this as the Ending Date, because we don't include the current "Current Income" in the Retained Earnings total.

You can print multiple copies by increasing the number of copies on the print box.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Cost Report

Financials ››

Cost Report

Financials ››

Cost Report

Report reads from the Unit Chart of Account file for the budget amount assigned and life to date values for the budgeted amount.

Select Financials - Well Cost Report

Normally a budget amount is assigned to general ledger numbers 71xxx-73xxx. The report reflects the single budgeted amount assigned for each general ledger account on this well, life to date amount, and reflects the difference and percent of budget amount used. The total budget amount assigned for a well is stored in the Unit/Well file and is reflected on the Unit report. Month to date, year to date and life to date values for the Unit Chart of Accounts are reflected on the Unit P & L reports.

The Unit Cost report reads the budget amount from the Unit Chart of Accounts and adds transactions from the Transaction file for the period specified to calculate the cost life to date amount.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Well P&L for Working Interest

Financials ››

Well P&L for Working Interest

Financials ››

Well P&L for Working Interest

Select Financials - Wells - P&L (Working Interest and Company Interest)

Derek reads through the DOI file to obtain a total working interest percentage for each status of each unit. This percentage is then multiplied by the gross amount of each transaction to obtain the working interest value. (Remember: Owners in the DOI file have 8 possible status percentages available for each transaction and each owner is coded working, royalty or override). The general ledger number is reflected on the Unit P & L for Working Interest for better cross-referencing. If a unit is marked “CLOSED” in the Unit/Well file, Derek will not print a P & L for that unit.

NOTES ON FILTER FOR WELL P & L

WORKING/COMPANY INTEREST P & L: You can print the P & L for either Company Interest or Working Interest percentages.

COMPANY NUMBER: You can select which company you want to print the Unit P & L for.

PRINT P & L FOR WHICH LEVEL: Enter U=unit, M=master unit, L=lease and P=prospect. Default value is U=unit. Enter other than U=unit to print consolidated P & L's to the next highest level.

UNIT NUMBER: This is normally the individual well number and is the lowest level for tracking expenses or income. Only the unit has a chart of accounts. In case of printer mess up when printing all units, you can enter a beginning unit number and ending unit number. There are no general ledger accounts for master unit, lease or prospect. Values are accumulated for like groups to the next level for consolidated P & L's.

MASTER UNIT NUMBER: By assigning several individual units to the same master unit number you can obtain a consolidated P & L for all units that have the same master unit number. For example, you may have several different wells (units) that produce into the same tank (another unit that shows revenue only). Assigning units to the same master unit number lets you obtain a consolidated P & L.

LEASE NUMBER: The third highest level for units. Groups units and master units that have the same lease number together for a Consolidated P & L to the lease number.

PROSPECT NUMBER: The highest level that a unit can be assigned. A prospect contains leases, master units and units. If you enter a prospect number, all leases, master units and units are printed that have the same prospect number.

DETAILED or SUMMARY: Selecting detail will list all detail. Summary will give the total of all sales, taxes and expenses.

STATEMENT DATE: Date to show on the report. Usually the date you print the report.

PERIOD BEGINNING TRANSACTION DATE: Defaults to 01/01/1900, however you may wish to change this date to the current month. The beginning date you enter will search the Transactions file for dates specified.

PERIOD ENDING TRANSACTION DATE: Defaults to your default transaction date. You may wish to change this date to the current period. The ending date you enter will search the Transactions file for dates you specify.

You will be asked how many copies you will need before printing the Well P & L for Working Interest.

How does Derek calculate the MTD, YTD and LTD columns on the P & L report?

MTD

Beginning - Ending transactions dates set by filter

YTD

Beginning date = MM/DD from Fiscal Year Close date in Company Heading file plus one day. YY from Ending Transaction Date = Ending Transaction date set by filter.

LTD

Everything

Example:

Fiscal Year Close for company = 12/31/2018

Beginning Transaction Date set by filter = 04/01/2018

Ending Transaction Date set by filter = 04/30/2018

MTD: Values would be calculated for date range 4/01/2018 - 04/30/2018

YTD: Values for 01/01/2018 - 04/30/2018

LTD: Values for 01/01/0001 - 12/31/9999

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Well P&L for Company Interest

Financials ››

Well P&L for Company Interest

Financials ››

Well P&L for Company Interest

Select Financials - Wells - P&L (Working Interest and Company Interest)

For notes on Filters, see Well P&L for Working Interest

If a unit is marked “CLOSED” in the Unit/Well file, Derek will not print a P & L for that unit.

Derek reads through the DOI file to determine which owners are checked for company interest for each unit. This percentage is then multiplied by the gross amount of each transaction and by the company's percent interest under that status to obtain the value for the company interest. The general ledger number is now reflected on the Well P & L Company Interest for better cross-referencing.

The report uses records in the Transaction file to calculate month to date, year to date and life to date values.

Unit is the lowest level, master unit groups units, a lease groups master units, prospect is the highest level which groups leases.

Company charges to owners are expenses to the owners, but are treated as income for your company. The company's income less the company's share of this expense would reflect the company's true income for these charges. There is no limit to the number of general ledger accounts you can have for company charges; however, they must be in numerical sequence, one after the other. For example, you cannot have a numerical sequence of general ledger numbers that has a company charge (74175 Admin. Expense) followed by a non company charge (ex: 74176 Materials) and then another company charge (74180 Pumper Expense). Use the Key Code Change in Tools under the Data Tools programs to change 74176 to another general ledger number above 74171 or below general ledger number 74189. Normally, most operators reserve general ledger numbers 74171 to 74189 for the company charges, however, you can use any sequence of billable expense general ledger numbers (71000 to 75999) for these accounts.

MORE ON COMPANY CHARGES TO INVESTORS

These are normally charges that your company makes to Investors for operating the wells. For example, Administrative Charges. These charges are expenses to the Investors but are income to your company. The company normally shares a percentage of the expense along with the other owners. Use the Add Recurrent Transaction routine to enter these charges. Credit income (general ledger number 40000 to 49999), instead of cash, and debit an expense account. Most operators reserve general ledger numbers 74171 to 74189 for these expense accounts. (Usually general ledger numbers 74000 to 74999 are for Lease Operating Expenses.) You can use the Key Code Change program under Tools, Data Tools to change general ledger numbers in all files, if you need to change some general ledger numbers for the correct sequence of general ledger numbers for this report.

You can print multiple copies by increasing the number of copies on the print box.

How does Derek calculate the MTD, YTD and LTD columns on the P & L report?

MTD

Beginning - Ending transactions dates set by filter

YTD

Beginning date = MM/DD from Fiscal Year Close date in Company Heading file plus one day. YY from Ending Transaction Ending Date = Ending Transaction date set by filter.

LTD

Everything

Example:

Fiscal Year Close for company = 12/31/2018

Beginning Transaction Date set by filter = 04/01/2018

Ending Transaction Date set by filter = 04/30/2018

MTD: Values would be calculated for date range 4/01/2018 - 04/30/2018

YTD: Values for 01/01/2018 - 04/30/2018

LTD: Values for 01/01/0001 - 12/31/9999

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


Master Well P&L

Financials ››

Master Well P&L

Financials ››

Master Well P&L

Master Well P&L for Company and Working Interest.

Select Financials - Wells - Master P&L (Working Interest and Company Interest)

This reports is just like the Well P & L for Company or Working Interest except this is for the Master Unit. You can also print a Detailed or Summary report for a Master Unit. The Summary report will print a Total for all units for the specified Master Unit. The Detail Master Unit P & L will add each GL number together for all the Wells on the Master Unit.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Well Analysis

Financials ››

Well Analysis

Financials ››

Well Analysis

Select Financials - Wells - Well Analysis

This report will track 13 months worth of production and expenses for a lifetime. You can print for one unit, a range of units or for all units at a time. You are able to print a Detailed or Summary report for the taxes and expenses. The beginning date field, on the Filter, represents what will be the first month and year you want the report to show (the volume is by production month only). The report will show the beginning date specified followed by the next 12 months.

This is an additional program that Roughneck sells. If you are interested please call.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Cash Flow Statement

Financials ››

Cash Flow Statement

Financials ››

Cash Flow Statement

The Cash Flow is a financial statement that shows how changes in balance sheet and income accounts affect cash flow. This statement lets the operator know if the company will be able to cover immediate expenses.

The Statement of Cash Flow reports the movement of cash into and out of your business in a given year. Cash is the lifeblood of your company. The cash flow statement reports your business’ sources and uses of cash and the beginning and ending values for cash and cash equivalents each year. It also includes the combined total change in cash and cash equivalents from all sources and uses of cash. This helps you have an accurate analysis of your company’s ability to meet its current liabilities.

Select Financials - Company - Cash Flow Statement

How Cash Flow Works:

Each category of your Chart of Accounts will need to be coded if the account is to be used for your Cash Flow report. Locate the first General Ledger account you want to use on the Cash Flow and click "Edit". This is where you enter the 'Cashcode' that this General Ledger number belongs to (see below). You do not have to use every single General Ledger Account; it is up to you as to what accounts you want included. Also, keep in mind that your Company Chart of Accounts may be slightly categorized differently from the groups below. It will all depend on what categories cannot be changed. X will always be for 'Depreciation Expenses', 1 will always be for 'Operating', 2 for 'Investing', 3 for 'Financing' and 4 for 'Cash Accounts'.

Cashcode Where it prints on Cash Flow

X Depreciation Expenses

1 Operating

2 Investing

3 Financing

4 Cash Accounts

Depreciation Expenses:

G/L numbers between 76350 - 99999 with a cashcode of X

Operating:

Current Assets: G/L numbers between 11101 - 11199 with a cashcode of 1

Accounts Receivable: G/L numbers between 11300 - 11399 with a cashcode of 1

Other Assets: G/L numbers between 11400 - 14999 with a cashcode of 1

Current Liabilities: G/L numbers between 20000 - 21999 with a cashcode of 1

Investing:

Property, Plant & Equipment G/L numbers between 11200 - 12999 with a cashcode of 2

Other Assets: G/L numbers between 15000 - 19999 with a cashcode of 2

Financing:

Long Term Debt: G/L numbers between 22000 - 24999 with a cashcode of 3

Retained Earnings: G/L numbers between 25000 - 29999 with a cashcode of 3

Cash Accounts:

Current Assets (Cash Accounts): G/L numbers between 10000 - 11100 with a cashcode of 4

*Cash accounts beginning balances will equal ending balance for prior month

**The total of the first 4 parts (Depreciation, Operating, Investing & Financing) will equal the Net Increase (Decrease) in Cash on cash flow report

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Owner Detail Statment

Financials ››

Owner Detail Statment

Financials ››

Owner Detail Statement

Features of the Owner Detail Statement:

  • Owners can quickly determine their tax liability from this report
  • Shows the decimal interest for each transaction (NEVER before available)
  • Every investor must provide their tax accountant with their share of revenue, taxes, and expenses
  • Investors need to know monthly, and usually quarterly, how their personal Well P & L's stand and not have to wait until the end of the year
  • Operators will be able to offer this service for the Owner Detail Statement for a fee to their investors, rather than using spreadsheets
  • Cross checks are always correct monthly, quarterly or yearly
  • Operators will provide accurate information for ANY period

Owner Detail Statement contains 4 reports:

1. The "The Owner Detail Statement - JIB Listing" is the detail by owner, by well for the time period you specify.

You can print this report by day, month, quarter or year. This date sensitive report will give you detailed information for General Ledger categories 3xxxx, 5xxxx,71xxx-75999. Shows owners decimal interest and their share for ALL status percents (1-8). This report is only good as of Operating Statements printed and updated as of 01/01/2011 and forward, and for those who installed the 2011 updates in January.

2. The "Owner Detail Statement - Period to Period" is a summary by owner, by well for the time period you specify. It does not show detail, rather only sum figures by General Ledger categories 3xxxx, 5xxxx and 71xxx-75999.This report is only good as of Operating Statements printed and updated as of 01/01/2011 and forward, and for those who installed the 2011 updates in January.

3. The" Owner Detail Statement - JIB Listing" (Print Recap) will summarize the values for the dates specified on the filter, by owner and by well. This report will print in owner number order consecutively, and will most likely be for company purposes. The report does not show detail, rather only sum figures by General Ledger categories 3xxxx, 5xxxx and 71xxx-75999.This report is only good as of Operating Systems printed and updated as of 01/01/2011 and forward, and for those who installed updates in January.

4. The "Owner Detail Statement - Period to Period" (Print Recap) will summarize the values beginning with January 1st (or the first Operating Statement updated in the current calendar year) and end with the date you specify for Ending Date on the filter. This report will print in owner number order consecutively, and will most likely be for company purposes. This report does not show detail, rather only sum figures by General Ledger categories 3xxxx, 5xxxx, and 75xxx-75999. This report is only good as of Operating Statements printed and updated as of 01/01/2011 and forward, and for those who installed the 2011 updates in January.

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


ODS - FAQ

Financials ›› Owner Detail Statment ››

ODS - FAQ

Financials ›› Owner Detail Statment ››

Owner Detail Statement - FAQ

FAQ:

1. Can I print the Owner Detail Statement for anything PRIOR to 2011? A: No. This report is only good as of Operating Statements printed on or after 01/01/2011 and updated on or after 01/01/2011, and for those who installed the 2010 Derek updates in January.

2. I converted my Platinum Program data into the Derek Program after January 2011. Can I still print the Owner Detail Statement for information in 2011?

A: You will only get the information starting from the first set of Operating Statements you printed and updated in the Derek Program for 2011. Any Operating Statements done in the Platinum Program, in 2011, will not be available on the Owner Detail Statement.

3. I entered my journal entries for Revenue, Tax and Expense disbursements for the new year of 2011, with a November 2010 date. I printed my Operating Statements for 11/01/2010 - 11/30/2010, but dated by revenue checks 01/31/2011 and used a "Tran Date to assign for updates" as 01/31/2011 so that the information would be in the 2011 Tax Year. What dates should I use when printing the "Owner Detail Statement - JIB Listing" and the "Owner Detail Statement - Period to Period"?

A: Since the program was designed to start retaining information as of January 01, 2011...and not any time prior to that, you will not be able to get the "Owner Detail Statement - JIB Listing" for the time period of 11/01/2010 - 11/30/2010. If you do print the "Owner Detail Statement - JIB Listing" for the dates of 01/01/2011 - 01/31/2011, it will reflect the true values for an update period of March 2011 (assuming you used an update date 2 months later than the Operating Statement Dates). However, you will be able to get an accurate "Owner Detail Statement - Period to Period" for November's transactions by using the dates of 01/01/2011 - 01/31/2011. These statements are only true if you have this particular scenario.

4. So are you saying that for my November 2010 transactions that were dated November 2010 but updated with a January 2011 date will not reflect on the "Owner Detail Statement - JIB Listing" ? A: That is correct. You will not be able to get that detailed information on the "Owner Detail Statement - JIB Listing" for this first year if your scenario resembles this example. Just remember for the future that you will be able to get the detail on this report by entering the dates on the journal entries for Revenue, Tax and Expense disbursements on the filter.

5. Are you also saying that I WILL be able to get my November 2010 transactions that were dated November 2010 but updated with a January 2011 date on the "Owner Detail Statement - Period to Period"? A: Yes, as long as you use a Beginning date of 01/01/2011 and an ending date of 01/31/2011. Just remember that this report will be based on the "Tran date to assign for update" that you used when updating your Operating Statements. In this scenario, we used 01/31/2011 as our "Tran date to assign for update".

6. I printed the "Owner Detail Statement - JIB Listing" with the beginning date of 01/01/2011 and the ending date of 01/31/2011. I see figures for each owner that reflect Operating Statements printed with a date range of 01/01/2011 - 01/31/2011. However, I left the exact same filter conditions except I added a check mark in the box that says "Print Recap" and the totals are completely different. Why?

A: These two reports gather information differently. The "Owner Detail Statement - JIB Listing" (without "Print Recap") gathers information based on the transaction dates used when you entered the journal entries for sales, taxes and expenses for each owner on each well that was included in that months Operating Statement run. The "Owner Detail Statement - JIB Listing" (with 'Print Recap") gathers information based on the date you used for the update, called the "Tran date to assign for update".

EXAMPLE: You printed Operating Statements for 01/01/2011 - 01/31/2011, but when you updated these Operating Statements, you used the "Tran date to assign for updates" as 03/31/2011. So in this scenario, the "Owner Detail Statement - JIB Listing" (with "Print Recap") will show figures based on the date of 03/31/2011 even though your filter conditions show the Beginning Date as of 01/01/2011 and Ending Date as of 01/31/2011.

FACTS:

1. “Owner Detail Statement – JIB Listing” will print values based on Beginning and Ending Dates you used when you printed your Operating Statements, not the Date you used for the Update Date.

Example: 01/01/2011 – 01/31/2011 was your Beginning and Ending Transaction Date range on the operating statement filter. This is the date to enter on the “Owner Detail Statement – JIB Listing” filter to get the backup detail for these operating statements.

2. Owner Detail Statement – JIB Listing” (Print Recap) will print values based on the Date you used for the Update Date, not the dates you used for Beginning and Ending Transaction Date range.

Example A: 01/01/2011 – 01/31/2011 was your Beginning and Ending Transaction Date range on the operating statement filter. However, the date you used to assign for your update date was 03/31/2011. Use 03/31/2011 – 03/31/2011 for your date range on the “Owner Detail Statement – JIB Listing” (Print Recap) filter to get the information for January operating statements.

Example B: 01/01/2011 – 01/31/2011 was your Beginning and Ending Transaction Date range on the operating statement filter. 01/31/2011 was the date you used to assign for your update date. Use 01/31/2011 -01/31/2011 for your date range on the “Owner Detail Statement – JIB Listing” (Print Recap) filter to get the information for January operating statements.

3. “Owner Detail Statement – Period to Period” will print values based on Beginning and Ending Dates you used when you printed your Operating Statements, not the Date you used for the Update Date.

Example: 01/01/2011 – 01/31/2011 was your Beginning and Ending Transaction Date range on the operating statement filter. This is the date to enter on the “Owner Detail Statement – JIB Listing” filter to get the backup detail for these operating statements.

4. “Owner Detail Statement – Period to Period” (Print Recap) will print values based on the very first operating statement of this year and end with the ending date you specify in the filter for Ending Date. This report is not based off of the Date you used for the Update Date.

Example: If you want to see values, not detail, from the very first operating statement of this year to the ending of January then enter 01/31/2011 in the filter for Ending Date.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


Owner P & L Statement

Financials ››

Owner P & L Statement

Financials ››

Owner P & L Statement

Features of the Owner P & L Statement:

  • An Owner P & L Statement has never been possible, until now! This module has been requested more than any module ever requested!

  • Every investor; Working Interest, Royalty and Override, must provide their tax accountant with a Profit & Loss Statement.

  • Investors need to know monthly, and usually quarterly, what their personal bottom line (Profit / Loss) is and not have to wait until the end of the year.

  • Operators will be able to offer this service for the Owner P & L Statement for a fee to their investors, rather than using spreadsheets.

  • Cross checks are always correct monthly, quarterly or yearly.

  • Operators will provide accurate information for ANY period.

Owner P & L Statement contains 2 reports:

1. The "Owner P & L Detail" (By Unit) is a detailed Income Statement by owner, by well.

This report groups each category (Sales, Cost of Sales and Expenses) with detail line items and gives you the total for each group, by well. It shows the detail by category of each owners volume, status used for that transaction, owner %, description, date and amount. You can print the Owner P & L Detail Statement for one well or all wells. You can also choose which General Ledger categories to print for (3xxxx, 5xxxx, 71xxx-75999) Choose the dates you which to print for: one month, two months, an entire quarter or even a whole year. Comment box that will allow 3 lines of information to appear on last page.

2. The "Owner P & L Summary (All Units) is a summary Income Statement by owner for one well or all wells.

This report is condensed with cumulative totals and groups each category (Sales, Cost of Sales and Expenses) and gives you the total for each group, for one well or all wells. This is an easy to read report, with one line items to show you the totals of each category. It shows the General Ledger Number used, Description and Amount....and that's it! Very simple, basic and easy to read.

Owners Net Profit or Loss is shown for quick review. You can print the Owner P & L Summary Statement for one well, or all wells. You can also choose which General Ledger categories to print for (3xxxx, 5xxxx, 71xxx-75999). Choose the dates you wish to print for: one month, two months, an entire quarter or even a whole year.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


OPL - FAQ

Financials ›› Owner P & L Statement ››

OPL - FAQ

Financials ›› Owner P & L Statement ››

Owner P & L - FAQ

FAQ:

1. Can I print the Owner P & L Statements for anything PRIOR to 2011? A: No. This report is only good as of Operating Statements printed on or after 01/01/2011 and updated on or after 01/01/2011, and for those who installed the 2010 Derek updates in January.

2. I converted my Platinum Program data into the Derek Program after January 2011. Can I still print the Owner P & L Statements for information in 2011?

A: You will only get the information starting from the first set of Operating Statements you printed and updated in the Derek program for 2011. Any Operating Statements done in the Platinum program, in 2011, will not be available on the Owner P & L Statements.

FACTS:

1. Owner P & L Detail (By Unit) will print values based on Beginning and Ending dates you used when you printed your Operating Statements, not the date you used for the Update Date.

Example: 01/01/2011 - 01/31/2011 was your beginning and ending transaction date range on the operating statement filter. This is the date to enter on the "Owner P & L Detail (By Unit)" filter to get the backup detail for these operating statements.

2. Owner P & L Summary (All Units) will print values based on beginning and ending dates you used when you printed your operating statements, not the date you used for the update date.

Example: 01/01/2011 - 01/31/2011 was your beginning and ending transaction date range on the operating statement filter. This is the date to enter on the "Owner P & L Summary (All Units)" filter to get the backup for these operating statements.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


EOY

EOY

End of Year

In This Section

1099 Sanity Checker

End of the Year Reports:

Transaction Listing

Fiscal Year Trial Balance

Company Balance Sheet

Company P & L

Well P & L

1099 Report

1099 Forms / E-File

Adjust Owner 1099 Values

Adjust Vendor 1099 Values

Vendor 1099 Listing

Efile Instructions

W2 Form / E-File

Adjust Employee Pay

Send E-Files / Check Status

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


FAQ - End of Year

EOY ››

FAQ - End of Year

EOY ›› End of Year Information ››

FAQ - End of Year

FAQ - End of Year

WHAT IS THE DIFFERENCE BETWEEN CALENDAR AND FISCAL YEAR END?

The Calendar Year ends on December 31, and pertains to 1099's and W2's and not your Company's Chart of Accounts. A Fiscal Year ends whenever your tax accounting year ends and pertains to your Company Chart of Accounts. Some companies have tax accounting years that end on dates other than December 31. If your company's books do not close in December such as March, June or September, your general ledger is a Fiscal Year end. The Fiscal Year end is your company's 12-month accounting period when the company files corporate tax returns.

WHAT DO I DO IF I HAVE JANUARY PAYROLL AND I HAVEN’T RECEIVED MY ENHANCEMENTS FOR THE NEW PAYROLL TAX TABLE?

The Circular E booklet contains the payroll tax table for the New Year and you can use it to Edit the Payroll Tax Table . Be sure to use the Annual tax table for single and married payroll. If you do not have the new tax table, using the old tax table will not make a significant difference in tax withheld for one or two pay periods. You can call Roughneck and we will fax you a copy or you can check out our website at www.ruff.com to download it.

CAN I PRINT PAYROLL CHECKS FOR JANUARY BEFORE ZEROING THE W2’S AND PRINTING PAYROLL YEAR-END REPORTS?

Yes! Derek does not zero any values, therfore you can continue.

IF DECEMBER REVENUE IS NOT RECEIVED UNTIL JANUARY - WHAT SHOULD I DO?

December production should be booked when you receive it in January. It is next year's revenue and 1099's for next year.

CAN I PRINT OPERATING STATEMENTS AND CHECKS FOR JANUARY BEFORE I HAVE ZEROED 1099’S FOR OWNERS?

Yes, you can print your Operating Statements and checks because you do not have to close or zero any values.

I POSTED REVENUE USING TRANSACTION DATES OF DECEMBER BUT THIS IS OCTOBER PRODUCTION. WHEN DO I PRINT 1099’S?

Once you have printed and updated your December Operating Statements you are ready to print 1099 reports and forms.

I DO NOT GET REVENUE FOR DECEMBER PRODUCTION UNTIL THE NEXT YEAR. WILL MY 1099’S BE CORRECT WITHOUT DECEMBER PRODUCTION REVENUE POSTED?

December production should be booked when you receive it in January, therefore 1099’s should be printed. Checks printed and updated with January transaction dates are 1099 values for the next year.

CAN I ENTER ACCOUNTS PAYABLE INVOICES FOR JANUARY WHEN I HAVEN’T ZEROED 1099’S FOR VENDORS?

Yes, because you don't have to zero 1099s in Derek.

CAN I POST MANUAL PAYMENTS TO ACCOUNTS PAYABLE INVOICES OR PRINT CHECKS FOR JANUARY BEFORE I ZERO 1099’S FOR VENDOR’S?

Yes, because you don't close or zero 1099s in Derek.

CAN I PRINT OPERATING STATEMENTS AND CHECKS FOR JANUARY BEFORE I HAVE ZEROED 1099’S FOR OWNERS?

Yes, because you don't close or zero 1099s in Derek.

HOW DO I MAKE ADJUSTING JOURNAL ENTRIES?

You should make adjusting journal entries in the Transaction file using Enter Journal Entry .

1099's and W-2's

WHEN SHOULD I PRINT 1099 REPORTS OR FORMS FOR OWNERS OR VENDORS?

After December Operating Statements and transactions for December have been updated.

WHEN DO I NEED TO PRINT W2’S?

When the last payroll checks are updated with transaction dates of December.

DO I HAVE TO RELEASE EVERYONE FROM MINIMUM WITHHOLD TO PRINT 1099's?

No, if you don't release the money in minimum withhold the amount will stay there until they do meet the minimum. We do suggest that you release everyone's minimum withhold amounts so you can send Investor's a 1099 for all revenue earned that is in minimum withhold. Refer to the Statement Summary and Operating Statements section in Manual for instructions on releasing amounts.

WHEN SHOULD I PRINT 1099's?

After all transactions dated December have been updated for Operating Statements.

CAN I PRINT A SUBSTITUTE FOR 1099-MISC FORM?

You need to contact the IRS to find out the regulations to see if you are qualified to send substitute 1099-MISC forms. Operators that have to file 1099's by E-file (250 or more 1099's) usually send a substitute 1099-MISC form to owners.

CAN I PRINT A 1099 FOR JUST VENDORS OR JUST OWNERS?

Yes you can.

For only Owner 1099s, specify 99999999.99 in both Minimum Amount boxes below the "Ending Vendor" box.

For only Vendor 1099s, specify 99999999.99 in both Minimum Amount boxes below the "Ending Owner" box.

WHAT IF I DON’T HAVE THE W2 FORMS, BUT I HAVE PAYROLL THE FIRST WEEK OF JANUARY?

You can print payroll checks for a New Year because Derek is date sensitive and will allow you to print the last years' W-2 at anytime.

HOW MANY TIMES CAN I PRINT THE 1099 REPORTS OR FORMS FOR THE OWNERS OR VENDORS?

You can print the 1099 reports or forms as many times as you need to because Derek stores that data indefinitely.

CAN I PRINT A SUBSTITUTE 1099-MISC. FORM FOR OWNERS?

You need to contact the IRS to find out the regulations to see if you are qualified to send a substitute for the 1099-MISC forms.

MINIMUM CHECK WITHHOLDING

DO I HAVE TO RELEASE EVERYONE FROM MINIMUM CHECK WITHHOLDING AT THE END OF THE YEAR?

No, but we recommend releasing all minimum check withheld amounts. Refer to ‘Statement Summary’ and ‘Operating Statements’ in manual for instructions on releasing minimum withhold amounts.

DO I HAVE TO RELEASE EVERYONE FROM MINIMUM WITHHOLD TO PRINT 1099's?

No.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Owner 1099 Sanity Checker

EOY ››

1099 Sanity Checker

EOY

1099 Sanity Checker

Select EOY - Owner 1099 Sanity Checker - Run Sanity Checker

This is an optional checker to verify that the amounts to be shown on the 1099 match what was recorded for the Transaction history, for each Owner. This checker can be ran as many times as you need. It should be ran before printing your 1099s.

Usually there will be no difference, unless a manual adjustment was made to the 1099 or a manual adjusting journal entry was made to the Transaction file for the Owner.

If you do receive a flag, you need to verify that the "DOI Revenue" is correct. This is the amount that will reflect on the 1099 for the Owner. The best way to check is to look at your manual copies of each Operating Statement for the calendar year.

Once you determine that the "DOI Revenue" is correct, you do not need to make any adjustments. Leave it as is.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


End of the Year Reports

EOY ››

End of the Year Reports

EOY

End of the Year Reports

Select - End of the Year Reports

These reports are normally printed at the years end. For each report, just enter the Fiscal Years beginning and ending transaction dates to see balances.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


1099 Report - Owner

EOY ››

1099 Report

EOY

1099 Report

These reports are normally printed prior to printing the actual IRS 1099 Government Forms to verify accuracy and the amount to be printed.

Select EOY - 1099 Reports - Owner 1099 Report Filter

The JIBHIST file is checked for owners gross revenue, tax and year to date expenses incurred on each well.

The 1099 report indicates the 1099 amounts and in which block on the 1099 miscellaneous form the amount will print. Most operators send this report along with the 1099 form to the Investor for information purposes.

The tax year will print on the 1099 Owner report. For those of you that have to file by E-file, we have added a filter asking if this is a substitute for 1099 MISC Form. If you say yes the 1099 Owner report will reflect this is a substitute for a 1099 MISC Form.

The heading descriptions from your Company Chart of Accounts for general ledger number 30000 and general ledger number 50000 will be reflected on the Owner 1099 report. The 1099 report will show the descriptions from your Company Chart of Accounts. Some operators refer to 50000 as cost of sale other operators like taxes/deductions.

Normally depress Enter through Beginning and Ending Owner to print for all owners, otherwise specify a beginning and ending owner. This report reads year to date revenue, tax and expense values in the JIBHIST file. It also reads the federal backup withhold amount and the state tax withhold amount in the Owner/Customer file.

Summary Report - This report will give you a list of all Owners Royalties, Federal Income Tax Withheld, Non-employee Compensation and State Tax Withheld.

Related Topics

Government Forms

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


1099 Report - Vendor

EOY ››

1099 Report

EOY

1099 Report

These reports are normally printed prior to printing the actual IRS 1099 Government Forms to verify accuracy and the amount to be printed.

Select EOY - 1099 Reports - Vendor 1099 Report Filter

Service, Rental, and Other Payments are all updated after the invoice is paid. In order for it to be included on the Vendor 1099 Report or Form, it must have an S, R or O on the end of the invoice number. Otherwise the amount is not included.

Attorney Proceeds and Substitute Payments can only be added using an adjustment. To adjust, go to EOY - Adjust Vendor 1099 Values.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


1099 Forms/E-File

EOY ››

1099 Forms/E-File

EOY

1099 Forms/E-File

Select EOY - 1099 Forms/E-File

This section is for "Federal 1099 E-filing", "State 1099 E-filing" or for Printing the 1099 Forms.

NOTE: You will first need to Setup your E-File account. Select File Maintenance, Company Heading File, select your Company, click on Edit, make sure you have a valid e-mail address and Federal ID Number for your company. Under “E-File Setup” you will need to enter in your First & Last name, User ID and Password then click on the Setup Account button. You should then be flagged that ‘Your account has been activated.’ Click OK. If you have more than one company, you will need to setup the E-File account for all of them.

NOTE: A new User ID and Password will need to be created each new filing year. You can click on "Clear E-File Settings" to clear out any previous ID's and Passwords. Then enter again. You cannot use any previous years ID's, or you will get an error.

FILING FOR: Select Federal for IRS Federal filing only. Or select your State for State filing only.

SELECT REPORT TYPE: You can choose from "Print & Create E-File", which will print the 1099 Forms on pre-printed Form paper, and then create an E-File that can be transmitted to the I.R.S. via the internet. "Print Only" will only print the Form. And "Create E-File Only" will only create the I.R.S. required E-File and save it, whereby you can transmit it later.

Select your desired company number, and depress <Enter> key through rest of fields, accepting the Company Federal ID Number for selected Company. Then click "OK".

The system will then perform a sanity check and alert you if there are any obvious errors, if so you correct them before continuing.

Derek will allow you to E-File regardless of how many 1099 forms you have. Check with your CPA or State and I.R.S for submitting requirements.

After printing an alignment 1099 form, check it and if needed make necessary corrections until it is aligned correctly for your specific printer.

The E-File is displayed (below). You can save a copy of your file, by clicking "Send Later", make changes, and/or "Send Now".

When you are ready to send the E-File, click "Send Now".

Once you Click on Send Now you will have the "Memorandum of Understanding" come up. You will need to read over it then enter your company information.

You will need to know your Username and Password before continuing.

SEND LATER

If you are not ready to E-File your 1099’s you can save the file by selecting the ‘Send Later’ button. You will then need to enter in a name you want Derek to save the file (Ex: 2016tax). Click OK. You can send this file later by going to EOY, Send E-files/Check Status then Send Saved 1099 E-file. Once you go into your Send Saved 1099 E-Files you have the option to view an E-file name. Once you view the file you can Edit the Payee or Send Now.

ADD PAYEE

You are able to add a Payee that is NOT going to be added anywhere else in Derek. This new Payee will be submitted with your E-file batch.

CLOSE

The Close button will take you completely out of the E-File process and you will need to start again, unless you previously saved a File to which you can access after closing.

SEND NOW OPTIONS

First you will be asked to save a copy of your file. Then you will be asked for your User ID and Password, as an added precaution.

Enter your User ID and Password, as configured in the Company Headings Master file, and click ok. The Transmit Confirmation screen will appear.

PRINT RECEIPT

We strongly suggest you Print the Receipt first thing.

BILL ME

The Bill Me option will alert Roughneck Systems to create an invoice for you. You will receive a bill for the amount shown from your receipt, and your file will be transmitted immediately.

FINISHED

You are finished for the Federal for the Company specified in your original filter. You will be returned to the first Filter Screen. Repeat the process for each Company and/or State as required by you.

TO CHECK STATUS OF SUBMITTED REPORTS

You can check the status of your reports by the following.

From the Main Menu Select EOY - Send E-File/Check Status - Check Status

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Adjust Owner 1099 Values

EOY ››

Adjust Owner 1099 Values

EOY

Adjust Owner 1099 Values

Select EOY - Adjust Owner 1099 Values

You can adjust values for Owners that will only reflect on their 1099s. No other files are affected.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Adjust Vendor 1099 Values

EOY ››

Adjust Vendor 1099 Values

EOY

Adjust Vendor 1099 Values

Select EOY - Adjust Vendor 1099 values

You can adjust values for Vendors that will only reflect on their 1099. No other files are affected.

NOTE: You must change your "Default Transaction Date" to the year you are adjusting. Go to Tools - Change Default Transaction Date. If you are changing 2017, then enter 12/31/2017. Make sure to change this date back to today, once the 1099 adjustments are complete.

How to make an adjustment for a Vendor:

Company: Your Company number

Vendor: Vendor number you wish to adjust

Get data for Year: The year you want to make your adjustment

Adjustment Date: The transaction date to assign the debit and credit for the adjustment

YTD 1099 Values:

Service: YTD amount paid for vendor service. Updated only when Accounts Payable invoices are paid. Invoice number must end with the letter "S" to update the YTD Service amount.

Rental: YTD amount paid for vendor rentals. Updated only when Accounts Payable invoices are paid. Invoice number must end with the letter "R" to update the YTD Rental amount.

Other Income: YTD amount paid for vendor other income. Updated only when Accounts Payable invoices are paid. Invoice number must end with the letter "O" to update the YTD Other Income amount.

Attorney Proceeds: Attorney proceeds for a 1099 can only be adjusted here. It is not added when the invoice is entered through Accounts Payable.

Substitute Payments: Proceed payments for a 1099 can only be adjusted here. It is not added when the invoice is entered through Accounts Payable.

G/L Number: Normally Accounts Payable, 21000

Federal Backup Withhold: See Federal Backup Withhold amount under Vendor

State Tax Withheld: See State Tax Withheld amount under Vendor.

Created with the Personal Edition of HelpNDoc: Easily create Qt Help files


Vendor 1099 Listing

EOY ››

Vendor 1099 Listing

EOY ›› End of Year Information ››

Vendor 1099 Listing

Vendor 1099 Listing

This report will list all Transactions for Vendors. You can print a Vendor Listing showing Vendors 1099 amounts.

Created with the Personal Edition of HelpNDoc: Free Qt Help documentation generator


W2 Form/E-File

EOY ››

W2 Form/E-File

EOY ›› End of Year Information ››

W2 Form/E-File

Be sure you have executed the E-File setup procedures before executing this routine.

Select EOY - W-2 Forms/E-File

If you are filing for Federal, then make sure to select Federal for Filing For. Select your Report Type: You have the option to select Print Only, Create E-File Only or Print and Create E-File. You are required to include the Company Federal ID Number when filing For Federal. Click the OK button and you will be taken to the W2 E-File screen. Here you will see a list of all Employees to be E-Filed.

Edit Payee: If you need to edit one of your employees, you can do so from this screen. You can quickly locate the employee by clicking on the Find button and selecting from the options. Once the employee is located, then click the Edit Payee button and make any necessary changes and click OK. Important Note: Any changes made from this application WILL NOT reflect any other files outside of the E-File such as, Transaction File, Employee File, Trial Balance, Bank Rec, etc....

Send Later: You will be prompted to enter in a name for the saved file so that you can send at a later point in time, if not ready to Send Now. Once you create your saved file name, you will receive a message telling you where you will find the saved file, which is: EOY, Send E-files/Check Status, Send Saved W-2 E-File. Important Note: If you Save For Later and you exit out of the E-File process to make Employee changes, the Saved File created WILL NOT reflect the changes made after exit.

The Close button will take you completely out of the E-File process and you will need to start again, unless you previously saved a File to which you can access after closing.

Before you can do any of the following options you will be flagged to enter in your Username and Password.

Send Now: Once you click on Send Now you will be prompted “Before sending, please name this file in case you need to send it again” and you will click OK. Now you will see a box called “Save As” and you will type the name of the file. Example: FEDPAYROLL and then click OK. You will next be prompted to enter in User ID and Password (previously setup in the E-File Setup in your Company Heading File). Once you have entered in the required information and it is successful, you will be taken to the Transmit Confirmation screen. Here you will have the option to Bill Me or Decline.

We strongly suggest that you Print Receipt now. You will not get another opportunity to get a receipt.

If you select the Decline button your saved file is still accessible for transmit when ready to do so.

TO CHECK STATUS OF SUBMITTED REPORTS

You can check the status of your reports by the following.

From the Main Menu Select EOY - Send E-Files/Check Status - Check Status

To view the Status of your E-file click on the File Name (Ex: 10992016) then click on Check Status.

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Oklahoma Owner/Vendor 1099 Misc. Form

EOY ››

Oklahoma Owner/Vendor 1099 Misc. Form

EOY ›› End of Year Information ››

Oklahoma Owner/Vendor 1099 Misc. Form

The Oklahoma Tax Commission requires a separate 1099 Miscellaneous form to be filed with the state for Investors that earn revenue in counties located in Oklahoma. The Unit/ Well file is searched for units located in the state of Oklahoma. A county code is required only for wells in Oklahoma.

The program will look in the Division of Interest and Unit/Well files for all owners in a well in Oklahoma. The year to date gross revenue released amount for each owner will be calculated for the Oklahoma 1099 forms. You should print the Owner 1099 report to verify the amount of Oklahoma revenue that should be reported on the Oklahoma 1099 Misc. form. Only units with an asterisk (*) on the 1099 Owner report will be added for Oklahoma.

The program will look in the Vendor file for vendors in the state of Oklahoma. The 1099 service/1099 rental amount will be read from the Vendor file. Print a Vendor report from file programs for vendors in Oklahoma to verify service/rental 1099 amounts.

The state identification number is required in the Oklahoma 1099 forms filter. Normally the same minimum amounts for working interest, royalty, override owners, and vendors are required on the Federal I.R.S. form. Only owners and vendors with income earned in Oklahoma will be reflected on the Oklahoma 1099 forms. The dollar amount paid on Oklahoma properties will be reported in the appropriate box and OK will be placed in box on the 1099 Miscellaneous forms for Oklahoma. The same sanity checks will be performed for Oklahoma 1099 forms.

NOTES FOR 1099 FORMS

If an owner or vendor is marked, do not print 1099, this record will be skipped in printing. A vendor or owner may be marked, do not print 1099, however they may have 1099 values in the files. You have the option to print the owner/vendor number on the 1099 forms.

If owners or vendors have year to date federal backup withheld or year to date state tax withheld a 1099 form must be printed regardless of minimum. Minimum amount for owners or vendors to print do not apply to federal and state tax amounts withheld. Minimum amounts for owners to print would apply to gross revenue released. Minimum amounts for vendors to print would apply to year to date 1099 service or year to date 1099 rental paid.

Values for federal tax and state tax withheld for non-residents will be checked prior to printing 1099 forms. If values are found, you will be flagged you should exit and print the Federal and State Tax Backup Withhold report from the JIB program. You should not continue to print forms if you have values in these fields. This money must be paid to the IRS by you.

SANITY CHECK FOR 1099s

This routine will perform a sanity check on the Owner/Customer and Vendor files. Any error messages will be printed on your printer. Please do not insert the 1099 forms in the printer until the sanity check is OK.

The sanity check verifies that each owner and vendor that should receive a 1099 for the specified company contains the following:

  1. Name, Address, City, State and Zip Code
  2. Social Security number or Federal ID number
  3. Checks year to date federal backup withhold and year to date state tax withhold for values for owners and vendors. If owner/vendor has 1099 values but is marked, do not print 1099, error message is printed.
  4. Checks number of characters in name and address fields, if changes are required, error message is printed.
  5. Checks the Owner and Vendor file for duplicate Federal Id or Social Security numbers.

IF SANITY CHECK FAILS:

If any of the above items are missing, you are flagged for proper corrective action. The IRS can fine your company for submitting incorrect 1099s. However, if you want to print the reports anyway without this being your final copy, you can.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Send E-File/Check Status

EOY ››

Send E-File/Check Status

EOY ›› End of Year Information ››

Send E-File/Check Status

Select EOY - Send E-File/Check Status - Send Saved 1099 or W2 File

A list of saved files your created thru Derek when preparing your 1099s or W2s will be listed here. Click on the file you would like to view.

From the above screen you can now Send, Add Payee, Edit Payee or Delete Payee.

When you are ready to send the E-File, click "Send Now".

Once you Click on Send Now you will have the "Memorandum of Understanding" come up. You will need to read over it then enter your company information.

You will need to know your Username and Password before continuing.

ADD PAYEE

You are able to add a Payee that is NOT going to be added anywhere else in Derek. This new Payee will be submitted with your E-file batch.

CLOSE

The Close button will take you completely out of the E-File process and you will need to start again, unless you previously saved a File to which you can access after closing.

SEND NOW OPTIONS

First you will be asked to save a copy of your file. Then you will be asked for your User ID and Password, as an added precaution.

Enter your User ID and Password, as configured in the Company Headings Master file, and click ok. The Transmit Confirmation screen will appear.

PRINT RECEIPT

We strongly suggest you Print the Receipt first thing.

MAKING PAYMENT USING "BILL ME"

If you select the Bill Me option then you will receive a bill of the amount shown, from Derek, and your file will be transmitted immediately.

FINISHED

You are finished for the Federal for the Company specified in your original filter. You will be returned to the first Filter Screen. Repeat the process for each Company and/or State as required by you.

TO CHECK STATUS OF SUBMITTED REPORTS

You can check the status of your reports by the following.

From the Main Menu Select EOY - Send E-File/Check Status - Check Status

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Adjust Employee Pay

EOY ››

Adjust Employee Pay

EOY ›› End of Year Information ››

Adjust Employee Pay

Select - EOY - Adjust Employee Pay

Adjust Employee Pay

You can adjust values for Employees that will only reflect on their W2. No other files are affected.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


1099 State Forms/E-file

EOY ››

1099 State Forms/E-file

EOY ›› End of Year Information ›› 1099 Forms/E-File ››

1099 State Forms/E-file

Create State 1099 E-File/Form

After you have run all of your 1099 reports and verified accuracy you should be ready to print your forms.

Some states require and/or accept E-filing for state filings of 1099 information. Consult with your CPA or State Agency, if in doubt.

Select EOY - 1099 Form/E-file

If you are filing for your State, then make sure to select Your State for Filing For. Next, select your Report Type: You have the option to select "Print Only", "Create E-File Only" or "Print and Create E-File". To create State E-file you will need to include the Company State ID Number when filing for your State.

If you are filing for Kansas, your KW-3 screen will appear next.

If you are filing for Mississippi your 'Annual Information Return' will appear. Both of these form will be e-filed to their States.

Some states only require E-filing when the number of filings exceeds a certain number, for example 250. However, Derek will still allow you to submit, but you need to check with the I.R.S. and State agencies for their acceptance.

Edit Payee: If you need to edit one of your employees, you can do so from this screen. You can quickly locate the employee by clicking on the Find button and selecting from the options. Once the employee is located, then click the Edit Payee button and make any necessary changes and click OK. Important Note: Any changes made from this application WILL NOT reflect any other files outside of the E-File such as, Transaction File, Employee File, Trial Balance, Bank Rec, etc....

Add Payee: You are able to add a payee that is NOT going to be added anywhere else in Derek. This new payee will be submitted with your E-file batch.

Save for Later: You will be prompted to enter in a name for the saved file so that you can send at a later point in time, if not ready to Send Now. Once you create your saved file name, you will receive a message telling you where you will find the saved file. Important Note: If you Save For Later and you exit out of the E-File process to make changes, the Saved File created WILL NOT reflect the changes made after exit.

The Close button will take you completely out of the E-File process and you will need to start again, unless you previously saved a File to which you can access after closing.

First you will be asked to Agree to the Memorandum of Understanding.

Then asked to Save a Copy of the file.

Then you will be asked for your User ID and Password, as an added precaution.

Enter your User ID and Password, as configured in the Company Headings Master file, and click ok. The Transmit Confirmation screen below will appear.

PRINT RECEIPT:

We strongly suggest that you Print Receipt before you send your file (before using the Bill Me) .

BILL ME:

If you select the Bill Me option then you will receive a bill of the amount shown, from Derek, and your file will be transmitted immediately. Once saved, a confirmation screen appears.

DECLINE:

If you select the Decline from the Transmit Confirmation Screen, your saved file is still accessible for E-filing when ready to do so.

NOTE: You can Check the Status of your report by:

From the Main Menu Select EOY - Send E-File/Check Status - Check Status

NOTES FOR 1099 FORMS

Normally depress <Enter> for beginning and ending numbers so it will print for all owners and vendors. The minimum amounts are amounts you must assign. Working interest and vendors rental and service minimum is $600.00. Usually royalty and override minimum is $10.00. You have a option if you want your Vendor and Owner numbers to print on the 1099 form. See the IRS 1099 instructions for more information if needed.

After printing the 1099 Forms, you will be asked to Print a 1096 Summary Form. You have the option to say Yes or No. If you have a mishap while printing your 1099’s or 1096 Forms, you have the option to reprint only the 1096 if desired.

If an owner or vendor is marked, do not print 1099, this record will be skipped in printing. A vendor or owner may be marked, do not print 1099, however they may have 1099 values in the files. You have the option to print the owner/vendor number on the 1099 forms.

If owners or vendors have year to date federal backup withheld or year to date state tax withheld a 1099 form must be printed regardless of minimum. Minimum amount for owners or vendors to print do not apply to federal and state tax amounts withheld. Minimum amounts for owners to print would apply to gross revenue released. Minimum amounts for vendors to print would apply to year to date 1099 service or year to date 1099 rental paid.

Values for federal tax and state tax withheld for non-residents will be checked prior to printing 1099 forms. If values are found, you will be flagged you should exit and print the Federal and State Tax Backup Withhold report from the JIB program. You should not continue to print forms if you have values in these fields. This money must be paid to the IRS by you.

SANITY CHECK FOR 1099s

This routine will perform a sanity check on the Owner/Customer and Vendor files. Any error messages will be printed on your printer. Please do not insert the 1099 forms in the printer until the sanity check is OK.

The sanity check verifies that each owner and vendor that should receive a 1099 for the specified company contains the following:

  • Name, Address, City, State and Zip Code
  • Social Security number or Federal ID number
  • Checks year to date federal backup withhold and year to date state tax withhold for values for owners and vendors. If owner/vendor has 1099 values but is marked, do not print 1099, error message is printed.
  • Checks number of characters in name and address fields, if changes are required, error message is printed.
  • Checks the Owner and Vendor file for duplicate Federal ID or Social Security numbers.

IF SANITY CHECK FAILS:

If any of the above items are missing, you are flagged for proper corrective action. The IRS can fine your company for submitting incorrect 1099s. However, if you want to print the reports anyway without this being your final copy, you can.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Bank

Bank

Bank Reconciliation

Procedure for reconciling your bank statements. The Bank file contains all checks and deposit information needed to Reconcile the Bank Statement. This file is updated each time you make an entry in Derek that affects a possible cash account.

In This Section

Print List of Checks and Deposits

How to Edit Checks and Deposits

How to Reconcile your Bank Statement

Related Topics

How to Void an Accounts Payable Check

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Print List of Checks & Deposits

Bank ››

Print List of Checks & Deposits

Bank ››

Print List of Checks & Deposits

PRINT LISTING OF CHECKS AND DEPOSITS

Select Bank - Edit/Delete

Set the Filter for the desired Company, then click on Get Data. Use the Print Button and print Checks & Deposits in check number order. Located on the Filter tab, you have the option to print for a specified check number. If you leave this field blank, you will print for all transactions that respond to the Bank file.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


Edit/Delete

Bank ››

Edit/Delete

Bank ››

Edit/Delet Checks & Deposits

Select Bank - Edit/Delete

This will put you in Edit Mode - and add any outstanding checks or deposits that do not appear on this report in the Bank Reconciliation file, add option. This routine is not interactive to the general ledger file, so it will cause no damage to your balance condition to add those. It will add checks or deposits to the Bank Reconciliation file only.

To print a new listing after making changes, click on the Print Button.

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Reconcile

Bank ››

Reconcile

Bank ››

Reconcile

This routine is used to reconcile the bank statement to your cash accounts. You should run this routine for each of your cash accounts.

Select Bank - Reconcile

Adding entries to your cash account via the Transactions file, Add Recurrent Transaction file, and Run Check Entry will update the Bank file. Posting payments through the Accounts Payable and Accounts Receivable programs to your cash account will update the Bank file. If you change a record in the Transactions file from another general ledger number to your cash account you also need to add this record to the Bank file. The Bank file is updated by the Transaction file only when you originally post to your cash account.

NOTES ON FIELDS TO RECONCILE

COMPANY NUMBER: The company you will be reconciling.

GENERAL LEDGER CASH ACCOUNT NUMBER: This is the cash account you want to reconcile normally a 1xxxx number.

BEGINNING DATE: Will always default to 01/01/1901 to pick up all checks and deposits from the Bank Reconciliation file. Normally always use 01/01/1901.

ENDING DATE: The date shown as the ending date on the bank statement.

BANK STATEMENT ENDING BALANCE: Enter the ending balance amount from your bank statement.

CHECKBOOK BALANCE AT STATEMENT DATE: Enter the balance in your cash account either from your checkbook or from the general ledger.

STEPS TO RECONCILE

Step 1) Print Checks & Deposits Listing:

If the report shows you need to add some checks or deposits, return to Edit in Bank and enter them there. Remember that the Edit routine is not interactive to the general ledger and is only used for entering items that do not appear on the Reconciliation report to the Bank file.

Step 2) Add Activity Charges or Earned Interest:

From your bank statement enter any bank charges and/or earned interest.

Repeat this step until all charges and interest have been entered. This routine updates both Bank and the Transaction file.

Step 3) Reconcile Withdrawals:

Mark as cleared clicking the designated key, all checks listed on your bank statement. Any activity charges or interest earned will automatically be marked as cleared.

Step 4) Reconcile Deposits:

Mark as cleared by clicking on the designated key all deposits listed on your bank statement.

Step 5) Print Reconciliation Report:

A Reconciliation Summary lists the outstanding checks and deposits (not shown on the bank statement). Check the Reconciliation report against your bank statement for accuracy before proceeding to Step 6.

Step 6) Drop Cleared Checks or Deposits:

This routine drops cleared checks or deposits from the beginning date to ending statement date for general ledger cash account specified in Reconciliation report. You should drop cleared checks or deposits from the system or the check maintenance file will retain the cleared records in the Bank file for the following month. Repeat the process for each cash account to reconcile.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Add-Ons

Add-Ons

Add - Ons

Additional programs and reports including:

Reports/Forms:

Federal Payroll

Reports and Forms (940 form, 941 forms, and EFTPS Worksheets)

Division Orders

Programs:

Roughneck Flash Backup

Production History

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Federal Payroll Reports/Forms

Add-Ons ››

Federal Payroll Reports/Forms

Add-Ons ››

Federal Payroll Reports/Forms

The Federal Payrol Reports can be purchased separately. Contact RSI at 972-552-5204 to order these additional programs.

Federal Payroll Reports/Forms

Select Add-Ons - Reports/Forms - Federal Payroll Reports/Forms

What are these forms?

Form 941, Form 941 Schedule B, and Form 940 are IRS Forms used to report Payroll taxes that must be filed with the IRS.

The 941 is a Quarterly payroll tax report. It must be completed and filed with the IRS after each Quarter. The data for this form is updated when you zero the Quarter. The tax information should match the End of Quarter Payroll report.

The 941 Schedule B is additionally required if you are a semi-weekly depositor. The data for this form is updated when you zero the Quarter.

The 940 is a yearly payroll tax report. It is filed with the IRS at the end of the calendar year. The data for this form is updated when you zero the calendar year values. The tax information should match the End of Year payroll report.

The EFTPS (Electronic Federal Tax Payment System) is a special report containing all the data required to make your payroll deposit via the internet or phone. This report is printed during each update of payroll. To make your payment to the IRS over the internet, go to http://www.eftps.gov. You will need to register with the IRS and receive a password from them for your company. To make payments via the phone, use the phone number listed on the report.

Preliminary Reports:

At anytime, you can print a 941 or 941 Schedule B for the current quarter and it should match the preliminary payroll end of quarter report. Likewise, the current year 940 form should match the preliminary payroll end of year report.

Requirements: Adobe Reader

The IRS uses Adobe Reader for interfacing to these forms. This is the standard IRS format for these forms. You must have Adobe Reader version 5.0 or higher installed on your computer. It can be found on the web www.adobe.com . Click on the button for Adobe Reader - you do NOT need Adobe Flash Player.

Modifying the Reports:

You can modify the "values" for each form using the Adobe Reader. If you install the programs during the middle of a quarter, not all payroll amounts for each payroll will have been captured for 941 Schedule B. Therefore, the first time, you will need to physically plug-in the missing data into Schedule B using the Adobe Reader.

Help Using Adobe Reader:

Adobe is very simple to use and most of you have already used it in form or another. However, should you need help with it, you can find all sorts of help on their website at www.adobe.com .

NOTE: This is an additional program that Roughneck sells. If you are interested please call.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


941

Add-Ons ›› Federal Payroll Reports/Forms ››

941

Add-Ons ›› Federal Payroll Reports/Forms ››

941 Quarterly Reports

Form 941 is an Employer's Quarterly Federal Tax Return.

Form 941

Select Add-Ons - Reports/Forms - Federal Payroll Reports/Forms - Form 941

NOTE: in the above display, the highlighted file is the most recent quarter update. In order for this to show up here, you must have already ran a payroll quarterly report. If you receive an error, be sure you have entered hours, printed and updated payroll checks for the quarter in question.

Form 941 (Schedule B)

Before you can print the IRS Form Schedule B, you need to use the Company Headings File to select the type of depositor you are for each company. The IRS requires semi-weekly depositors to complete and file schedule B of the IRS Form 941.

Select File Maintenance - Company Headings

Highlight the first company and click 'Edit'; select Monthly or Semi-weekly Schedule Depositor. Specific instructions from the IRS to determine which type you are can be found on page 3 of the information IRS website at http://www.irs.gov/pub/irs-pdf/i941.pdf

Select Add-Ons - Reports/Forms - Federal Payroll Reports/Forms - Form 941 (Schedule B)

This will open up the Schedule B 941 Form which is the report of tax liability for semi-weekly schedule depositors, showing the employer's tax liability for the specified quarter.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


940

Add-Ons ›› Federal Payroll Reports/Forms ››

940

Add-Ons ›› Federal Payroll Reports/Forms ››

940 Report

Form 940 is an Employer's Annual Federal Unemployment (FUTA) Tax Return

Select Add-Ons - Reports/Forms - Federal Payroll Reports/Forms - Form 940

Highlight the file you want to display and click "View".

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


EFTPS Worksheets

Add-Ons ›› Federal Payroll Reports/Forms ››

EFTPS Worksheets

Add-Ons ›› Federal Payroll Reports/Forms ››

EFTPS Worksheets

Electronic Federal Tax Payment System (EFTPS)

Select Add-Ons - Reports/Forms - Federal Payroll Reports/Forms - EFTPS Worksheets

Highlight the report that you would like to display and click "View".

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Division Orders

Add-Ons ››

Division Orders

Add-Ons ››

Division Orders

The Division Order Reports can be purchased separately. Contact RSI at 972-552-5204 to order these additional programs.

Division Orders

Select Add-Ons - Reports/Forms - Division Order

There are 3 templates that can be modified to your particular needs. If you need a totally different template, and can not modify it yourself, contact RSI for pricing.

To see which template most closely meets your criteria, preview or print all 3 samples. Then modify the desired Division Order Sample to insert your own dollar values.

Print Division Order:

There are 3 templates that you can use. These can be modified to your particular needs at the time. If you need a totally different template, and can not modify it yourself, contact RSI for pricing.

You should preview or print all 3 samples (using the Easy Modify Report Routine) to see which one most closely meets your criteria. Then modify the desired Division Order Sample to insert your own dollar values.

Select Add-Ons - Reports/Forms - Division Order - Print Division Order

When you click the ellipse (...) in the top image, the bottom screen appears to allow you to Select a Report to Print or Preview. Select a report to print or preview. To print a sample, just specify the owner name for both beginning and ending owner numbers.

If you leave all filter conditions blank, then a Division Order will be printed for all Owners and Units.

Easy Modify Report:

The Easy Edit lets you quickly change values (dollars or dates) for Field1 through Field10. These are called the Other fields.

Using "Easy Modify" to Modify Values:

Select Add-Ons - Reports/Forms - Division Order - Easy Modify

It's probably a good idea to first get a Preview of a Division Order with Field Names, before Modifying the Other Fields.

Following is the Preview with Field Names for Sample3.

Below is an expanded image of the Payment Section. The "Other Fields" are denoted as Field1 through Field 10.

The Easy Modify lets you quickly change the values of Field1 through Field10, which are used in the Payment section above.

To Edit Other Fields.

Click the "Edit Other Fields" button of the first screen in this section. The following will be displayed.

Fields can be either Dollars or Dates.

When you change the value of the Fields and Save, the new values will be reflected when you Print or Preview any Form with data. There is only one set of Other Fields, therefore, the values you Save will be printed regardless of which form you Print. You should select your Form first, then edit the Other Fields to fit your Form.

Advanced Modify Report:

This is for advanced users only that are familiar with editing procedures.

Advanced Editing of Division Orders:

Select Add-Ons - Reports/Forms - Division Order - Advanced Modify

Select Edit Report

If you mess-up, go back to the first screen and Restore the Orginal Form. If you are unable to use this Advanced Editor and need a report changed or just a different report, you can fax (972-552-9623) the report to RSI for a quote.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Flash Backup

Add-Ons ››

Flash Backup

Add-Ons ››

Roughneck Flash Backup

The Flash Backup can be purchased separately. Contact RSI at 972-552-5204 to order these additional programs.

The Roughneck Flash Backup and Restore utility is used to make Permanent Backups to Removable media, such as Diskette, CD, or USB removable Flash Drives. It is optimally configured to make it easy to backup Roughneck data files to removable data for safe keeping away from your computer.

Select Add-Ons - Programs - Roughneck Flash Backup

The Roughneck Backup Utility consists of two main options. Easy and Advanced

Easy: Easy is designed to be Fast and Simple for users of Roughneck Platinum. It provides you with a Wizard type flow to guide you though the Backup and Restore process.

Advanced: Advanced is designed to give you more flexibility and options with your data. When making a backup, you will select the files you want to backup and where to save them. When restoring a backup, you will select where to restore.

Installation Procedures: To install Roughneck Backup Utility: insert the CD into your CD-ROM drive. If the installation does not begin within a few seconds, click Start and choose Run. When the Dialog box appears, type X:\Setup (Where the X is the drive letter to your CD-ROM)

The install program will create an item in the Program Menu called Roughneck Backup Utility 2.0.

To Run the Roughneck Backup Utility: click the Start button, select Programs, select the Roughneck Backup Utility 2.0

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Tools

Tools

Tools

Various Tools and Utility routines for Derek.

In This Section

How to Create a New Data Directory

How to Change to a Different Data Directory

How to Change the Default Transaction Date

Backups:

How to Make a Complete Backup

How to Restore a Complete Backup

How to Restore a Operating Statement Backup

How to Restore a Payroll Backup

How to use SetUp for Making Automatic Backups

How to use SetUp for Making Automatic Restores

Data Maintenance:

How to Index Data Files

How to Pack Data Files (remove records permanently from system)

How to Clean Data (zero out values)

Data Tools:

How to Use the Quick Copy and Delete routines

Delete DOI Owners from a Unit

Delete the GL Numbers from a Company

Delete the GL Numbers from a Unit

Copy Vendors from Company to Company

Copy Owners from Company to Company

Coy DOI Owners from Unit to Unit

Copy DOI Status Level % within a Unit

Copy GL accounts from Company to a Unit

Copy GL accounts from Unit to Unit

How to make a Key Code Change

How to Sell an Owners Interest in a Well

How to Expand Data Files for Enhancements

How to Export Data

Other:

How to Print Mailing Labels

How to Print Reports from Files that have been saved to disk

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Change Data Directory

Tools ››

Change Data Directory

Tools ››

Data Directory Change

Select Tools - Change Data Directory

DATA DIRECTORY CHANGE

Allows you to change to a different location for your data.

Note: Your Current Data Directory is always listed at the very top of your Derek screen on the blue line.

You can have data in more than one directory. The data directory is where all of your files are stored.

To find your New Data Directory, if it is not already listed in the 'Previous Directory' box, click on the Find Directory button. Navigate to the location of your desired Data Directory, click on it then click OK. It will list the company(s) for which you have data in the selected location(directory).

Note: The Sample Data that came with Derek is normally (unless you changed it) located in C:\DEREK\DEDATA

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Create New Data Directory

Tools ››

Create New Data Directory

Tools ››

Create new Data Directory

Allows easy creation of a new data directory.

It will Create the specified Directory and Copy Master File info into the New Directory. No transactions or dollar values are copied - it's sort of the original state - that is copied.

This is especially helpful for when you first Set Up your Own Data files.

If you are setting up your own data for the first time, you should:

1. Create a New directory. For a new user, this will copy the Sample Data to a New directory. If you have been using Derek for some time, this will copy your existing data from the current data directory . However, it does ZERO all values.

2. Change to the New Directory

3. Clean the Sample Data in the New Directory

4. Make changes and New entries to the Data Files in the New Directory.

CREATE A NEW DATA DIRECTORY

Select Tools - Data Directory Create

All data files must be closed in current data directory before a new directory can be created.

It defaults to C:\ but you can change it by clicking on the browse button (the button with three dots).

Enter your new directory name on the “New Directory Name” line. Do not use spaces or any characters other than numbers and letters - this really causes errors and clients do this a lot when creating a new directory name. You do not have to specify the drive you are saving it to, such as C:

Once you click on ‘OK’, Derek will then create this directory for you.

You will need to Change to the directory you just created and clean the data files. Clean Data Files is located in Tools under Data Maintenance.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Change Default Transaction Date

Tools ››

Change Default Transaction Date

Tools ››

Change Default Transaction Date

Select Tools - Change Default Transaction Date

You can change the Default Transaction date here, then everywhere you enter a transaction date in the program, it will default to the date you entered here.

FLAG ME

This feature will alert you if you enter a date that is not in the same Year as the "Default Transaction Date."

FLAG ME

This feature will alert you if you enter a date that is not in the same Month as the "Default Transaction Date."

NOTE: Every time you exit out of Derek and restart, the date will reset itself to your computers (current) date.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Backup/Restore

Tools ››

Backup/Restore

Tools ››

Backup/Restore

This routine is used as a Temporary Backup or Restore of DBF files used in Derek. It is considerably quicker than a disk backup or restore, but of course, should not be counted upon as a permanent backup.

In This Section

Make a Complete Backup

Restore a Complete Backup

Restore a Operating Statement Backup

Restore a Payroll Backup

SetUp for Auto Backup

SetUp for Auto Restore

HOW OFTEN SHOULD I BACKUP MY DATA?

You can never have too many backups. You can use the Auto Backup feature to make backups everyday. The Auto Backup makes backup to your hard disk, which is good unless your hard drive crashes. You should have some sort of Backup Utility that allows you to make Permanent Backups to removable media. You can purchase the Roughneck's Flash Backup, if you don't have one. Keeping the last 3 days backed-up, is a solid idea.

1-2-3 METHOD OF BACKUPS

1-2-3 method of backing-up your data: Backup Daily - make a backup every day using the 1-2-3 method. In other words, you will always have a backup of the last 3 days. At the end of each day make a backup onto the Day-Before-Yesterday CD, and of course the Yesterday backup becomes Day-Before-Yesterday and today becomes yesterday.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Make a Complete Backup

Tools ›› Backup/Restore ››

Make a Complete Backup

Tools ›› Backup/Restore ››

Make a Complete Backup

This routine copies the Derek data files (all files with a last name of DBF) from one directory on your hard disk to another. The data in the original data directory is not deleted. After completion you will have two sets of the data on your hard disk.

Select Tools - Backup/Restore - Make a Complete Backup

Used primarily to make Quick Temporary Backups of your data prior to running one of the update routines, such as, period and year end closings. There is no substitute for backing up to CD to protect against a "hard disk crash", however this utility is much quicker. It is designed for use when you already have a permanent backup on CD of yesterday's data. You cannot backup files to a CD using this routine. CD backup should be done outside of the Derek program. Refer to your Windows manual concerning backups or contact Roughneck to purchase our Flash Backup program.

THE BACKUP FROM DIRECTORY defaults to the name of your current data directory. If you want to make a backup from a different directory, you must go change your current data directory to the one desired.

THE BACKUP TO DIRECTORY - Derek will default to backup to C"\YOURDATADIRECTORY\BACKUP this was created by the install routine during installation of the programs. Normally temporary backups are made to this directory; however, you can enter the name of any directory. If you have more than one data directory, you should create another directory for backing up your 2nd data directory to a different sub directory other than the C:\YOURDATADIRECTORY\BACKUP directory. Don't forget the drive and the backslash.

After entering the "Backup To" directory, Derek verifies that the directory exists. If the sanity check fails, you have either entered the directory name incorrectly, or Derek is unable to locate the directory, or the directory does not exist. This routine will ask if you want to create the directory. If you choose ‘Yes’ the directory will automatically be created for you. The directory must exist before you can backup files to it.

If the "Backup To" directory is found, all Derek files are copied to the directory. (Index files are not copied). Data files in the " Backup From" directory are not erased; therefore, you will have two sets of the files upon completion.

Related Topics

How to Restore a Complete Backup

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Restore a Complete Backup

Tools ›› Backup/Restore ››

Restore a Complete Backup

Tools ›› Backup/Restore ››

Restore a Complete Backup

This will restore a Complete backup.

Select Tools - Backup/Restore - Restore Complete Backup

The restore routine is just reverse of the backup routine. In other words the "Backup From" directory must exist. The files from the “Backup From” directory are restored only to the current data directory. Please pay attention to the date, time and from which data directory the backup was created. The DBF files being restored will be listed on your screen.

Index files were not backed up to decrease the amount of disk space needed. The program automatically re-indexes all your data files.

Related Topics

How to Make a Complete Backup

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Emergency Backup System (EBS)

Tools ›› Backup/Restore ››

Emergency Backup System (EBS)

Tools ›› Backup/Restore ››

Emergency Backup System (EBS)

Roughneck's Emergency Backup System (EBS) is a program that protects your entire Roughneck Data Directory on an offsite server located at Roughneck Systems, via the Internet.

EBS is the safest way to avoid losing vital Derek data in the event of flooding, fire or any other major catastrophe at your location. Even if you backup and store your data every day onto a cd or thumb drive or any other device, EBS provides much more security for your data, as it is located here at our office.

Should your home or office be burglarized and your computer and backup drives taken, having a backup on our server will prevent the loss of any of your valuable data. You can simply restore your data to your new computer.

If you ever need help troubleshooting an issue, with your permission, we can access your data easily and look for any problems.

You are allowed up to 12 backups per year and may restore any backup still on our server at any time.

To Register for Emergency Backup:

Go to Tools - Backup/Restore - Register for RSI Emergency Backup

You only need to register for EBS one time. You will be asked for your Email Address, Your Desired Username and Password. Please make note of the username and password you choose because you will have to login each time you use EBS with this information. When you first Register for EBS, you will receive an email confirmation within 24 hours stating that your Emergency Backup System is now ready to use along with simple instructions on how to use the system.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Backup To RSI Server

Tools ›› Backup/Restore ›› Emergency Backup System (EBS) ››

Backup To RSI Server

Tools ›› Backup/Restore ›› Emergency Backup System (EBS) ››

Backup To RSI Server

Once you have registered for EBS and received confirmation that your username and password has been confirmed, you are now ready to backup to our server.

Backup TO RSI Server:

1. Go to Tools - Backup/Restore - Backup to RSI Server

2. You will be asked for your Login Information, which is the username and password you chose when registering for EBS.

3. What do you want to name this backup? Typically, you can leave the name the program defaults to which will begin with the Data Directory name and also has the date of backup in it. If you change the file name, just remember to make sure the extension is .RBU

4. Click "Send File to Server" and then click on the "Go" button on the window that pops up. This will tell you about how long the file will take to backup to our server. (You can leave the "encrypt" data" box checked.)

NOTE: 12 backups are allowed at any given time. If you reach the limit, you may delete any current backups and keep the backups rotating. This is NOT an automatic backup; you must backup your data at your own discretion.

Created with the Personal Edition of HelpNDoc: News and information about help authoring tools and software


Restore From RSI Server

Tools ›› Backup/Restore ›› Emergency Backup System (EBS) ››

Restore From RSI Server

Tools ›› Backup/Restore ›› Emergency Backup System (EBS) ››

Restore From RSI Server

This is the last component of our Emergency Backup System:

Restore FROM RSI Server :

In case you ever have the need to grab a set of data from a certain date you've got stored on our server, you can do so through this step.

Select Tools - Backup/Restore - Restore FROM RSI Server

1. Login with your username and password as you would if you were making a Backup to our server.

2. Select the file you want to restore (download) to your computer

3. Click 'Next' then 'Download'

4. Select the destination folder you want to restore to. You may choose the one Derek defaulted to (which is where the original Backup was made from) or you can choose a different destination folder. Then click 'Go'.

Complete Restore is Finished!

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Restore an Op. Statemet Backup

Tools ›› Backup/Restore ››

Restore an Op. Statemet Backup

Tools ›› Backup/Restore ››

Restore an Operating Statement Backup

When you Update for Operating Statements and Checks , you are given the option of making a Temporary Backup. This procedure lets you restore your data to the state it was before making that Update.

Select Tools - Backup/Restore - Restore Operating Statement Backup

All files are not backed up when you make a temporary backup from the Operating Statement Update routine. Only files that are affected from the update of Operating Statements are backed up.

Please pay attention to the date and time the backup was created that you are restoring. This routine restores the backup of Operating Statement data, made prior to running the Operating Statement update back to your current data directory.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Restore a Payroll Backup

Tools ›› Backup/Restore ››

Restore a Payroll Backup

Tools ›› Backup/Restore ››

Restore a Payroll Backup

This routine restores the backup of data, made prior to running the Payroll Update , back to your current data directory. All files are not backed up when you make a temporary backup from the Payroll update routine. Only files that are affected from the update of Payroll are backed up.

Select Tools - Backup/Restore - Restore a Payroll Backup

Please pay attention to the date and time the backup was created that you are restoring.

Make sure you have not selected Restore A Complete Backup to current directory prior to selecting Restore Payroll Backup, or else files will not be correct.

The backed up data can be restored only once.

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Auto Backup Setup

Tools ›› Backup/Restore ››

Auto Backup Setup

Tools ›› Backup/Restore ››

Auto Backup Setup

This program will allow you to be automatically reminded when to backup your data.

Select Tools - Backup/Restore - Auto Backup Setup

You will have the choice of turning this option on or off, when to backup your data and how often you wish to backup. You can setup to be flagged on startup, shutdown or on a specific day(s). The setup will remind you when your last backup was made and when your next backup is scheduled. This programs should be used to backup to your Hard drive only.

NOTE: This option does not function with the ‘Make A Complete Backup’ or ‘Restore A Complete Backup’ located under Tools (they do essentially work the same, but are two totally different functions).

Example: If you make a complete backup using the ‘Make A Complete Backup’ then in order to retrieve, you must restore that backup from ‘Restore A Complete Backup’. If you make an auto backup using the ‘Auto Backup’ then in order to retrieve, you must restore that backup from the ‘Auto Restore’.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Auto Backup Run

Tools ›› Backup/Restore ››

Auto Backup Run

Tools ›› Backup/Restore ››

Auto Backup Run

Select Tools - Backup/Restore - Auto Backup Run

To make a Auto Backup, select Auto Backup Run then click on the Make Backup button.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Auto Restore Setup

Tools ›› Backup/Restore ››

Auto Restore Setup

Tools ›› Backup/Restore ››

Auto Restore Setup

Select Tools - Backup/Restore - Auto Restore Setup

Allows you to select a backup you wish to restore by double clicking the file (.zip) you want to restore. Only files that were created using the ‘Auto Backup’ will be located in this location. You will be flagged to make sure you want to restore the backup.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Data Maintenance

Tools ››

Data Maintenance

Tools ››

Data Maintenance

Provides utilities to INDEX, PACK and CLEAN your data files.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Index Data

Tools ›› Data Maintenance ››

Index Data

Tools ›› Data Maintenance ››

Index Data

This routine creates new index files (last name of CDX) for files in your current data directory.

Select Tools - Data Maintenance - Index Data

You can reindex a single file or all files. This routine is helpful when you have been moving data around (Temporary Backup, Restore, Copy, etc...). If you received the error message RECORD OUT OF RANGE, or RECORD NOT FOUND, you are either missing an index file or using an out-of-date index file. At any rate this routine should cure that situation.

If you have changed owner percentages in DOI or made changes in the Master files, Units, Chart of Accounts, etc…, it is recommended you re-index your data files to keep your data 'ordered'. You cannot index files too often. Indexing arranges DBF files in record order and keeps CDX files indexed properly.

If you only backup DBF files, you should index your DBF files when you restore data files else records will be out of range.

To index one file, click on it and select the index button.

To index multiple files, select the required files and then click on the index button.

To index all files, just click on the index all button.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Pack Data

Tools ›› Data Maintenance ››

Pack Data

Tools ›› Data Maintenance ››

Pack Data

Drops all records marked for deletion from a data file under File Maintenance (FOREVER). Once records are dropped from a file, recall is not possible.

Select Tools - Data Maintenance - Pack Data

This routine removes all records marked for deletion from the checked data file(s) in your current data directory under File Maintenance - FOREVER. You can pack a single file or all files. After each file is packed, it also performs a index of the file so that the indexes are updated.

We suggest Making a Complete Backup of your data before packing your files.

To pack one file, click on it and select the pack button.

To pack multiple files, select the required files and then click on the pack button.

To pack all files, just click on the Pack All button.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Clean Data

Tools ›› Data Maintenance ››

Clean Data

Tools ›› Data Maintenance ››

Clean Data

THIS WILL DELETE ALL TRANSACTIONS

Zeros values from your data files. Normally used when you are setting up a new directory.

Select Tools - Data Maintenance - Clean Data Files

This program only cleans one company at a time in the Current Directory.

If you are setting up a new data directory, before using this routine, be sure to:

1. Create a New Directory

2. Change to the New Directory

If you are Setting Up your Own Data for the first time.

Then you have probably just created a New Directory that copied the Sample Data to the New Directory. To clean the Sample Data that is now in the New Directory enter 01 for Company Number then click on OK. Then you are ready to continue Setting Up your Own Data.

WHAT THE CLEAN ROUTINE DOES

This method does not remove the records from the file, it only re-sets values to zero. Usually the Company Chart of Accounts of the sample data is fairly close to what most users want to use for their own data. If that is true in your case, you can save time by re-setting the values of those files to zero and then adding and deleting accounts as needed later with the File Maintenance programs. Change the name for company 01 from My Operating Company to your company name. Now you have a good company, 01 and a clean Company Chart of Accounts. Change the accounts to meet your company needs.

If you have more than one company in the data directory, you must run this routine for each company you want to clean.

VALUES THAT ARE CLEANED

Owner/Customer File: Zeroes balances.

Vendor File: Zeroes year to date purchases, year to date 1099 service charges and, year to date 1099 rental charges.

Unit (Lease or Well) File: Zeroes current month, year to date and life to date production volumes for oil and gas.

Owner Percentage (DOI) File: Zeroes all amounts in suspense, all expenses, taxes, gross revenue released and prepayment balances.

General Ledger File: Zeroes all balances.

Unit Chart of Accounts File: Zeroes all balances.

Minimum Check Withhold Detail File: Deletes minimum check withhold detail information for all amounts.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Data Tools

Tools ››

Data Tools

Tools ››

Data Tools

Miscellaneous methods and routines to help you inspect and manipulate your data.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Quick Copy/Delete

Tools ›› Data Tools ››

Quick Copy/Delete

Tools ›› Data Tools ››

Quick Copy/Delete

Lets you quickly perform the following Quick Copy or Quick Delete functions.

Select Tools - Data Tools - Quick Copy/Delete

QUICK DELETE

You might make a Complete Backup of your data before Copying anything below.

All of these routines work virtually the same.

Select Tools - Data Tools - Quick Copy/Delete -

Delete - DOI Owners of a Unit

When you select a DOI Copy or Delete you can additionally specify the owner type, royalty, override, or working interest.

Delete routines only Mark records for deletions. The records are not actually dropped from the system, until you Pack the files.

Select Tools - Data Tools - Quick Copy/Delete -

Delete - G/L Accounts of a Company

Delete routines only Mark records for deletions. The records are not actually dropped from the system, until you Pack the files.

If you delete general ledger accounts for a company or a unit, normally you will delete the unit or company also. You must delete the company from the Company Headings file and the unit from the Unit/Well file.

Select Tools - Data Tools - Quick Copy/Delete -

Delete - G/L Accounts for a Unit

QUICK COPY

You might make a Complete Backup of your data before Copying anything below.

All of these routines work virtually the same.

Select Tools - Data Tools - Quick Copy/Delete -

Copy -Vendor Accounts From Company to Company

Select Tools - Data Tools - Quick Copy/Delete -

Copy - Owner/Customer Accounts from Company to Company

Select Tools - Data Tools - Quick Copy/Delete -

Copy - DOI Owners From Unit to Unit

When you select a DOI Copy or Delete you can additionally specify the owner type, royalty, override, or working interest.

Select Tools - Data Tools - Quick Copy/Delete -

Copy - DOI Status level % Within a Unit

When you select a DOI Copy or Delete you can additionally specify the owner type, royalty, override, or working interest.

Note: You can copy DOI status level percentages within a unit for working interest, royalty, or override owners from one status level to another status level within the same unit. Royalty and override owners do not have expense percents, therefore only revenue and tax percents are copied for these owners.

Select Tools - Data Tools - Quick Copy/Delete -

Copy - G/L Accounts From Company to Unit

Note: General ledger accounts copied from a company or a unit will only copy sales, tax and expense general ledger numbers. Assets and liabilities are not copied to the Unit Chart of Accounts.

Select Tools - Data Tools - Quick Copy/Delete -

Copy - G/L Accounts From Unit to Unit

Note: General ledger accounts copied from a company or a unit will only copy sales, tax and expense general ledger numbers.

Select Tools - Data Tools - Quick Copy/Delete -

Copy - G/L Accounts From Company to Company

Note: General ledger accounts copied from a company or a unit will only copy sales, tax and expense general ledger numbers.

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Key Code Change

Tools ›› Data Tools ››

Key Code Change

Tools ›› Data Tools ››

Key Code Change

Change a customer, owner, vendor, employee, general ledger number or unit number in all data files. This routine will change the key code number from the old number to the new number assigned in all data files.

Select Tools - Data Tools - Key Code Change

Changing the unit number does not change the master unit number or general ledger number in the Unit Chart of Accounts.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Sell Owners Interest

Tools ›› Data Tools ››

Sell Owners Interest

Tools ›› Data Tools ››

Sell Owners Interest

Allows you to transfer Interest percentage from one owner to one or more owners. When an owner has sold his Interest in a unit to another owner, percentages for the selling owner are transferred to the receiving owners.

Select Tools - Data Tools - Sell Owners Interest

You must use the same owner type to transfer interest for the same unit. If owner types are different for a unit, you need to assign a new owner number for the same type owner.

Enter the owner selling his interest and the unit. After entering selling owners number, ensure the owners name is correct. You will then be asked if the interest is to be equally distributed. If ‘Yes’ you will be asked for the total number of owners. You can sell interest to as many as 10 owners at a time. The % share is the portion of the selling owner’s interest that the new owner receives. To sell 100% enter 1, for 1/8 enter 0.125, for 1/4 enter 0.25 etc… For instance, your selling owner has 50% of a well and you want to sell his interest equally among four owners you would enter .25 as the percent. (25% *.50 = .125 for each Owner). Four owners times .125 each equals 50%. You have now equally distributed the selling owners 50% to the four receiving owners. Make sure to check the receiving owners name after entering their respective owner number.

If the selling owner is a working interest owner, his percent for revenue, taxes and expense for all status levels will be transferred to the receiving owner. The selling owner's percentage in the DOI will be reduced. The receiving owner's percent will be increased by that percentage in the DOI file. Revenue, taxes and expenses released are not changed for either owner.

Royalty and override owners will transfer revenue and tax percentages only. They do not have a percent for expenses. No journal entries will be made for transfer of interest or suspense balance except for owner number 99990-99999.

Before Interest is transferred, you should print the Released Suspense Revenue Detail report from the JIB module and/or the Non-Released Suspense Revenue Detail report from the JIB module.

NOTES ON FIELDS

UNIT NUMBER: Enter the unit number the selling owner has an interest percent in. All percentages in all status levels for the selling owner will be reduced in the DOI. The owners receiving the interest will be increased in the DOI by the percentages supplied. Owner types within a unit must be the same for each owner. If owner types do not match, you need to assign a new owner number for the same owner type. Selling owners interest in all units will transfer all interest to the receiving owner in all units.

OWNER SELLING HIS INTEREST: Enter owner number for person who is selling his interest.

G/L NUMBER FOR UPDATE: General ledger number for update only applies when transferring to owner number's 99990-99999. The general ledger account, 21010 will be debited for net life to date suspense amount for the selling owner and a credit to 76330 revenue offset will be generated in the Transaction file. The selling owner did not receive a check and his suspense amount is in the cash account. A transaction was made to credit 21010 (suspense amount) for his net suspense amount and a debit to 76330 (revenue offset) for his amount of net revenue.

The DOI for owner range 99990-99999 will update gross revenue released year to date and tax released year to date for the amount of suspense transferred. The DOI for the selling owner's suspense transferred will be reset to zero.

TRANSACTION DATE TO ASSIGN FOR UPDATE: Default date will appear for posting to the Transaction file for transferring suspense to owner numbers 99990-99999.

NUMBER OF OWNERS RECEIVING THE INTEREST: Enter the number of people who are receiving the interest. The receiving owners must reside in the Owner/Customer file.

SELL 100% OF SELLING OWNERS INTEREST: If the owner is selling all of his interest on this well select this box.

TRANSFER SUSPENSE BALANCES, ALSO: If suspense balances are transferred, the selling owner's net revenue amount in suspense life to date and tax suspense amount life to date will be reduced. The receiving owner’s suspense fields will be updated for the amount transferred for the unit in the DOI file. No transactions will be made for transferring suspense balances. Suspense status will not be changed for either owner.

Before interest is zeroed for either owner, you should print the Released Suspense Revenue Detail report and print Non-Released Suspense Revenue Detail report. Once the selling owner's percent is zeroed in the DOI file, you cannot print the Released Suspense Revenue Detail report or print Non-Released Suspense Revenue Detail report for a zero percent. Any suspense revenue released for the selling owner must have a beginning and ending suspense date in the DOI file to print prior Released Suspense Revenue Detail report.

You must have a beginning suspense date if the selling owner has always been on suspense to print the Non-Released Suspense Revenue Detail report.

PRINT SELLING INTEREST REPORT: This filter allows you to print a report showing the selling owner's and receiving owner(s) interest. You should print the selling interest report to have a record of the selling owner and the receiving owner's interest percents before and after transfer. If you choose not to print this report you will have no record of what the interest was before it was transferred. You will not be able to print this report at a later date.

The screen will display owner who sold his interest and owners who received his interest. If suspense balances have been transferred the suspense amount fields will be displayed. Accounts Receivable balances or minimum withhold amounts are not transferred when selling owners interest.

OWNER NUMBERS 99990-99999: Only owner numbers from 99990-99999 will create transactions in the Transactions file. A debit to 21010, suspense revenue and a credit to 76330, Revenue Distribution offset will be made in the Transaction file for the selling owner when life to date net revenue suspense is transferred to receiving owner numbers 99990-99999. No transactions were created for this range of owner number's when Operating Statements were generated for them. This range of owner numbers will not be issued a check.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Expand Data Files

Tools ›› Data Tools ››

Expand Data Files

Tools ›› Data Tools ››

Expand Data Files - Enhancements

Primarily used when updating from an older version of Roughneck.

Select Tools - Data Tools - Expand Data

Many times new enhancements require adding extra fields to your data files for new routines. The Expand routine normally will execute automatically for the current data directory when you install the enhancements. However, if you have more than one data directory you select this option from the Tools, Data Tools menu and run it for each data directory that you have.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Export Data

Tools ›› Data Tools ››

Export Data

Tools ›› Data Tools ››

Export Wizard

The Export Wizard allows you to filter and sort the data file you want to export. You are able to select the file, fields in that file and the sorting of those fields for better control on what is exported. To use the Export Wizard go to Tools, Data Tools then Export Wizard.

Select Tools - Data Tools - Export Data

Step 1: Select File to Export and Fields

Select the file you want to export.

Select the fields that you want to be exported from your selected file and click ‘next’.

Select the fields you want to export from the ‘Available fields’ column. Use the > button to select each individual file and move it to the ‘Selected fields’ column. (Click on the field in the ‘Available’ column so it is highlighted then click the > button to move that one field to the ‘Selected’ column. Do this for each field one at a time.) Use the >> button to move ALL fields in the ‘Available fields’ column to the ‘Selected fields’ column. The < button allows you to move one field at a time from the ‘Selected fields’ column back to the ‘Available fields’ column and the << button allows you to move ALL fields from the ‘Selected fields’ column back to the ‘Available fields’ column.

Step 2: Filter Records

Select how you want to filter the records and click ‘next’. Ex: Field = comp, Operator = Equals, Value = 01 means that only records in this file with the company number equal to 01 will be exported. The ‘preview’ button on this screen allows you to see what records and fields will be exported.

The ‘Field’ box will find that field in the file and match it to whatever you have the ‘Operator’ and ‘Value’ set for. This can be used to filter record for a particular company number, owner number or range etc…

The ‘Operator’ box has several options: Equals means that whatever ‘Value’ is, Derek will only capture records that are equal to that value. (Ex: Owner - Equals - 10000 means that only records for the owner number equal to 10000 will be exported.) Not Equals means that whatever ‘Value’ is, Derek will only capture records that are not equal to that value. (Ex: Owner - Not Equals - 10000 means that only records for owners not equal to 10000 will be exported.) Greater Than means that whatever ‘Value’ is, Derek will only capture records that are greater than that value. (Ex: Owner - Greater Than - 10000 means that only records for owner numbers greater than 10000 will be exported.) Less Than means that whatever ‘Value’ is, Derek will only capture records that are less than that value. (Ex: Owner - Less Than - 10000 means that only records for owner numbers less than 10000 will be exported.) Less Than or Equals means that whatever ‘Value’ is, Derek will only capture records that are less than or equal to that value. (Ex: Owner - Less Than or Equals - 10000 means that only records for owner number 10000 and any owner numbers less than 10000 will be exported.) Greater Than or Equals means that whatever ‘Value’ is, Derek will only capture records that are greater than or equal to that value. (Ex: Owner - Greater Than or Equals - 10000 means that only records for owner number 10000 and any owner numbers greater than 10000 will be exported.)

The ‘Value’ box is for determining what records will be matched to. If ‘Value’ is 10000, Derek will only look for that value in the ‘Field’ you have selected.

The ‘And’ means that you will have Derek looking for your first filter and another filter. You can have up to four filters on a file to sort out your data. ALL filters have to be true for Derek to find any data matching the filter using the ‘And’ method. If you tell it to find an owner number equal to 10000 and a name equal to John Doe and owner number 10000’s name is Jane Doe, Derek will not find anything because both values were not found together.

The ‘Or’ means that you will have Derek looking for your first filter with one field and if it can’t find that value you want it to look for another filter type with another field and another value. If you tell Derek to find an owner number equal to 10000 it will find any owner with the number 10000. If you use ‘OR’ and tell it to find any name equal to John Doe and he is owner 30000 Derek will display both owners.

‘Set Exact On’ will only find matches for the filters that are exactly what you entered.

‘Set Exact Off’ will find matches for the filters that are closed to what you entered.

Step 3: Sort Records

Select how you want the records sorted. Ex: (Using the Owner/Customer file) Number, Fedid, Name would list the record fields with the owner number first, then the Federal ID number and last would be the owners name. (10000 111-11-1111 Bob Smith)

To sort the records click on the field you want to be first in the ‘Available fields’ column then hit the > button to move them to the ‘Selected fields’ column. Do each field in the order you want them exported until all of the fields have been moved to the ‘Selected fields’ column. To move the field from the ‘Selected fields’ column back to the ‘Available fields’ column use the < button. Once you have sorted all of your fields in the order you want click ‘next’. You may select up to three fields.

Step 4: Finish

Select the export type, such as DBF, XLS, TXT etc… and where you want to save the exported file and click ‘finish’.

If you choose Delimited Text as the export type you will be asked for a ‘Delimiter’. The ‘Delimiter’ is how the fields will be separated from each other. You can use the Tab, Space or comma. This means that all of the fields will be separated with Tabs, Spaces or by commas.

The ‘Save As’ box allows you to select where on the computer you want to save the file when it is exported.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Convert a Roughneck Platium Edition Data Directory

Tools ››

Convert a Roughneck Platium Edition Data Directory

Tools ››

Convert a Roughneck Platium Edition Data Directory

This feature will allow you to convert a previous data directory from the Platinum Edition of Roughneck. Derek will first make a COPY of your Roughneck Platinum data directory that you select. Your original Platinum data will not be altered in any way.

Select Tools - Data Tools - Convert a Roughneck Platinum Edition Data Directory

FEDERAL AND STATE

GL numbers 21040 and 21045 are used by Derek for Federal Tax and State Tax respectively. If you use these accounts for other purposes, you will need to do a Key Code change in your current Platinum Edition before converting to Derek.

PAYROLL

If you use Payroll make sure that each account in Payroll Setup has a GL number entered in your Platinum data. You must have need a different GL number for each of your Liability and Expense account. If you have two Liability GL number's, two Expense GL numbers or a Liability and Expense GL numbers that are the same please correct or change the GL numbers BEFORE converting your data. This must be done even if your Payroll is not interactive with the General Ledger.

Once you have read the above and after completing the Federal Tax, State Tax and Payroll function you can click the Next button.

You will then be asked "What GL do you use for JIB Offset" and "What GL do you use for Revenue Offset", these are usually 76320 and 76330. However, if you use different GL numbers then you will need to change the GL numbers to what you are using.

Next select the Platinum Data directory you would like to make a copy of. To find out what the name of your data directory open up your Platinum programs and select Help then About. You will see on that screen the name of your Data Directory. Make sure you take note of your Data Directory and not your Program Directory name.

You will then need to enter a name for you New Data Directory. Then click Convert.

You will then be flagged "A copy of Data Directory C:\yourPEdata has been made in C:\yourDerekdata" The "C:\yourPEdata" represents your Platinum data directory and the "C:\yourDerekdata" represents your new converted Derek data directory.

You're finished!!!

We recommend that you check out your data, print reports and enjoy not having to close any months.

Derek will first make a COPY of your Roughneck Platinum data directory that you select. Your original Platinum data will not be altered in any way.

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Labels

Tools ››

Labels

Tools ››

Labels

PRINT MAILING LABELS:

This routine prints self-adhesive stick on mailing labels for owners, customers, vendors or a unit's owners. First you need to select an Avery number for your label type before going to the Filter.

Select Tools - Labels

LASER LABEL SETUP

FILTER TAB

NOTES ON FILTERS FOR LABELS

For source type ‘U’, beginning and ending numbers refer to unit numbers. Therefore, to print labels for all owners on unit 10000-01, select source type ‘U’, and enter 10000-01 for both beginning and ending source numbers. Scroll feature is not available for source type ‘U’.

Number of copies refers to how many sheets of labels you want. If you choose 2 copies you will get two pages of labels for whatever you filtered. Number of labels refers to the number of labels to print for each source. If you choose 15 then 15 labels will print per source on a page. You can only select the number of labels when the beginning and ending source are the same. You can also select to include owners/vendors with zero balances.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Print Saved Reports

Tools ››

Print Saved Reports

Tools ››

Print Saved Reports

This is used to Print a Report that you earlier printed to a file. You may print most reports to a file name, which stores reports in your current data directory for future printing or viewing.

Select Tools - Print Report Files

A list of PDF and RPZ files created is displayed along with the file size, date and time created. Move the ‘HiLite Bar’ to desired file and select the Print, View or Delete button.

NOTES ON ASSIGNING NAME FOR REPORT FILES

Do not use spaces, symbols or characters in the file name. The period (.) and extension name of PDF and RPZ will be added to the file name.

All file reports must have the last extension code name of PDF or RPZ (name.rpz). Assign a file name to the report that is easy to identify for future printing or viewing. A good name for the P & L report could be DECPL.RPZ. The file name of the report would represent the December P & L report. The file name DECPL.RPZ is stored in your data directory.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Setup Options

Setup Options

Setup Options

The Setup Options allow you to configure Derek to your own specifications and hardware.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Passwords

Setup Options ››

Passwords

Setup Options ››

Passwords

Select File - Setup Options - Passwords

You can set different passwords for your Login, Master, A/P, A/R, JIB and Payroll programs. If these passwords are left blank you will not be asked for a password when entering that part of the program. A blank password equals no password.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Check Setup (Formats)

Setup Options ››

Check Setup (Formats)

Setup Options ››

Check Setup

Configures check format and printer for Revenue, Accounts Payable, Payroll and Quick checks. You can have stub on top or bottom, format spacing, use laser check format, or continuous check format.

You can use different check formats for each Check. If you use different checks for either program, you need to change the printer format and the check format prior to printing checks.

You may want to have the line spacing, columns or check and stub adjusted to fit your checks. Always print an alignment check after changing the check format on computer paper to compare to your checks. The printer you select will list the default values of the check format for either laser checks or continuous checks for dot matrix printers.

Select File - Setup Options - Check Setup

Select the Type of Printer to be used and the Check Type to Format.

Click OK

REVENUE CHECK FORMAT

The revenue check stub can be printed either on top or bottom of the check. You also have the option to print one or two check stubs. In addition, on the stub, you can either print each line item from the Operating Statements or you can print a single line description such as ‘See Details on Operating Statement’. The default values are listed on the right side of each field for the revenue check format selected.

ACCOUNTS PAYABLE CHECK FORMAT

The Accounts Payable check stub can be either printed on top or bottom the check. You also have the option to print one or two check stubs. Always print the listing of prepared computer checks prior to printing Accounts Payable checks. One Accounts Payable check will print up to 15 invoices on the check stub. A second check will be created if you have more than 15 invoices. The default values are listed on the right side of each field for the Accounts Payable check format selected. We have added a Memo field that reads from the Vendor file.

PAYROLL CHECK FORMAT

The Payroll check stub can be either printed on top or bottom of the check. You also have the option to print one or two check stubs. The payroll check stub will list the current period and year to date totals and net check amount. No files are updated until you select update Payroll checks. The default values are listed on the right side of each field in the Payroll check format selected.

QUICK CHECK FORMAT

The Quick check stub can be printed either on top or bottom of the check. You also have the option to print one or two check stubs. The default values are listed on the right side of each field for the Quick check format selected.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


A/R Invoice Setup

Setup Options ››

A/R Invoice Setup

Setup Options ››

A/R Invoice Setup

Select File - Setup Options - AR Invoice Setup

You can designate up to 3 lines of comments to be printed at the bottom of each invoice entered through the Accounts Receivable programs and on the Accounts Receivable Monthly Statements. These comments do not apply to printing on Operating Statements.

Additionally, you can designate whether your invoice paper has your company name/address pre-printed on it, or to have the system print that information on each invoice. You also have the option to print the phone and fax number.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Operating Statement Setup

Setup Options ››

Operating Statement Setup

Setup Options ››

Operating Statement Setup

This program allows you to customize the Operating Statement to your specifications. Allows you flexibility to design your very own format. You may use the standard Setup for Operating Statements or change filter conditions. When expenses are netted from revenue, you may show them subtracted from the revenue on the Operating Statements.

Select File - Set Up Options - Operating Statement Format

NOTES ON OTHER OPTIONS

Print Company Phone & Fax Number:

You can add this feature to print all Operating Statements. This is the Company's information.

Take Heading off after First Page:

Operating Statements are printed in owner order beginning with page 1 for each owner. If owners Operating Statement requires more than page 1, you may want to remove the operating company's address and the owner’s address on the following pages. The company name and owners name will advance to the top after page 1 and save lots of paper when you select Y. Only the first page needs to fit the window envelope.

Print Owner Summary as Single Block:

Operating Statements print a summary of all units for each owner. There may be as many as 13 lines as a single summary block. You may want to use all the space available on the Operating Statement. When you select ‘N’ for (No) Print Owners Summary as a single block the Summary information of all units for owner will split the block and continue printing on the next page.

You may change the filters to see which format you like best. Print or display the format you select prior to printing Operating Statements. The Operating Statements will use the format you select in this program. When you select print Operating Statements from the JIB program. The format you select will be printed with the filter for Operating Statements.

Print for Suspense Owners:

You have the option to print, or not to print, for someone who is on suspense. If you select ‘Yes’ then you must print the Summary Statement under JIB then ‘Preliminary Reports’ before printing your Operating Statements. This is necessary for the program to determine who will get a statement.

Print for Minimum Check Owners:

You have the option to print, or not to print, for someone who has a Minimum Check Amount that has not been met. If you select ‘Yes’ then you must print the Summary Statement under JIB then ‘Preliminary Reports’ before printing your Operating Statements. This is necessary for the program to determine who will get a statement.

Print Owner address 1 and address 2 on same line:

If you have an address line 1 and address line 2 in the Owner/Customer file, this option will print them on one line.

Print Total Amount Received in Last 30 Days:

Another option you have is to show the Total Amount Received in Last 30 Days on your Operating Statements. This program will check A/R to see what payments have posted 30 day’s prior to your beginning transaction date you input on your filter for your Operating Statements.

E-mail Operating Statements

This option will allow you to e-mail Operating Statements to Owner's who have an e-mail address in the Owner/Customer file and who are marked to have Operating Statements e-mailed.

Ask to e-mail Operating Statements after printing

This option will flag you to e-mail Operating Statements immediately after Operating Statements are printed.

NOTES ON COLOR BUTTON OPTIONS

COLOR BUTTON

These advanced settings allow you to import your own Company Logo, select the banding on the headings or just have the headings print like normal text. You also have the option to change the font and banding color located around the ‘Total Amount You Receive’.

Example: You want a box around the title of the Operating Statement but don’t want it in a band that’s all black with white text. You would click on the ‘Reverse Color Button’ to turn the black band to white. If you wanted to completely remove the band, click on the ‘Title’ button located on the left-hand side.

NOTES ON HEADING SETUP BUTTON OPTIONS

By clicking on the ‘Heading Setup’ button, top left-hand, this will take you to a new screen starting with the Alignment. You can click on the arrows to move your Company Name, Address, Operating Statement Title, Owner Name, etc… up or down to where they meet your needs. We did this so the Operating Statements would fit into your Window envelopes.

The Style Tab will let you choose where you want the Company address to be located, right, left or center. You are also able to load your own Company Logo or image from the ‘Load Logo’ button located under ‘Company Address Left’. If you do not have a logo, or wish not to use one, you may skip the top options and move to the bottom options.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Payroll Features

Setup Options ››

Payroll Features

Setup Options ››

Payroll Features

Select File - Setup Options - Payroll Features

You can designate the state tax to the special deduction 1 field, show Payroll transactions on Financial reports with debits and credits being posted upon updating and use Pretax deductions and Reimbursements. Standard general ledger numbers corresponding to the deduction are as listed in the above image. You must have need a different GL number for each of your Liability and Expense account.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


State Tax Withholding

Setup Options ››

State Tax Withholding

Setup Options ››

State Tax Withholding

Select File - Setup Options - State Tax Withholding

This option allows you to set up for the State Tax Withholding Rate. Some states require withholding of income tax on certain payments to non-residents. You may also refer to the Owner/Customer file under ‘Tax Help’ for more information. For tax rates, please contact your state for more information.

Non-resident state tax withheld setup. Some states (i.e. California) require withholding of state tax on certain payments to non-residents. The state tax to be withheld is calculated by:

State Tax Withheld Amount =(State Tax Withholding Rate) X (Gross Income)

State tax withheld would apply to payments to vendors, and revenue income paid to owners and customers.

This option allows you to set up a State Tax Withholding Rate for the state of the Operator, not the Vendor, Owner or Customer's State of Residence. The State Tax to be withheld is computed at TAX WITHHOLDING RATE multiplied times Gross Income. However, withholding is not required if payment to a payee is less than the State Tax Withholding limit in a calendar year. Check with your State concerning the State Tax Withholding limit. States vary regarding State Tax limit; therefore the Operator is responsible for State Tax limit.

Enter State Tax Withholding Rate like 7.00 = 7 percent

State tax rate is computed at tax withholding rate X gross income. Owners and vendors may be subject to state tax withholding for a non-resident. Withhold state tax is located in the Owner and Vendor file for each owner or vendor. If the field, 'Withhold State Tax', is marked 'Y', the state tax withholding amount will be computed for this owner or vendor and stored in the field year to date state tax withheld in their Master file.

NOTES ON VENDOR STATE TAX WITHHOLD

If the vendor is marked ‘Withhold State Tax’ in the Vendor file, the rate will be computed on the gross accounts payable invoice amount when paid.

The state tax amount will be deducted from Accounts Payable gross invoice for this vendor. State tax withheld will be updated to the Vendor file when this invoice is paid. The amount of state tax withheld is stored in the Vendor file, year to date state tax withhold field. The year to date state tax withheld amount will be printed on Vendor 1099's in the block indicated for state tax.

NOTES ON OWNER STATE TAX WITHHOLD

If owner is marked withhold state tax in the Owner/Customer file, the state tax rate will be computed on all gross revenue, general ledger numbers 3xxxx for Operating Statements for this owner.

The state tax amount will be deducted from gross revenue on the Operating Statement for this owner on all wells. State tax withheld is by owner, not by well. State tax withheld will be updated by well in the DOI file to gross revenue released only if this owner is on suspense or has minimum check withheld. This amount was deducted from gross revenue as part of suspense balance or minimum check withhold amount. The amount of state tax withheld is stored in the Owner/Customer file year to date state tax withheld field. The year to date state tax withheld amount will be printed on Owner 1099's in the block for sate tax.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Key Field Settings

Setup Options ››

Key Field Settings

Setup Options ››

Key Field Settings

Select File - Setup Options - Key Field Settings

You can select to enter your Vendor, Owner/Customer, Unit, Employee or GL by number or name. For example, if you are entering an A/P invoice for Acme Oilfield Service and their Vendor number was 10000 and you had the Key Field Setting set by Name. When you add an invoice, where it asks for the Vendor Number you would start to type in Acme and it should pull up Acme Oilfield Service. If you have the Key Field Settings set by Name then you would need to type in 10000 for the Vendor number.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


DOI Status Descriptions

Setup Options ››

DOI Status Descriptions

Setup Options ››

DOI Status Descriptions

Select File - Setup Options - DOI Status Description

This option allows you to define the DOI status description for revenue, tax and expenses. The user-defined description will be printed on the DOI reports.

You may enter a 10-character/numeric description to define each status code for revenue status 1-8, tax status 1-8 and expense status 1-8. Your status code descriptions are not by unit they are by status. Make sure status code descriptions are universal for all statuses in the DOI file. Most operators use only 1 or 2 different status codes. An example of status code descriptions would be as follows:

Posting entries to a unit in the Accounts Payable, Accounts Receivable, Transaction file and Recurrent programs, will reflect the DOI status code description on the screen. Entering the unit number will get the default status from the Unit/Well file. General ledger numbers 71xxx-75xxx and a unit number will show status code descriptions for expense status 1-8 general ledger numbers 31xxx-35999 and a unit number will show status code descriptions for revenue status 1-8. General ledger numbers 51xxx-59xxx and a unit number will show status code descriptions for tax status 1-8. If no unit number is used for the above general ledger numbers, the status code descriptions are not displayed.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


E-mail Setup

Setup Options ››

E-mail Setup

Setup Options ››

E-mail Setup

File - Setup Options - E-mail Setup

Enter in 'Your Name', this is the name that will appear on the e-mail you send out. Next, enter in your e-mail address then a 'Reply to E-mail address' if it is different than your email address. The only required field is 'Your Out Going Mail Server', this is something you will need to know.

NOTES ON OUT GOING MAIL SERVER

Sending Email: Selecting & Configuring Your SMTP Server

To send Operating Statements via email, you must configure Derek to use the correct Simple Mail Transfer Protocol (SMTP) server as used by your internet provider. Without the correct SMTP server address, you cannot send email.

In some cases, you must choose ISP-based SMTP servers. An example is:

* Your ISP requires you to use its own SMTP server. Some ISPs that have this policy include Earthlink and Cox net. In general, free ISPs are more likely to require you to use their own SMTP servers.

Note: Because server names are subject to change, you should contact your ISP to verify the names on this list. If your ISP-based SMTP server is not listed here, please contact your ISP. These are subject to change, and is only as an example.

ISP/Remote Host SMTP Server Name

AT&T smtp1.attglobal.net Not available to new subscribers for 30 days

AT&T WorldNet mailhost.att.net

columbia.edu send.columbia.edu

cox smtp.cox-internet.com

Comcast smtp.comcast.net

dca.net smtp-relay.dca.net

earthlink.net smtp.earthlink.net (authenticated SMTP is smtpauth.earthlink.net)

netreach.net mail1.superlink.net

Verizon outgoing.verizon.net

Thunderbird

If you' re using Thunderbird 1.0.x:

Open Thunderbird, and select Account Settings... from the Tools menu. The Outgoing Server (SMTP) dialog box displays.

Eudora

If you are using Qualcomm Eudora 6.2.x:

Open Eudora and select "Settings..." from the Special menu. In the Settings window, select the "Hosts" category on the left-hand side.

For Windows, open Eudora and select Options... from the Tools menu. In the Options window, select the Getting Started category on the left-hand side.

Outlook 2000, and Outlook Express 5.x/6.x

1 Launch Outlook

2 Select "Accounts" from the Tools drop down menu.

3 Click the Mail tab

4 Select your email address and click "properties".

5 Click on the servers tab.

6 Copy what's next to "Outgoing mail (SMTP):"

Outlook 2002, 2003, XP

1 Launch Outlook

2 Select "E-mail Accounts" from the Tools drop down menu.

3 Select your email address and click "change".

4 Copy what's next to "Outgoing mail (SMTP):"

For information on compatibility and settings of other email clients that may be used in your company, please contact your Local Support Provider (LSP) for information on your Email settings.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Other Settings

Setup Options ››

Other Settings

Setup Options ››

Other Settings

Select File - Setup Options - Other Settings

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


File

File

File

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


WWW Update

File ››

WWW Update

File ››

WWW Update

Checks to see if you have the latest version of the Derek software.

Select File - WWW Update

This routine uses the Internet to check the Roughneck website. If you are not already connectd to the the Internet, you should manually connect to the internet, then click on the Check Now button, It will check to see if you are running the most current version.

You have two options.

If you have a direct connection (ISDN, Cable Modem, DSL, etc…) and are always connected to the Internet, then you can select the “Automatically check each time the program starts”. Each time you start Derek it will check our server to make sure you are running the most current version of Derek.

If you are not running the most current version of Derek, it will ask you if you would like to download the latest version. If you select ‘Yes’ then it will start to install the latest version into your program directory.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Register Software

File ››

Register Software

File ››

Register Software

Register software allows you to register your software upon new installation or when changing computers.

File - Register Software

Step 1 - Get Registration Information

Fill in your e-mail address and click 'Send Now'. The e-mail address you provide will be the address we use to send your KEY back to you. If you do not have internet access, simply write down the Registration Information and fax it to us at 972-552-9623 and make sure you include your fax number so we can fax it back to you.

Note: The Registration Number is case sensitive so, if you are writing it down please print and write it exactly as you see it.

Please make sure that the last time you enter Step 1 is what you send to Roughneck, as the Registration Number changes each time you enter Step 1.

Step 2 - Enter KEY

Once you receive your KEY from Roughneck, you may enter it here to fully register your software.

Note: If you have tried to register multiple times, please contact Roughneck to explain.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Monthly Reports

Monthly Reports

Monthly Reports

These reports may be printed at anytime over any range of dates specified, however it is a good idea to print them at the end of each month and verify for accuracy and a continued state of being "in-balance".

Follow the steps below to print and verify the Period (Monthly) reports .

1. PRINT, VERIFY AND SAVE THE FOLLOWING REPORTS

A/R Inquiry Report , listing invoices with balance of zero. Compare A/R Inquiry report to GL Number = 11300 of the Trial Balance.

A/P Inquiry Report , listing invoices with balance of zero. Compare A/P Inquiry report to GL Number = 21000 of the Trial Balance.

If you have Suspense balance, print the Non Released Suspense Summary report and compare life to date total to GL number = 21010 of the Trial Balance, which is printed later.

If you have Minimum Withhold amounts, print the Minimum Withhold Summary report and compare the year to date total to GL number = 21011 of the Trial Balance, which is printed later.

If you have Prepay amounts, print the Prepayment report and compare the prepay balance to your GL number for prepayments - usually something like 21050 - in the Trial Balance, which is printed later.

Print a Company Preliminary Profit and Loss Statement and Balance Sheet . Stressing the Net profit should be the same on the gross side as on the Company side. We get a lot of questions on this. Clients update a period out of balance, do not print the P&L to catch the mistake and any difference keeps accumulating to the year to date. If they don't match, see example of how they are computed in Frequent Questions for Period Close .

2. PRINT, VERIFY & SAVE THESE REPORTS ON A MONTHLY BASIS

Manually verify all Reports for following:

Transaction file totals to zero.

Trial Balance totals to zero.

AP Posting Register period Total should equal the AP period Total in the Trial Balance

AR Posting Register period Total should equal the AR period Total in the Trial Balance

Be sure you have manually verified the reports periodically.

You can print these reports to a file. This saves your reports on the hard drive so that you can print them later. Derek will ask you for a “File Name to Use”, and it will default to your computer’s date. Then it will store the reports on your hard drive for you to print later (Ex: Trial Balance = TB2017-11-30.rep). After you have printed the reports to a file you can go to Tools - Print Saved Report Files. Select the report you want and print.

3. MAKE A BACKUP

It's a good idea to always make a Permanent Backup to a diskette, CD, or some other removable device periodically. Store the diskette or CD in a safe place for permanent storage. Do not rely on the temporary backup to hard disk for permanent storage.

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


FAQ - Monthly Reports

Monthly Reports ››

FAQ - Monthly Reports

Monthly Reports ››

FAQ - Monthly Reports

How do I know if my Company P&L is correct, if the Gross side and the Company Interest side do not agree on the P&L Statement?

If the company’s owner number is 99990-99999 and coded ‘Y’ in the "company interest" field in the DOI file, that is the only time the gross side and company’s interest side of the P & L should be the same. If the company’s owner number is any other number, both sides of the P & L will not be the same.

Always print a Company P & L statement and a Recap for Company Interest periodically. Compare the company’s interest on the P & L to the company’s Operating Statement after update. The values should agree except for pennies.

How do I check the values on the Company P&L for the Gross side and the Company Interest?

If the owner number is a 99990-99999, no debit/credit transactions are generated for this range of numbers. The DOI is the only file updated for revenue, taxes and or expenses for this range of owner numbers. Only the company’s owner number should be coded ‘Y’ in the "company interest" field of the DOI file.

The gross amount of revenue less the gross amount of taxes minus the revenue distribution offset accounts (normally 76330) should equal the company Interest of revenue less company’s share of taxes. The same applies to the gross amount of billable expenses, 71xxx-75xxx less the JIB billing offset (normally 76320) account should agree with the company’s share of expenses for these general ledger numbers.

How are P&L Net profits computed on the Gross side and on the Company side?

The Company P & L statement consists of 2 sides, company interest on the left and gross on the right side of the report.

Company P & L uses the beginning and ending transaction dates entered for this report.

Gross values: Read for each transaction in the Transaction file for general ledger numbers, sales, (3xxxx), income (4xxxx), taxes (5xxxx), expenses (71xxx to 99999). They are the gross amount of each transaction.

Company Interest values: The gross amount of each transaction for a unit and the status code for each transaction for sales (3xxxx), taxes (5xxxx) and billable expenses (71xxx-75xxx) is read from the Transaction file. If the transactions for these general ledger numbers have a unit number, the DOI is checked under that status for any owner number coded ‘Y’ in the company interest field of the DOI file. The gross amount is multiplied by the status percentage in the DOI file for each transaction to calculate the company interest values for these general ledger numbers. Company Owners ONLY (normally numbers 99990 to 99999) in the DOI file must be coded ‘Y’ for the "company interest" field. If no DOI exist for transactions with a unit or no unit number exist for a transaction, 100 percent of the gross amount is used for the company’s interest.

A Company P & L and recap report should be printed periodically to verify all amounts before continuing to the next month.

This is an example of how to compute P&L net profit(loss). If Company and Gross don't match this should help you towards understanding where you went wrong and what measures to take.

Lets assume we entered $3025 Gross revenue. $250 Gross taxes (Cost of Sales) and the company has 10% interest in the well.

To find Company side of Revenue

$3025.00 Gross side of Revenue Sales

- 250.00 Gross side (cost of sales)

---------------

$2775.00

Subtract Revenue disbursed

$2775.00

-2497.50 Gross side (76330- revenue disbursed)

---------------

$ 277.50 (Should be companies portion of revenue)

To verify

$ 302.50 Company side of Revenue Sales

- 25.00 Company side (cost of sales)

--------------

$ 277.50 Matches total from above!!! You are in balance!

What can cause incorrect P&L statement?

Things to look for, if your P&L is somehow incorrect.

1. An incorrect Transaction Date was entered when adding a transaction, i.e., (07/01/2066). View your Transaction Listing Report, leaving your transaction dates as they default to when setting your Filter will result in a list of all entries made.

2. May have used the incorrect Status Level when adding a transaction or a Journal Entry was made without a Unit Number. Check your Transaction Listing for verification of entries made.

3. There is a possibility that interest was sold or bought from or to the company. This may have happened after an update of Operating Statements but a failure to reprint a P & L statement after an update and before a sale could result in different P & L values. The P & L will reflect the % after interest is sold, and this is normal.

4. An owner number in the Division of Interest is marked ‘Y’ for "Company Interest" when it should not be. Also, the company owner number could be marked ‘N’ when it should be ‘Y’.

5. A debit or credit may have been made (Journal Entry) to the 76330 (Revenue Offset) or 76320 (JIB offset) resulting in a difference on the P & L for those values.

6. You may have entered too much to the 76325 (Revenue disbursed by purchaser) account. This account is used when you do not receive 100% of revenue from the purchaser, to disburse. In this situation, you would enter the gross revenue - gross tax - revenue disb by purch = amount of your check received from purchaser.

7. Compare the Current Month Values on the P & L for the company’s side against the current months Operating Statements. These values should be the same.

Why doesn't the Released Suspense Revenue Report agree with what was Released for an Owner?

The Transaction file and the DOI files are used for this report. The beginning and ending suspense date is picked up from the DOI file. The transactions for the beginning and ending suspense dates in the DOI file are checked in the Transaction file to locate the unit number and status used for these dates. The program looks in the DOI file for the current percentage for the owner under that status to calculate the revenue and tax amount and list the detail. If percentages for the owner have changed for the status between the beginning and ending suspense dates the Released Suspense Revenue Detail report will not reflect the same values as the original Operating Statement.

Why doesn't the Minimum Check Detail report agree with the amount on the Minimum Check Summary report for an Owner?

The Minimum Check Withhold Detail data is generated as a result of an operating statement update. The Owner/Customer file is updated for the total minimum withheld amount for each owner from the Operating Statements updated. Changing the Owner/Customer file for the amount withheld for an owner does not effect the Minimum Check Withhold Detail file.

Regularly display the Minimum Withhold Summary report for company life to date total and compare the Minimum Withhold Detail report for all owners not released. The total of both reports should agree. The total should agree with general ledger number 21011.

How do I correct Revenue if the Interest in the DOI was wrong for only 2 Owners on the Unit, and the Month has been updated?

Let’s use an illustration. There are 10 owners in the DOI for this unit under revenue and tax status 1. The correction only effects 2 owners. In the DOI revenue status 7 and status 8 should have a .00000000000 percent for all 10 owners. Edit this unit and under status 7 for revenue enter the same percent for these 2 owners as status 1 for revenue. This is the incorrect percent that was used when statements and checks were updated. Enter the correct percent for these 2 owners under revenue status 8. Enter the same gross revenue in the Transaction file for this unit but reverse it with the status codes. Debit sales using revenue status 7, continue posting and credit sales using revenue status 8. Only these 2 owners will be effected as all other 8 owners have a 0 percent under revenue status 7 and 8. If tax was deducted at the incorrect percent, use tax status 7 for a credit to taxes and continue posting for a debit to taxes using tax status 8.

Make sure to use a Transaction Date in the same month it originally occurred, but a day that has absolutely NO journal entries on it. Then you will create and Operating Statement for ONLY that one beginning and ending date, which should only pick up this one entry. Print a new check if needed, then update. OR you can make the correction above in a new time period, current month you are working in and it will be corrected on the very next operating statement run.

The Company P & L and the Well P & L will not be effected, only the Operating Statement and update for these 2 owners. Try this in the sample data directory to see the result of the Operating Statement and the update before entering in your data directory.

How do I correct Expenses charged at the wrong DOI status for all Owners?

Use the same principal as for revenue. Print the DOI file prior to changing percents and make sure the status you are using for correction is a 0 (zero) percent status. Enter the incorrect percentage under expense status 7 and the correct percentages under expense status 8. Reverse the expenses in the Transaction file. Credit expenses for this unit using status 7 and debit expenses for this unit using status 8 for expenses.

What GL accounts should I use when entering transactions?

Familiarize yourself with accounting or contact your accountant for advice. RSI cannot advise you what general ledger accounts you should debit or credit when making entries.

If an A/P Invoice was entered and paid, but charged to the the Wrong Unit. How do I charge the correct Unit if the month has already been closed?

If the correct amount was paid to the vendor you do not renter an Accounts Payable invoice. Reverse the expense in the Transaction file. Credit the expenses to the incorrect unit and debit the expense to the correct unit. Use the sample data directory to experiment before making entries into your data directory.

How do I track Gross Revenue when our Company only receives our share for Non-Operated wells?

If you want the Well P & L to reflect the gross and the company’s share correctly you should set up the DOI file. Normally for non-operated properties, the company’s owner number will be a 99999. Add another owner in the Owner/Customer file like 99992. The name would be “Revenue Disbursed by Purchaser” or “Balancing Owner”. In the DOI enter the 99999 with the company’s revenue percent, they own 25%, this owner should be coded ‘Y’ in the "company interest" field. Owner 99992 is coded ‘N’ in the company interest field and the revenue percent they own is 75% of the revenue.

Add general ledger number 76325 as “Revenue Disbursed by Purchaser” in your Company Chart of Accounts. In the Transaction file, credit sales for the gross revenue amount of $1000.00. Debit the bank for what the company received, $250.00, debit general ledger number 76325 for the balance amount of $750.00 that was disbursed by the purchaser. This keeps the general ledger in balance and gives a Well P & L reflecting gross value and the company’s interest of the revenue. Remember that updating Operating Statements does not make transactions for these hard coded owner numbers. Only the DOI file will be effected for update of Operating Statements. You may also refer to the Appendix section for details.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


State Tax Reports

Monthly Reports ››

State Tax Reports

Monthly Reports ››

State Tax Report for Non-Residents

Some states require special reporting on certain types of Owners.

Select JIB - Other Reports - Non-Resident State Tax Reports

** Contact your state to find out the exact withholding percentage rate

OK NON-RESIDENT STATE TAX (ROYALTY AND OVERRIDE OWNERS ONLY)

This report will check the Division of Interest file to make sure the owner’s are coded ‘R’ for royalty or ‘O’ for override. Then it will check the Unit/Well file to make sure the unit is located in the state of Oklahoma. After collecting that information, the report looks in the Transaction file for the state tax withholding journal entries coded with the general ledger number you used for state tax withholding on this report. When it finds the entries, it divides each state tax withholding percentage (0.0625) to get the revenue paid amounts per owner. Your percentage rate can be found under File, Setup Options on your tool bar. This information is being reported to the Oklahoma Tax Commission.

This tax only applies to Royalty and Override owners, not Working Interest owners, who live outside the state of Oklahoma but receive money from producing wells in Oklahoma. No corporations and no Indians. Consult your CPA if in doubt.

OK PASS THROUGH ENTITY STATE TAX (ALL OWNERS)

This report will check the Unit/Well file to make sure the unit is located in the state of Oklahoma. This report is used for non-residents of Oklahoma. After collecting that information, the report looks in the Transaction file for the state tax withholding journal entries coded with the general ledger number you used for state tax withholding on this report. When it finds the entries, it divides each state tax withholding percentage (0.0500) to get the revenue paid amounts per owner. Your percentage rate can be found under File, Setup Options on your tool bar. This information is being reported to Oklahoma Tax Commission.

NM (ALL OWNERS) NON-RESIDENT STATE TAX

This report will check the Unit/Well file to make sure the unit is located in the state of New Mexico. After collecting that information, the report looks in the Transaction file for the state tax withholding journal entries coded with the general ledger number you used for state tax withholding on this report. When it finds the entries, it divides each state tax withholding percentage (0.0625) to get the revenue paid amounts per owner. Your percentage rate can be found under File, Setup Options on your tool bar. This information is being reported to the New Mexico Tax Commission.

This tax only applies to owners who live outside the state of New Mexico but receive money from producing wells in the state. No corporations and no Indians. Consult your CPA if in doubt.

WITHHOLD STATE TAX (OTHER STATES)

Some states (i.e. California) have a state tax withhold rate for owners that are non-residents and receive income.

This report will check the Owner/Customer file to make sure the ‘Withhold State Tax’ field is checked. After collecting that information, the report looks in the Transaction and Year to Date Transaction files for the state tax withholding journal entries coded with the general ledger number you used for state tax withholding on this report. When it finds the entries, it divides each state tax withholding percentage (0.0715) to get the revenue paid amounts per owner. Your percentage rate can be found under File, Setup Options on your tool bar.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Appendix

Appendix

Appendix

Appendix

More help and descriptions.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


FAQ - Miscellaneous

Appendix ››

FAQ - Miscellaneous

Appendix ››

Frequent Questions - Misc.

GENERAL QUESTIONS

WHY CAN’T I ENTER BEGINNING BALANCES INTO THE COMPANY CHART OF ACCOUNTS FILE?

Because there should be a debit and credit for every entry. Enter balances into the Transaction file.

WHY DO I NEED TO USE THE GENERAL LEDGER IF I ONLY USE DEREK FOR JIB’S AND REVENUE DISTRIBUTION?

Both of those operations depend on the coding of GL numbers to determine what is revenue and what is an expense. You couldn’t disburse revenue and expenses and update Operating Statements without the General Ledger.

CAN I USE THE DEDUCTION FIELDS IN THE EMPLOYEE FILE FOR PRETAX DEDUCTIONS?

No, the deductions in the employee file are deductions taken out after taxes every pay period. You will need to go to File, Setup Options, and then Payroll Features and put a check mark in the ‘Use Pretax Deduction’ field. In the Employee File you can now use the Pretax Deduction field.

HOW OFTEN SHOULD I RE-INDEX FILES AND WHY?

You should re-index files every time you restore data, move data around, backup data, or copy data to put everything back in record order. Re-indexing arranges DBF files in record order and keeps CDX files indexed properly. You cannot re-index too often, in other words if in doubt it won't hurt to Index the files.

ADVANCED ACCOUNTING TIPS & TRICKS

For expert advice on accounting you should contact your accountant, not RSI. However, here are some suggestions and possible methods for handling more advanced situations. Consult your Accountant for definitive accounting advice.

Capitalize an Expense for a Company

Question: I have and expense that was billed out to my investors, however, when printing my Company P & L statement it shows my company's portion as an expense. This is an expense that we are to Capitalize. How can I use Derek to Capitalize company expenses? i.e. My company uses our equipment to drill the well.

Answer: Use your Operating Statements for the company to get your share of the expense. Next you will need to create a new Asset account in the Company Chart of Accounts. Now you can make the proper Journal Entry through the Add GL Transaction. C-Expense GL, D-New Asset GL for your share of expenses. Do not specify a Unit because this will make your Unit P & L wrong.

Cash Call for a Lease Acquisition

Question: My company collected money from our investors to pay for land acquired that will eventually be drilled. We have not yet started the drilling process but my investors want a receipt to show their CPA as Capitalization during tax time. How can I provide this information?

Answer: You will need to create a new Asset account in the Company Chart of Accounts for each investor. Then make an Accounts Receivable invoice for each investor, and use the new Asset account you created for them. Immediately make an AR payment to record the money received. When it is time to start using these funds, you will add it as a Prepay to the unit of choice. JIB - Tools for Statements - Add Prepay. Make sure to use a universal prepay account for the Credit, but then choose the correct Asset account you used for the AR invoice, by investor, for the Debit side.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


How to use Minimum Check Amounts

Appendix ››

How to use Minimum Check Amounts

Appendix ››

How to use Minimum Check Amounts

The minimum check amount feature allows you to prevent Derek from writing revenue checks to owners for very small amounts. Minimum check amounts are stored in the Owner/Customer file.

NOTES ON FIELDS IN OWNER FILE:

SPECIFIED MINIMUM CHECK AMOUNT: The specified minimum check amount for each owner is used when Operating Statements are processed. For example, if you set the minimum check amount to $10, and an owners revenue check was determined to be only $9.99, then the $9.99 would be placed in the owners minimum withhold balance field of the owners Master file and he would not receive a check this time. Each time you run the Operating Statements, Derek will check the specified minimum check amount in the Owner/Customer file. Minimum check amount does not apply to printing expenses only Operating Statements. When the amount of an owners revenue plus the amount he has in his life to date minimum withhold balance field equals or exceeds the specified minimum check amount, the minimum withhold balance is released and added to his revenue check.

A quick alternative method to assign SPECIFIED MINIMUM CHECK AMOUNT values for several Owners at a time, is to use the Tool for Assigning Owner Minimum Check Amounts .

MIN. CHECK WITHHOLD LTD BALANCE: Life to date balances in withholding are due to minimum check amounts from Operating Statements. Only when the specified amount of minimum check is reached, or you specify minimum check amount is $0.00, will the minimum check withholding amount be released and life to date values will be cleared. When the life to date withheld amount reaches the specified minimum amount you requested in Operating Statements, the life to date amount is released to the owner and withhold fields are cleared. All minimum life to date balances should be released in December checks. Withhold balance is per owner, not per unit. Filter for Operating Statements allows for releasing withhold balances.

You have the option to Over-Ride the Minimum Check Amount value in the Owner File, when you Print Operating Statements.

OPERATING STATEMENTS & MINIMUM CHECK AMOUNTS

Minimum check withheld amount is by owner, not by unit. Current revenue, tax, federal backup withhold, state tax withhold, expense, prepayment, suspense release and prior balance values may be part of the Minimum Check Withhold file. Values are affected during the update for Operating Statements.

When you update for Operating Statements, values for current revenue and tax as part of minimum check withhold are stored until the owners minimum check withhold amount is released. Only expense values, federal tax withhold and or state tax withhold are updated to the DOI file when an owners revenue and tax are part of minimum check withheld amount. The GL number, 21011 or minimum check withholding is credited (instead of the cash account) during the Operating Statement Update.

When the amount stored in the minimum check amount life to date field of the Owner/Customer file , or the owner's amount of current net revenue plus prior withheld balance is greater than or equal to the specified minimum check amount, the amount in the minimum Check Amount LTD Field is released. When it is released, the GL number for Cash is Credited and the Minimum Check Withholding (GL number 21011) is debited. When the owner reaches the specified minimum check amount and that amount is released, the revenue and tax values will be updated to the DOI file to keep Government Form 1099 information correct. 1099 values for revenue and tax as part of minimum check withhold amounts are not updated to the DOI when you update Operating Statements. The 1099 values for revenue and tax are updated to the DOI file when the minimum withheld is Released. Expense values only will be updated to the DOI file if owner’s minimum check amount is withheld.

All minimum check amounts, regardless of how small the amount, should be released in the December revenue checks to coincide with owner’s Government Form 1099 information for the Calendar Year. Normally you will override the minimum check amount in the Owner/Customer file and enter zero (0) for minimum check amount in Operating Statement filter. Minimum check amount will be released for all owners and all units specified in the filter. Minimum check amount does not apply to printing expense only statements. You do not need transactions in the Transaction file to release minimum check withhold balances. Specify either revenue or both (not expenses) in Operating filter to release withheld balances.

Remember withheld balances are stored by owner, not by unit. When you print Operating Statements for Revenue or Revenue and Expenses, for all owners and all units, and minimum check amount is set to '0,' then all withheld balances will be released for all owners. Minimum check amount does not apply when you print expenses only.

You should release all withheld balances in December Operating Statements to correspond to Government Form 1099 values. You should specify the minimum check amount is zero (0) and all owners having a withheld balance will be released for R=revenue or B=both, revenue and expenses. Minimum check withhold amounts will not be released if you run Operating Statements for E=expenses only. To release all owners, leave the beginning and ending owner numbers blank. To release only one owner, enter the same number as the beginning and ending owner number.

HOW DO YOU SET UP A MINIMUM CHECK AMOUNT?

Enter a minimum check amount for each owner in the Owner/Customer file.

A quick alternative method is to use the Tool for Assigning Owner Minimum Check Amounts .

You can also override this amount in the filter for printing Operating Statements. From the JIB programs, select Other Reports then print the Minimum Withheld Summary Report, to see how much money you have in these fields for all owners. Withheld balance is by owner not by unit.

How do I setup a PRIOR minimum check withholding amount, when entering Beginning Data?

If you are entering Beginning Data and a Owner already has a Minimum Check Withholding Amount, the Minimum check withhold revenue is put into the Min Check Withhold LTD value of the Owner/Customer file . Click on 'Make Adjustment' and enter the dollar amount that you have withheld. The next step is to Add Journal Entries . This is for the balances you have just entered (Ex: Debit 25300-Retained Earnings and Credit 21011-Min. Check Withheld). These journal entries will depend on what your CPA advises.

HOW TO RELEASE ALL MINIMUM CHECK AMOUNTS

Select JIB program print Operating Statements. Hit the Enter key for beginning and ending owner number and beginning and ending unit number. Enter ‘Y’ to override minimum check amount in Owner/Customer file & specify zero (00.00) for the minimum check amount. You do not have to have current revenue transactions for preparing statements to trigger the release effect. Minimum check amount does not apply to printing expenses only statements. Minimum check amount does apply for revenue or both. The programs will search the Owner/Customer file for all owners withheld balance. Operating Statements will be printed for all owners that have a minimum check withheld balance from the Owner/Customer file.

When it is released, the GL number for Cash is Credited and the Minimum Check Withholding (GL number 21011) is debited.

WHEN TO RELEASE

All minimum check amounts should be released with the last revenue checks issued in December to agree with Government Form 1099 values. If any minimum withhold amount is not released, the owner most likely has an Accounts Receivable balance that is greater than his minimum withhold balance.

HOW TO APPLY MINIMUM CHECK AMOUNTS TO ACCOUNTS RECEIVABLE INVOICES

Use the Tool to Apply Minimum Check Amounts to Accounts Receivable .

HOW DO I TRANSFER MINIMUM CHECK WITHHELD BALANCES WHEN AN OWNER HAS SOLD HIS INTEREST TO SEVERAL OWNERS?

Accounts Receivable balances and minimum check withhold amounts are not transferred when selling owners interest. You will need to manually move these around. To transfer Minimum Check amounts, make sure to first print the Minimum Check Withheld reports for the selling owner. Then go to the Owner Customer File and locate the selling owner and click Edit - Make Adjustment. Write down the amount that is to be removed and then replace with 0.00 - Save Adjustments. Locate new owner - Edit - Make Adjustment. Add the amount to the new owner - Save Adjustments. Now you will need to make the journal entries. Add G/L Transaction. Source Type = O for Owner, Source = selling owners' number, G/L Account = 21011, Debit, amount, add, Save and New. Change Source = new owner number, G/L Account = 21011, Credit, amount, add, Save and Close.

I RAN OPERATING STATEMENTS AND MADE THE MINIMUM CHECK WITHHELD AMOUNT $0.00. WHY DO I STILL HAVE MINIMUM CHECK AMOUNTS NOT RELEASED?

The owner most likely has an Accounts Receivable balance that is greater than his minimum check withhold balance. The minimum check withhold balance can be applied to the Accounts Receivable balance in the JIB program “Tools For Operating Statements” sub-menu.

REPORTS FOR MINIMUM CHECK AMOUNTS

To see how much money you have for all owners, you can browse your Owner Master File for each individual Owner or you can print one of the reports below.

Minimum Check Withhold Summary

Minimum Check Withhold Detail

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


How to use Netout

Appendix ››

How to use Netout

Appendix ››

How to Use Netout

Netouts refer to subtracting expenses and prior Accounts Receivable balances from current Revenue being disbursed, when printing Operating Statements.

You must have your Netout codes entered in your Owner File.

This code determines how to netout this owner when printing Operating Statements. If the netout code in the Owner/Customer file is E, only then will the DOI file be checked for netout.

C = Combine the amount owed on all units into one single balance forward due. Operating Statements will not check DOI file; the C here overrides the netout code in the DOI file.

E = Each unit has its own balance forward due. Operating Statements will check the DOI file, if netout code in DOI file is checked, then expenses and prior balance invoices for that unit will be subtracted from revenue on the unit. If Owner file is coded "E", then each Unit for this particular Owner must be coded in the DOI File.

N = No netout to be done for this owner. Operating Statements will not check DOI file; the N here overrides any netout code in the DOI file.

To enter the Netout codes in the Owner file you can either go to the Owner/Customer file and enter them individually, or you can use the Quick Tool to Enter NetOut Codes for several Owners at a time.

When printing Operating Statements you can Override the codes in the Owner and DOI file, by entering "N". However, you should nearly always enter "Y" and let the codes in the Owner and DOI files take effect.

OPERATING STATEMENTS & NETOUT

Netout is defined as subtracting the amount an owner owes you from the amount of his revenue check. Netout is the highest priority level of the other filters in the Operating Statement. You nearly always should enter "Y" and let the codes in the Owner and DOI file control this function.

If you enter ‘Y’ for netout and the owner is coded ‘E’ in the Owner/Customer file, then Derek looks in the DOI file to inspect each unit individually. If in the DOI file, the owner is coded ‘Y’ he is netted on that unit, otherwise he is not netted.

If you enter ‘Y’ for netout and the owner is coded ‘N’ in the Owner/Customer file, no netting will transpire for the owner.

Any prior balances due are listed automatically when you netout and reflected on the Operating Statements.

If you enter ‘N’ for netout, no netout will be saved regardless of the code in the Owner/Customer file.When you have current revenue and expenses, Owners will receive a check for revenue and owe you for expenses. Any prior balance due will reflect not netted.

During the update routine, Derek automatically post a payment toward his invoices - according to netout code in the Owner/Customer file and continuing for each owner.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


How to use Suspense

Appendix ››

How to use Suspense

Appendix ››

How to use Suspense

Placing an owner on suspense means that he is not to receive a revenue check for any amount as long as he is on suspense. Suspense amounts are stored in the Division of Interest file. Each time revenue statements and checks are printed, a suspense owner’s revenue amount is placed in the suspense fields of his Division of Interest record, and he does not receive a check. You must enter a beginning date for an owner on suspense.

Since the Operating Statements read from the DOI file to determine who is on suspense, the suspense action is performed on an owner by owner and unit by unit basis. This gives you a lot of flexibility in designating who is on suspense. For example, you can designate an owner to be on suspense on some units, but not on others.

NOTES ON FIELDS IN DOI FILE:

SUSPENSE: Specifies whether or not the owner is on suspense for this unit. If marked ‘Y’, revenue checks, from Operating Statements, are held in suspense and not issued to the owner until his suspense is change to ‘N’. An owner’s suspense status may be changed in the DOI file or in the JIB program on your tool bar under Tools for Statements. You may also refer to the Appendix section in Manual regarding Suspense.

SUSPENSE BEGIN: When an owner is placed on suspense, you must specify a beginning suspense date. The Non Released Suspense report can not be run without a beginning suspense date, since this date is used to gather the records from the Year to Date Transaction file.

SUSPENSE ENDING: When an owner is released from suspense the current months first transaction date less 1 day is plugged into this field. The date is used to print the Released Suspense report.

NET REVENUE LTD SUSPENSE VALUES: This is the gross amount of revenue minus (federal backup withhold amount and or state tax withhold amount if any) and the gross taxes, for life to date. These fields are updated during the Operating Statement update and are triggered from the field suspense in this same DOI file. When an owner is taken off suspense, these fields are cleared and the life to date net revenue in suspense plus the life to date tax in suspense is placed in the gross revenue released year to date. You should print the Non Released Suspense report from the JIB program on your tool bar under Other Reports and compare it to Trial Balance general ledger number 21010. These totals should always agree. If an owner has federal or state tax withheld, is in suspense or has minimum check amount, the federal or state tax withheld amount will be updated to gross revenue released year to date when Operating Statements are updated. Net suspense or minimum check amount is minus federal or state tax withheld. Federal and state tax amounts will be stored in the Owner/Customer file for Government Form 1099 printing.

TAX LTD SUSPENSE: These fields reflect an owner’s tax in suspense for the month, year to date and life to date. Just like the suspense revenue fields, these fields are updated during the update for Operating Statements, and are triggered from the suspense field. When an owner is taken off of suspense, these fields are cleared and the life to date amount is added to the tax released year to date field.

HOW DO YOU SET UP AN OWNER TO BE ON SUSPENSE?

To place an owner on suspense, you only need to change his suspense field in the DOI file to a ‘Y’ and enter a Beginning Date. A quick way is to use the Tool to Set Up Owners for Suspense . When Operating Statements are updated, all revenue will be stored in the suspense revenue fields in the DOI under 'View/Adjust JIB values'.

TO RELEASE AN OWNER FROM SUSPENSE

Change the suspense field back to ‘N’. Do not enter an ending suspense date, Derek will put one there when you update your Operating Statements. When Operating Statements are printed all revenue stored in the life to date suspense revenue fields will be released to the owner automatically. If there are no transactions for the unit, the Operating Statement will be printed reflecting suspense credit released. Be sure to print revenue checks and update for Operating Statements. A debit to 21010 suspense revenue and a credit to cash will be posted in the Transactions file and the DOI file will be updated when you update for Operating Statements.

As long as an owner is on suspense, the 1099 for the owner reflects zero in year to date revenue released and year to date taxes released. An owner can be held in suspense indefinitely and will not receive a 1099 until his SUSPENSE field is N and the year to date revenue released and year to date tax released is non-zero.

APPLY NON-RELEASED SUSPENSE AMOUNTS TO ACCOUNT RECEIVABLE INVOICES

If an Owner has amounts in Suspense Revenue, you can apply those amounts to money that he owes for AR Invoices.

Use the Tool to Apply Non-Released Suspense to Accounts Receivable .

SETTING UP SUSPENSE OWNERS, WHEN ENTERING BEGINNING DATA

If you are entering beginning data, (setting up your files for the first time) there are two steps for entering suspense owners. Use the Master routine for the Division of Interest file and enter his life to date net revenue suspense balance (gross minus taxes), and his life to date tax suspense balance in the DOI file under 'View/Adjust JIB values'. Secondly, Transactions file, Add routine and post a debit and credit in the Transactions file for the net suspense value.

Example of Setting Up the DOI file:

Gross revenue was $160.00, and taxes (cost of sales) were $20.00. His Net Suspense should be entered as $140.00 in the life to date field. His tax suspense should be entered as $20.00 in the life to date field. When his net suspense balance of $140.00 is released, the Derek will add 140 plus 20 to make year to date gross revenue $160.00 and $20.00 will be reflected in his year to date taxes.

Example of Setting Up the Transactions file:

Select the Transactions file and enter a debit and credit. Credit general ledger number 21010 (Suspense Revenue), and debit a Revenue Offset Account, such as general ledger number 76xxx (the sample data has this account as 76330) for the net amount of $140.00. Some operators prefer to debit their cash account instead of the revenue offset.

REPORTS FOR SUSPENSE

Released Suspense Revenue Report

Non-Released Suspense Revenue Report

The total for Non-Released Suspense Revenue Report should equal the amount for GL Number 21010 (Suspense Revenue) in the Trial Balance report.

Why doesn't the Released Suspense Revenue Report agree with what was Released for an Owner?

The Transaction file and the DOI files are used for this report. The beginning and ending suspense date is picked up from the DOI file. The transactions for the beginning and ending suspense dates in the DOI file are checked in the Transaction file to locate the unit number and status used for these dates. The program looks in the DOI file for the current percentage for the owner under that status to calculate the revenue and tax amount and list the detail. If percentages for the owner have changed for the status between the beginning and ending suspense dates the Released Suspense Revenue Detail report will not reflect the same values as the original Operating Statement. The current Transaction file is not used for this report.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


How to Enter Gross Revenue

Appendix ››

How to Enter Gross Revenue

Appendix ››

How to Enter Gross Revenue

What to do if 100% Gross Revenue is not received by you, the operator?

Some operators only receive W.I revenue. Royalty and override revenue is disbursed to those owners by the purchaser not the operator. The W.I. owners should receive their N.R.I. for revenue of the gross revenue and taxes. Entering the net revenue received by the operator would necessitate inflating the N.R.I. percents in the DOI File for all W.I. owner’s.

Set up the DOI file for 100% expenses for W.I. owner’s. To enter gross revenue and taxes use an owner number from 99990-99999 for the total percent of all royalty and override owners disbursed to by the purchaser like 25%. W.I. owners only receive 75% (N.R.I.) of the gross revenue.

In this example, we would add owner number 99990 with the name as "Deleted Owner" or "Revenue Disb By Purch". Add this owner in the DOI File with revenue and tax percent of 25%. This owner has no expense interest. This owner is not the company. This 25% is the balancing factor for the DOI File to equal 100%.

Suppose we have gross revenue of $1,000.00, gross severance tax of $200.00, and receive a net revenue check amount of $600.00.

In the Company Chart of Accounts file , add general ledger number 76325 with the description as revenue disbursed by purchaser. In the general ledger transaction file or run check entry post gross revenue as follows:

Credit 31010 - Oil Sales for $1000.00 (Gross Oil Sales)

Debit 51010 - Severance Tax for 200.00 (Gross Taxes)

Debit 11010 - Cash Account for net check 600.00

Debit 76325 - Rev. Disbursed by Purchaser 200.00

The above entries make all the credits and debits balance to the general ledger. When Operating Statements are updated , the update program will credit the cash general ledger account for $600.00, debit general ledger account 76330 (Revenue Distribution) for $600.00. This is 75% of the $1,000.00 less 200.00 taxes. No transaction is made for the hard coded owner number 99990. His share, $200.00 (25% of $1,000.00 revenue less $200.00 tax) was posted to general ledger account 76325, revenue disbursed by purchaser when you entered above transactions. If the purchaser does not withhold taxes from your revenue check, set up a payable for the taxes.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


How to Void Revenue Check

Appendix ››

How to Void Revenue Check

Appendix ››

How to Void Revenue Check

You must have the Operating Statement for the detail for the revenue check that was returned. Suppose we sent an Operating Statement of $100.00 revenue less $20.00 taxes for a net check to an investor of $80.00. The JIBHIST file for this owner was updated by adding gross revenue released of $100.00 year to date and taxes released of $20.00 year to date. The net check of $80.00 was returned as the Investor’s address was incorrect and you don’t have a forwarding address.

To correct the files, place the owner on suspense in the DOI file. Reduce the gross revenue released by $100.00. Reduce the tax released by $20.00. Enter the net revenue suspense of $80.00 in the life to date field. Enter net tax in suspense of $20.00 in the life to date field.

In the Transaction file, make an entry to redeposit the returned check by crediting GL Number 21010 for Suspense and debit cash for the returned check of $80.00. Print the Non-released Revenue Suspense Summary report. The life to date suspense balance for this report should agree to GL number 21010 at all times.

Or suppose the investor/ owner lost his check. Then you would simply make a journal entry in the Add G/L Transaction file to Debit cash for the returned checkof $80.00, and Credit 76330. Then immediately print him a Quick Check and post back to those same accounts, save and close.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


How to use Prepay's

Appendix ››

How to use Prepay's

Appendix ››

How to use Prepay's

Prepayments are amounts Investors(Owners of Wells) pay in advance for services yet to be done.

How to Add Prepayments (Advances)

How to Refund a Prepayment (Advance)

How to Apply a Prepayment to Accounts Receivable Invoices

FAQ

I entered Prepay to the wrong owner. How do I correct and add to the right owner?

1. Go to your Edit Filter for Transactions (Journal Entries) and Filter for the Entry that was made. Delete the Credit and Debit side.

2. Go to your DOI Master File for that Owner on the Well, and Edit the screen reducing the Original Prepay by the amount. Then click 'View/Adjust JIB values" to make sure the 'Prepay Balance' was also reduced.

3. Now Re-add the Prepay through Add Prepayments (Advances) to the correct Owner.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


How to Refund a Prepayment

Appendix ››

How to Refund a Prepayment

Appendix ››

How to Refund a Prepayment

If you simply entered a Prepayment to the wrong Owner and need to change it .

There are several ways to refund Prepayment balances.

How to refund a Prepayment Method 1

  1. If a check is to be printed for the prepay balance to the investor.

Make sure you remove the prepay balance since you are refunding the remaining balance of prepay funds on a well. This can be done by going to DOI, click on 'View/Adjust JIB values'.

Add the owner in the Vendor file . Add an Invoice in the Accounts Payable programs for the amount of prepay to be refunded. Accounts Payable; general ledger 21000 will be automatically credited for adding an invoice. You will debit the prepay general ledger you originally used when you received the prepay funds, normally 21015. When you pay the Vendor’s check, general ledger 21000 will be debited and cash will be credited. See GL Number Restrictions .

  2. If the prepay balance is to be applied against outstanding Accounts Receivable invoices. Remove the prepay balance from the DOI file, click on the View/Adjust JIB values button. Print the Accounts Receivable Inquiry report to determine which invoices can be paid. Enter a JEC payment application to Accounts Receivable invoices using the remaining prepay funds. An automatic credit to general ledger 11300, Accounts Receivable will be made in the transaction file. You will debit the prepay general ledger you originally used when entering the prepay, normally 21015. The prepay report should agree with your prepay general ledger on the trial balance at all times.

  3. If the investor has no outstanding Accounts Receivable invoices and you wish to refund prepay by creating a credit Accounts Receivable invoice to be used against future expense in Operating Statements or refund the Accounts Receivable credit amount. Remove the prepay balance from the DOI file, click on the View/Adjust JIB values button. Add an Accounts Receivable invoice for the owner in the Accounts Receivable programs. The invoice number must end in a “C” to be a credit invoice. When entering a credit invoice the debit and credit posted to the Transaction file is normally just reverse of a standard Accounts Receivable invoice. See How to Use a Credit AR Invoice for more info.

Example: JIB 15000C. An Accounts Receivable credit invoice will automatically credit general ledger 11300 and you should debit the original prepay account general ledger number used when prepay was received (normally general ledger 21015). If you netout in the Operating Statements, the balance of the credit Accounts Receivable invoice will be a credit prior balance brought forward on the Operating Statement.

4. You can use the Refund Prepay function. When creating a Refund Check you will Credit your bank G/L number and when asked for an Expense account, you will use the original G/L number you used when you added the Prepay. Then follow along entering in the requested fields. This will make the required entry to your Transaction file (General Ledger) and remove any Prepay balance from owner.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


How to use a Credit Invoice for A/P

Appendix ››

How to use a Credit Invoice for A/P

Appendix ››

Credit Invoice for A/P

Credit invoices are entered the same as entering normal A/P Invoices , except with a C’’ as the last character of the invoice number. When entering a credit invoice the debit and credit posted to the Transaction file is normally just reverse of a standard invoice. The general ledger number asked of you by the system will be credited (normally an expense account) and Accounts Payable will be debited.

You can only issue a JEC or JED to a credit invoice manually. However, when preparing computer checks for a vendor and you select the pay all option, credit invoices are used. The amount of the credit invoice is subtracted from the total balance due and a check is prepared for the net amount. Do not enter negative amounts.

NOTE: When entering credit invoices for A/P, be sure the "Invoice Type" field is left blank. If there is an "S" or an "R" in that field, it will override the "C" for credit at the end of the invoice number and essentially cancel out the credit.

Created with the Personal Edition of HelpNDoc: News and information about help authoring tools and software


How to use a Credit Invoice for A/R

Appendix ››

How to use a Credit Invoice for A/R

Appendix ››

Credit Invoice for A/R

Enter credit invoices as a normal Invoice, except with a last character of ‘C’ and when entering them the debits and credits are just reversed. The general ledger number asked of you by the system will be debited (normally the cash account (10xxx-11299) and Accounts Receivable will be credited. Normally Accounts Receivable credit invoices are set up when an owner overpays his Accounts Receivable invoices or you owe him money.

You can only issue a JEC or JED to a credit invoice manually. However, Operating Statements will access them in determining the balance due of a netout owner, decreasing the amount due by the amount of the credit invoice, and issuing a pay applications to make the balance of the credit invoice equal to zero. Do not enter negative amounts.

If an owner in the Owner/Customer file for netout is defined as ‘C’ (combine balance for netout) or ‘E’ (each unit is netted individually) and he only has a credit Accounts Receivable invoice, a check will be issued when Operating Statements are ran. If you do not wish to refund a credit to the owner, change is netout to ‘N’ for no netout in the Owner/Customer file. The credit invoice will be held until he has positive invoices and will be applied toward the positive invoices.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


How to use Discounts for A/P

Appendix ››

How to use Discounts for A/P

Appendix ››

Discounts for A/P

Discounts never show on Operating Statements to the Investors. When entering invoices, you are asked for a discount amount and a discount date. If when paying the invoice, your specified pay date is within range of the discount date, the discount will be taken for you, automatically. Otherwise, to take a discount, when paying invoices, you must call up individually the invoices for which you want to take a discount, apply the discount amount then pay the remainder. Discounts always result in a credit to Discount Income (general ledger number 44444) and a debit to Accounts Payable.

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


Permanent Backups

Appendix ››

Permanent Backups

Appendix ››

Permanent Backups

A Permanent Backup, unlike the Temporary Backups , makes backups to removable media such as a CD, diskette, USB removable Flash Drive. You can buy one of these Utilities for making Permanent Backups at the store, or you can buy the one from Roughneck. Roughneck's Flash Backup utility listed in the Products section of our website (www.ruff.com) is optimally configured to Backup Derek data and you may find it easier to use than one you purchase "off the shelf".

The advantage of a Permanent Backup on removable media is that you still have the Backup if your computer totally crashes and all data is lost on your disk drive.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Quick Key Dates

Appendix ››

Quick Key Dates

Appendix ››

Quick Key Dates

You can use a letter of the alphabet to put in a date. This makes keying in a date faster. Instead of typing out the full month date and year you can just hit a letter to type it out automatically.

T = Today

Y = Beginning of the year

M = Beginning of the month

+ = Up one day

H = End of the month

- = Down one day

R = End of the year

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Checks Used by Roughneck

Appendix ››

Checks Used by Roughneck

Appendix ››

Checks Used by Roughneck

The Change Check Format setup routine allows you to change the location of line printing on your check format and to select the printer used for printing checks. The printer you use for reports must also agree with the check format printer for checks. You may order checks from your bank or other companies that sell checks.

All modules in Derek that print checks use laser checks with blank stubs. These are standard check formats and many of our clients have received good prices and service for all of their computer checks and forms (1099's, checks, W-2's, etc...) from:

Nelco

Customer Service

P.O. Box 1157

Grand Rapids, MI 49501

800-266-4669

https://www.nelcosolutions.com/search.do?query=Roughneck

Ask for Roughneck Customer Service. They are familiar with the checks and forms used by Roughneck. If you need additional assistance, give us a call.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Government Forms

Appendix ››

Government Forms

Appendix ››

Government Forms

From Wikipedia, the free encyclopedia:

1099 refers to a United States tax form used for, among other purposes, reporting payments made to independent contractors. The ubiquity of the form has also lead to slang use of the phrase '1099' to refer to the contractors themselves.

1099s and Taxes:

This is a government form used to track payments made to people and companies. 1099's are normally for paying Vendors, but can also be used for paying Employee's. When a person is paid on the form, 1099-misc, all money earned by the individual is paid on an untaxed basis. It is then the responsibility of the individual to file and pay the appropriate taxes. These taxes can be owed to Federal, State and Local governments. Workers compensation and unemployment issues also must be addressed independently. The form is submitted at the end of the calendar year.

W-2s and Taxes:

This is a government form used to track payments made to Employee's. When a person is paid on the form W-2, the employer automatically withholds and pays all of the necessary employee income taxes as required by the IRS. These taxes include: Federal Income Tax, State Income Tax, and FICA (Social Security and Medicare). In addition, the employer will pay all of the necessary employer taxes. These taxes include: FICA (Social Security and Medicare), FUTA (Federal Unemployment Tax), and SUI (State Unemployment Tax). The form is submitted at the end of the calendar year.

The IRS and Taxes:

In recent years, the IRS has begun to realize the large sums of potential tax revenue they are losing due to misclassified 1099 independent contractors who should legally be W-2 employees. When a company pays a contractor on a 1099-misc form, they avoid the following: federal and state tax withholdings, deposits and reports, the employer’s share of Social Security and Medicare taxes, state and federal unemployment insurance premiums, state disability insurance premiums, Workers’ Compensation costs, fringe benefits, vicarious liability for employee negligence, and EEOC regulations. The IRS estimates that it loses between $4 to $20 billion per year in unpaid taxes as a result of this misclassification problem. Understandably, the IRS has made it a priority to investigate 1099-misc forms that are turned in at the end of the tax year.

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


Crash While Printing

Appendix ››

Crash While Printing

Appendix ››

Crash While Printing

WHAT IF YOUR PRINTER BREAKS WHILE PRINTING OPERATING STATEMENTS?

No master files are updated during printing of Operating Statements. However, data is stored in two temporary files (REVTOTAL AND REVSTUB) that are used to update the files when you run the update.

Therefore, if your printer should break during this long print process you can go back and re-print them beginning with any owner number. (Statements are printed in owner sequence.) You don't have to print all of them again. Do not print checks or update until all statements and checks have been printed for all owners.

Select Print Operating Statements again. Derek prompts you that you did not update for the last time you printed the statements, from there, select “CLEAR Temporary File Without Updating”, then begin printing again with the desired beginning owner number you did not get statements for the first time you printed. Hit the return key for the ending owner number to print all remaining statements. After printing is complete for the remaining owners, you must “Clear Temporary File” that was created only for those owners. Select Operating Statements again and PREVIEW FOR ALL OWNERS to prepare the temporary files that must be used in the update for Operating Statements.

Previewing is quicker than printing and prepares the temporary files the same as printing. When previewing, be sure to use the same filtering conditions, as when you originally tried to print the statements, or else you will prepare incorrect temporary update data.

WHAT IF YOUR PRINTER BREAKS DURING REVENUE CHECK PRINTING?

Re-print the checks again specifying a beginning owner number (checks are printed in owner number sequence). When printing is complete you do not need to display all the checks again, like you do for Operating Statements.

Be sure to use the same filtering conditions, for re-printing, other than beginning owner number, or else you could prepare an incorrect temporary update file. However, the check numbers are stored in the two temporary files (REVTOTAL AND REVSTUB) that were created when you printed the Operating Statements. These two files and the detail information for minimum check withhold amount (WHDINFO.DBF) will be used to update the files when you run the update for Operating Statements.

No master files are updated during printing of the checks, therefore, if your printer fails during printing you can print them again beginning with any owner. Print checks for all owners before updating. Once the checks are printed, and they are physically out of the printer, the program will ask you whether you want to print checks again. The escape key and enter key have been disabled during check printing in case of printer problems. If you need to select 'Yes' and print checks again, if not select 'No' and the program prompts a message asking if you would like to print the check register. Normally you should always print a Check Register for a list of the checks issued.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Pressed <ESC> While Printing

Appendix ››

Pressed <ESC> While Printing

Appendix ››

Pressed <ESC> While Printing

If you press the <ESC> key during printing/previewing Operating Statements you have two options:

  1. Exit printing statements and delete temp files
  2. Continue with printing statements

If you select to exit, then all data is deleted in the temporary files and the program returns to the main screen.

Created with the Personal Edition of HelpNDoc: News and information about help authoring tools and software


Print Setup for Page Ranges

Appendix ››

Print Setup for Page Ranges

Appendix ››

Print Setup for Page Ranges

In the Print Setup when printing a report you have the option to print all pages or specific page ranges. This option is helpful when printing a lengthy report and you only need one page.

EXAMPLE: Your printer faulted or crashed on page 18 when printing a 20-page P&L report. You have pages 1 through 17 correctly printed. Rather than print out all 20 pages again, from your print setup filter select 'print' as usual; find the page range and enter 18 in the 'From' box and 20 in the 'To' box (since page 1 – 17 printed OK). Only pages 18 – 20 of your P&L will now print.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Sanity Check for Op. Statements

Appendix ››

Sanity Check for Op. Statements

Appendix ››

Sanity Check for Op. Statements

After you click Print on the Operating Statement Filter, the system performs an automatic check of your data files to look for the most common possible errors in your data.

WHAT THE SANITY CHECK DOES

Checks DOI file to make sure all status percents total to 100%.

Verifies that all owners and units exist in the DOI file, in the Owner/Customer and Unit/Well files.

Checks the beginning suspense date for owners that are currently in suspense.

Checks if specified units and owners have already been updated for the specified transaction dates. Prevents duplicate updates.

If the sanity check fails, you will receive a printout of failure codes and the necessary corrective action. Be sure to read the failure code carefully and perform the suggested corrective action.

FAILURE CODES and CORRECTIVE ACTION:

1. The owner has just been released from suspense, but does not have a beginning suspense date in the DOI file. I cannot print the Released Suspense Detail report, since it recaps all transactions from beginning suspense date to the ending suspense date. To correct, use ‘Owners on Suspense' from the Tools for Operating Statements program under JIB menu on your tool bar and enter a beginning suspense date. Suspense dates are cleared after printing the report to avoid conflict with future suspense dates, therefore, to reprint the report a second time, you will need to re-enter the dates.

2. The owner is coded as being on suspense in the DOI file, but has no beginning suspense date entered there. I cannot print the 'Non-Release Suspense Detail’ report, since it recaps all transaction from beginning suspense date to the ending suspense date. To correct, use ‘Owners on Suspense' from the Tools for Operating Statements program under JIB on your tool bar and enter a beginning suspense date. Suspense dates are cleared after printing the report to avoid conflict with future suspense dates, therefore, to reprint the report a second time, you will need to re-enter the dates.

3. WARNING…OWNER FOUND IN DOI FILE BUT NOT FOUND IN OWNER/CUSTOMER FILE. You must add the owner to the Owner/Customer file. Be sure to check the company number, because you may have the owner assigned to an incorrect company number.

4. WARNING…UNIT FOUND IN DOI FILE BUT NOT FOUND IN UNIT/WELL FILE. If the unit is not used on this set of Operating Statements, you may ignore the warning. Otherwise, you must add the unit to the Unit/Well File. Be sure to check the company number, because you may have the owner assigned to an incorrect company number.

5. WARNING…DOUBLE UPDATE. Expenses have already been updated for the beginning transaction date, owner and unit range specified in the filter. This beginning transaction date must be greater than the ending date of the last update (expenses) shown above for this owner & unit range. You should not continue unless you're trying to make an adjustment to the last update.

6. WARNING…DOUBLE UPDATE. Revenue has already been updated for the beginning transaction date, owner and unit range specified in the filter. This beginning transaction date must be greater than the ending date of the last update (revenue) shown above for this owner & unit range. You should not continue unless you're trying to make an adjustment to the last update.

7. WARNING…DOUBLE UPDATE. Revenue and expenses have already been updated for the beginning transaction date, owner and unit range specified in the filter. This beginning transaction date must be greater than the ending date of the last update (revenue & expenses) shown above for this owner & unit range. You should not continue unless you're trying to make an adjustment to the last update.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Accounting for Dummies

Appendix ››

Accounting for Dummies

Appendix ››

Accounting for Dummies

ACCOUNTING FOR DUMMIES

Derek is a fully loaded Accounting System for Oil and Gas Operators. Oil and Gas Accounting is a bit more complex than normal accounting. An Oil and Gas company has a special need to disburse some of the Revenue it receives to Investors and to Bill Investors for some of the Expenses. Additionally, there can be many variations on the Operators Partnership agreements.

Therefore, there are a few things about Accounting you need to understand in order to operate the accounting principles of Derek.

Accounting revolves around a General Ledger system. Every entry requires both a Debit and a Credit to the General Ledger. Further, all debits must equal all credits. If they don't, the entry is out of balance. That's not good. Out-of-balance entries throw your balance sheet out of balance.

General Ledger Account Types

The following are the types of accounts used by Derek.

Assets

Stuff you own. Buildings, Equipment, Cash Accounts (Checking Accounts), Accounts Receivable

Liabilities

Stuff you owe. Accounts Payable

Equities

Difference between what you own(Assets) and what you owe(Liabilities)

Revenue Sales

Oil or Gas Revenue Income. Posting to these will cause the Revenue to be disbursed to Investors when you print Operating Statements. Roughneck

uses 2 kinds of Income Accounts. Revenue Sales = for Income that will be disbursed to Investors during printing of the Operating Statements. Other

Income = for Income that will not be disbursed to Investors

Other Income

Income not disbursed to Investors during printing of Operating Statements

Taxes/Deductions

These are deducted from Revenue Sales on the Operating Statements

Expenses

Stuff you buy, some of it is Billed to Investors on Operating Statements and some of it is not. In Derek, you have 2 different Categories of Expenses -

Billable to Investors and Non-Billable. Which account you use will determine whether or not the Expense will be billed to the Investors on the Operating

Statements.

Related Topic

GL Number Restrictions

Debits and Credits - A General Ledger Transaction

Every entry requires both a Debit and a Credit. Further, all debits must equal all credits. If they don't, the entry is out of balance. That's not good. Out-of-balance entries throw your balance sheet out of balance.

Depending on what type of account you are dealing with, a debit or credit will either increase or decrease the account balance.

For every increase in one account, there is an opposite (and equal) decrease in another. That's what keeps the entry in balance.

Debits and Credits vs. Account Types

Account Debit Credit
Assets Increases Decreases
Liabilities Decreases Increases
Income Decreases Increases
Expenses Increases Decreases

Example of a Credit Sale (a sale for which buyer did not pay cash)

Debit - Accounts Receivable (Asset)

Credit - either Revenue Sales Income or Other Income

Example of entering a Payment for the Credit Sale above (the buyer now pays cash for item purchased)

Debit - Cash in your bank account (Asset)

Credit - Accounts Receivable (Asset)

Example of a Cash Sale (you sold something and received cash)

Debit - Cash in your bank account (Asset)

Credit - Sales Income (Income)

Example of Receiving a Run Check that will be disbursed to Investors

Debit - Cash for Net Check Amount (Gross - Taxes)

Credit - Oil Sales for Gross Amount

Credit - State Tax for State Tax Amount

Credit - Severance Tax for Severance Tax Amount

Example of Receiving a Payment from Investors

Debit - Cash

Credit - Accounts Receivable

Example of buying something on Credit (you did not pay cash)

Debit - Expense

Credit - Accounts Payable

Example of paying cash for something you bought on Credit

Debit - Accounts Payable

Credit - Cash

Example of a Cash Purchase

Debit - Expense

Credit - Cash

How to enter debits and credits and where do they go?

Debits and Credits for General Journal Entries (Transactions that don't pertain to Accounts Payable or Accounts Receivable) are entered using the Enter Journal Entries into the monthly Transaction file.

Debits and Credits for Accounts Payable and Accounts Receivables are normally entered through their respective routines, but their debits and credits are automatically added to the monthly Transaction file.

The monthly Transaction file contains every debit and credit made for the month.

Assets, Liabilities and Equity

These accounts are used to print the Balance sheet. When we set up your chart of accounts, there will be separate sections and numbering schemes for the assets and liabilities that make up the balance sheet.

Identifying assets

Simply stated, assets are those things of value that your company owns. The cash in your bank account is an asset. So is the company car you drive. Assets are the objects, rights and claims owned by and having value for the company.

Since your company has a right to the future collection of money, accounts receivable are an asset-probably a major asset, at that. The machinery you own is also an asset. If your company owns real estate or other tangible property, those are considered assets as well. If you were a bank, the loans you make would be considered assets since they represent a right of future collection.

There may also be intangible assets owned by your company. Patents, the exclusive right to use a trademark, and goodwill from the acquisition of another company are such intangible assets. Their value can be somewhat hazy.

Increase assets with a debit and decrease them with a credit. Increase liabilities with a credit and decrease them with a debit.

Debits Increase

Credits Decrease

Identifying liabilities

Think of liabilities as the opposite of assets. These are the obligations of one company to another. Accounts payable are liabilities, since they represent your company's future duty to pay a vendor. So is the loan you took from your bank. If you were a bank, your customer's deposits would be a liability, since they represent future claims against the bank.

We segregate liabilities into short-term and long-term categories on the balance sheet. This division is nothing more than separating those liabilities scheduled for payment within the next accounting period (usually the next twelve months) from those not to be paid until later. We often separate debt like this. It gives readers a clearer picture of how much the company owes and when.

Debits Decrease

Credits Increase

Equity

After the liability section in both the chart of accounts and the balance sheet comes owners' equity. This is the difference between assets and liabilities. Hopefully, it's positive-assets exceed liabilities and we have a positive owners' equity. In this section we'll put in things like

Partners' capital accounts

Stock

Retained earnings

Owners' equity is increased and decreased just like a liability:

Debits decrease

Credits increase

Most automated accounting systems require identification of the retained earnings account. By the way, retained earnings are the accumulated profits from prior years. At the end of one accounting year, all the income and expense accounts are netted against one another, and a single number (profit or loss for the year) is moved into the retained earnings account. This is what belongs to the company's owners-that's why it's in the owners' equity section. The income and expense accounts go to zero. That's how we're able to begin the new year with a clean slate against which to track income and expense.

The balance sheet, on the other hand, does not get zeroed out at year-end. The balance in each asset, liability, and owners' equity account rolls into the next year. So the ending balance of one year becomes the beginning balance of the next.

Think of the balance sheet as today's snapshot of the assets and liabilities the company has acquired since the first day of business. The income statement, in contrast, is a summation of the income and expenses from the first day of this accounting period (probably from the beginning of this fiscal year).

Income and Expenses

These accounts are used to calculate Profit and Loss Statements. Further down in the chart of accounts (usually after the owners' equity section) come the income and expense accounts. Most companies want to keep track of just where they get income and where it goes, and these accounts tell you.

Income accounts

If you have several lines of business, you'll probably want to establish an income account for each. In that way, you can identify exactly where your income is coming from. Adding them together yields total revenue.

Typical income accounts would be

Sales revenue from product A

Sales revenue from product B (and so on for each product you want to track)

Interest income

Income from sale of assets

Consulting income

Because of the special need for an Oil and Gas company to disburse some of the Revenue it receives to Investors, Derek has 2 basic categories for Income. Revenue Sales = for Income that will be disbursed to Investors during printing of the Operating Statements. Other Income = for Income that will not be disbursed to Investors

Revenue Sales

Oil or Gas Revenue Income. Posting to these will cause the Revenue to be disbursed to Investors when you print Operating Statements.

Other Income

Income not disbursed to Investors during printing of Operating Statements

Most companies have only a few income accounts. That's really the way you want it. Too many accounts are a burden for the accounting department and probably don't tell management what it wants to know. Nevertheless, if there's a source of income you want to track, create an account for it in the chart of accounts and use it.

For income accounts, use credits to increase them and debits to decrease them.

Debits decrease

Credits increase

Expense accounts

Most companies have a separate account for each type of expense they incur. Your company probably incurs pretty much the same expenses month after month, so once they are established, the expense accounts won't vary much from month to month. Typical expense accounts include

Salaries and wages

Telephone

Electric utilities

Repairs

Maintenance

Depreciation

Amortization

Interest

Rent

Because of the special need for an Oil and Gas company to Bill Investors for some of the Expenses, Derek has 2 basic categories for Expenses.

Billable Expenses

These expenses will be Billed to the Investors when you print Operating Statements.

Non-Billable Expenses

These expenses will NOT be Billed to the Investors.

For expense accounts, use debits to increase them and credits to decrease them.

Debits increase

Credits decrease

Related Topics

GL Number Restrictions

Oil and Gas Business for Dummies

Advanced Accounting Tips & Tricks

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Oil and Gas for Dummies

Appendix ››

Oil and Gas for Dummies

Appendix ››

Oil and Gas for Dummies

This is a simple explanation of the elementary principle phases of the Oil and Gas business as far as using Derek for the Accounting of the business.

The Operator finds a place he would like to drill a well

Somehow the Operator finds a spot he thinks is likely to produce oil or gas.

The Operator Leases the Land

The Operator locates the Owners of the Land and arranges to Lease the Land for purposes of drilling a well. This arrangement may require the Operator to pay the Owners a monthly fee, plus an arrangement is made to pay them a percentage of the proceeds of the revenue generated when the well starts producing oil or gas.

Forms a Partnership

Since the cost of drilling a well is quite expensive, the Operator decides to raise some money from Investors to help defray the costs. For example, the Operator projects the well will cost $300,000 to drill. He decides to solicit 30 Investors at $10,000 each.

Investors Send Money

Each Investor can send his entire $10,000, or it might be constructed such that each Investor sends $5,000 and will be billed the remainder as expenses are acquired.

Begins Drilling the Well

As the Operator begins to drill the well, he begins to acquire Expenses - Invoices are sent to the Operator. These Expenses need to be Billed to each Investor for his fair share.

Well Begins to Produce Oil or Gas

Now that the Well is producing oil or gas, the Operator begins to sell the product to a Purchaser. The Purchaser sends the Operator a Run Check periodically(monthly). This revenue needs to be disbursed to each Investor for his fair share.

End Result

We will assume that you have already added Your Company Heading and it's Own Chart of Accounts to Derek.

In the end, we wind up with a new Producing Well that has many owners.

Royalty Owner - the folks that Own the Mineral Rights to the Land - usually does not pay expenses but receives Revenue

Override Owner - like a Royalty Owner but he does not own the Mineral Rights - usually does not pay expenses but receives Revenue

Working Interest Owner - Pays Expenses and Receives Revenue

This well will be added to the Unit/Well File .

Each Investor will be added to the Owner/Customer File .

Each Investor will be added to the Division of Interest File - listing his fair share of Expenses and Revenue for the Well.

A Chart of Accounts for the Well will be Copied from another well and used to track Expenses and Revenue for the Well.

You are now ready to start entering Expenses and Revenue for the New Well.

Related Topics

Accounting for Dummies

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Trouble Shooting Guide

Appendix ››

Trouble Shooting Guide

Appendix ››

Trouble Shooting Guide

When I print the A/P checks it will always print a blank check / page for the first one and then the second check it will drop a few spaces before printing information, but after that it will print fine.

Try switching to your test data directory ( Data Directory Change ), C:\DEREK\DEDATA to see if problem occurs there as well. If so, try switching your printer settings to print from Back to Front or to Front to Back. If you don't have this option after navigating the screen, try the setting 'Reverse Order'. To get to your printer settings, you must first close Derek, click on your Start Button located at bottom left of your screen, go to Settings then to Printers. From here, locate your printer and Right click on it. Now click the option: Printer Preferences.

Why does a blank page print after each revenue check prints.

In the Revenue Check Settings the Total Lines on Stub Portion are set too high. Set it back to 42 and reprint your check. If it does not align correctly you will need to go back to the Check Settings and toggle your options to get a good check.

Error 36:

Command contains unrecognized phrase/keyword

Look at the very top of your Derek screen to see your Data Directory. If it has any spaces in the name, this will cause the error. Taking the Spaces out of the Data Directory name will fix this. To do so, you need to write down the name of directory to locate it later on. Now we will change to the sample data directory (this will prevent errors later on). Click on Tools, Change Data Directory . Locate the path called C:\Derek\DeData and click one time on it. Now click OK. Close completely out of Derek. Right click on your Start Button at bottom left of screen and click on Explore. On left hand side locate your Data Directory that you wrote down previously. Click one time on the word, to highlight it. Now click on File (located at top of screen on your Tool Bar) and select 'Rename'. Now you can take out the spaces in the name. Close out of Explore, open up Derek, Click on Tools, Change Data Directory , click on the button "Find New Directory". Locate your data directory and click one time on it, click OK and then click OK again. Now you should be good to go!

ERROR: Record not found or Record out of Range.

Index file doesn't match the data file. Use Tools program and Index all data files. Be sure to Re-index after each restore.

ERROR: Incorrect Record accessed when accessing data.

Index file doesn't match the data file. Use Tools program and Index all data files. Be sure to Re-index after each restore.

When trying to print A/P Computer Check, I am get this message:

ERROR: "Table has no index order set."

First, you will need to write down the name of your data directory from the very top of your Derek screen.

Close completely out of Derek and if Networking, have everyone else close out as well.

Right click on your Start button and choose Explore.

Locate your Data Directory that you copied down from previous step.

Open that data directory so that you can see all of the data files.

Locate the file 'payregap.cdx' and NOT 'payregap.dbf'. Delete that cdx file.

Close completely out of Explore and open Derek.

Go to Tools, Data Tools, Expand Data Files, click Yes.

** If this does not correct the issue, then you can delete ALL CDX files (only CDX) and reindex again.

While printing Operating Statements this message comes up:

ERROR: Print Operating Statements - Error 13 / JIBREC

Error: Alias ‘JIBREC’ is not found

You will need to write down the name of your Program Directory and the Data Directory from Help, About

Ex: C:\Derek (Derek would be the Program Directory)

Ex: C:\Derek\ConvertedData (ConvertedData would be the data Directory)

Close completely out of Derek, and if Networking, have everyone else exit, too.

Right click on your Start button and choose Explore.

Locate the Program Directory and open it.

Locate a folder called DEData.

Open DEData and locate a file called JIBREC.DBF.

Right click on JIBREC.DBF and choose COPY.

Now locate your Data Directory that you wrote down from the previous step.

Right click on the name of the Data Directory Name (Ex: ConvertedData) and choose PASTE.

Say Yes when it asks you if you want to Replace with the existing file.

Close completely out of Explore and open Derek.

Go to Tools, Data Tools, Expand Data Files, click Yes

Now you will be able to print Operating Statements again

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Yearly Service Policy Procedure

Appendix ››

Yearly Service Policy Procedure

Appendix ››

Yearly Service Policy Procedure

All customers must participate in the Service Policy to receive updates and enhancements. Updates and Enhancements to Derek are released once a year to all current policyholders. Current policyholders can download the yearly Government Form 1099, W-2 and any other required I.R.S. end-of-year changes at the end of December of each year. If you need the payroll tax table for the New Year before receiving the enhancements from us, you can do one of the following.

Install the Payroll Tax Table yourself.

Download it from the Roughneck website www.ruff.com

Fax RSI a request at 972-552-9623 with your fax number and we will fax it back to you.

RSI welcomes your suggestions for the Wish List enhancements . All suggestions are evaluated to determine if they will be beneficial to the majority of Derek users. Naturally the more requests for a particular item, the greater we think the demand. Thanks to all of you that participate in the Service Policy, the developmental cost for programming, testing, debugging, etc..., can be kept to a minimum. Only those that participate in the Service Policy, receive the reduced rates.

Latest Enhancements can be downloaded from the Roughneck website or you can use WWW Update routine to check and automatically install them.

Created with the Personal Edition of HelpNDoc: Easily create Qt Help files


Register Software

Appendix ››

Register Software

Appendix ››

Register Software

Register software allows you to register your software upon new installation or when changing computers.

File - Register Software

Step 1 - Get Registration Information

Fill in your e-mail address and click 'Send Now'. The e-mail address you provide will be the address we use to send your KEY back to you. If you do not have internet access, simply write down the Registration Information and fax it to us at 972-552-9623 and make sure you include your fax number so we can fax it back to you.

Note: The Registration Number is case sensitive so, if you are writing it down please print and write it exactly as you see it.

Please make sure that the last time you enter Step 1 is what you send to Roughneck, as the Registration Number changes each time you enter Step 1.

Step 2 - Enter KEY

Once you receive your KEY from Roughneck, you may enter it here to fully register your software.

Note: If you have tried to register multiple times, please contact Roughneck to explain.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Wish List

Appendix ››

Wish List

Appendix ››

Wish List

Your ideas help make things better for everybody on the Service Policy. All customers must participate in the Service Policy to receive updates and enhancements. Updates and Enhancements to Derek are released once a year at the end of December to all current enhancement policyholders.

Go to our website to Make a Wish enter an item on the Wish List. Please list at least one suggestion you would like as a future enhancement. (New report, New way of getting some report, quicker or better way of entering data, etc... )

Created with the Personal Edition of HelpNDoc: Produce electronic books easily